# sotu_dict.py
# Prof. Lee, LJL2, Mar 2022

"""dictionary of (most) SOTU addresses


Original data source: https://www.presidency.ucsb.edu/documents/presidential-documents-archive-guidebook/annual-messages-congress-the-state-the-union


Processing code: grab_sotus.py
"""
SOTU_DICT = \
{1791: ['i',
        'meet',
        'you',
        'upon',
        'the',
        'present',
        'occasion',
        'with',
        'the',
        'feelings',
        'which',
        'are',
        'naturally',
        'inspired',
        'by',
        'a',
        'strong',
        'impression',
        'of',
        'the',
        'prosperous',
        'situations',
        'of',
        'our',
        'common',
        'country',
        'and',
        'by',
        'a',
        'persuasion',
        'equally',
        'strong',
        'that',
        'the',
        'labors',
        'of',
        'the',
        'session',
        'which',
        'has',
        'just',
        'commenced',
        'will',
        'under',
        'the',
        'guidance',
        'of',
        'a',
        'spirit',
        'no',
        'less',
        'prudent',
        'than',
        'patriotic',
        'issue',
        'in',
        'measures',
        'conducive',
        'to',
        'the',
        'stability',
        'and',
        'increase',
        'of',
        'national',
        'prosperity',
        'numerous',
        'as',
        'are',
        'the',
        'providential',
        'blessings',
        'which',
        'demand',
        'our',
        'grateful',
        'acknowledgments',
        'the',
        'abundance',
        'with',
        'which',
        'another',
        'year',
        'has',
        'again',
        'rewarded',
        'the',
        'industry',
        'of',
        'the',
        'husbandman',
        'is',
        'too',
        'important',
        'to',
        'escape',
        'recollection',
        'your',
        'own',
        'observations',
        'in',
        'your',
        'respective',
        'situations',
        'will',
        'have',
        'satisfied',
        'you',
        'of',
        'the',
        'progressive',
        'state',
        'of',
        'agriculture',
        'manufactures',
        'commerce',
        'and',
        'navigation',
        'in',
        'tracing',
        'their',
        'causes',
        'you',
        'will',
        'have',
        'remarked',
        'with',
        'particular',
        'pleasure',
        'the',
        'happy',
        'effects',
        'of',
        'that',
        'revival',
        'of',
        'confidence',
        'public',
        'as',
        'well',
        'as',
        'private',
        'to',
        'which',
        'the',
        'constitution',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'have',
        'so',
        'eminently',
        'contributed',
        'and',
        'you',
        'will',
        'have',
        'observed',
        'with',
        'no',
        'less',
        'interest',
        'new',
        'and',
        'decisive',
        'proofs',
        'of',
        'the',
        'increasing',
        'reputation',
        'and',
        'credit',
        'of',
        'the',
        'nation',
        'but',
        'you',
        'nevertheless',
        'can',
        'not',
        'fail',
        'to',
        'derive',
        'satisfaction',
        'from',
        'the',
        'confirmation',
        'of',
        'these',
        'circumstances',
        'which',
        'will',
        'be',
        'disclosed',
        'in',
        'the',
        'several',
        'official',
        'communications',
        'that',
        'will',
        'be',
        'made',
        'to',
        'you',
        'in',
        'the',
        'course',
        'of',
        'your',
        'deliberations',
        'the',
        'rapid',
        'subscriptions',
        'to',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'which',
        'completed',
        'the',
        'sum',
        'allowed',
        'to',
        'be',
        'subscribed',
        'in',
        'a',
        'single',
        'day',
        'is',
        'among',
        'the',
        'striking',
        'and',
        'pleasing',
        'evidences',
        'which',
        'present',
        'themselves',
        'not',
        'only',
        'of',
        'confidence',
        'in',
        'the',
        'government',
        'but',
        'of',
        'resource',
        'in',
        'the',
        'community',
        'in',
        'the',
        'interval',
        'of',
        'your',
        'recess',
        'due',
        'attention',
        'has',
        'been',
        'paid',
        'to',
        'the',
        'execution',
        'of',
        'the',
        'different',
        'objects',
        'which',
        'were',
        'specially',
        'provided',
        'for',
        'by',
        'the',
        'laws',
        'and',
        'resolutions',
        'of',
        'the',
        'last',
        'session',
        'among',
        'the',
        'most',
        'important',
        'of',
        'these',
        'is',
        'the',
        'defense',
        'and',
        'security',
        'of',
        'the',
        'western',
        'frontiers',
        'to',
        'accomplish',
        'it',
        'on',
        'the',
        'most',
        'humane',
        'principles',
        'was',
        'a',
        'primary',
        'wish',
        'accordingly',
        'at',
        'the',
        'same',
        'time',
        'the',
        'treaties',
        'have',
        'been',
        'provisionally',
        'concluded',
        'and',
        'other',
        'proper',
        'means',
        'used',
        'to',
        'attach',
        'the',
        'wavering',
        'and',
        'to',
        'confirm',
        'in',
        'their',
        'friendship',
        'the',
        'well',
        'disposed',
        'tribes',
        'of',
        'indians',
        'effectual',
        'measures',
        'have',
        'been',
        'adopted',
        'to',
        'make',
        'those',
        'of',
        'a',
        'hostile',
        'description',
        'sensible',
        'that',
        'a',
        'pacification',
        'was',
        'desired',
        'upon',
        'terms',
        'of',
        'moderation',
        'and',
        'justice',
        'those',
        'measures',
        'having',
        'proved',
        'unsuccessful',
        'it',
        'became',
        'necessary',
        'to',
        'convince',
        'the',
        'refractory',
        'of',
        'the',
        'power',
        'of',
        'the',
        'united',
        'states',
        'to',
        'punish',
        'their',
        'depredations',
        'offensive',
        'operations',
        'have',
        'therefore',
        'been',
        'directed',
        'to',
        'be',
        'conducted',
        'however',
        'as',
        'consistently',
        'as',
        'possible',
        'with',
        'the',
        'dictates',
        'of',
        'humanity',
        'some',
        'of',
        'these',
        'have',
        'been',
        'crowned',
        'with',
        'full',
        'success',
        'and',
        'others',
        'are',
        'yet',
        'depending',
        'the',
        'expeditions',
        'which',
        'have',
        'been',
        'completed',
        'were',
        'carried',
        'on',
        'under',
        'the',
        'authority',
        'and',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'united',
        'states',
        'by',
        'the',
        'militia',
        'of',
        'kentucky',
        'whose',
        'enterprise',
        'intrepidity',
        'and',
        'good',
        'conduct',
        'are',
        'entitled',
        'of',
        'peculiar',
        'commendation',
        'overtures',
        'of',
        'peace',
        'are',
        'still',
        'continued',
        'to',
        'the',
        'deluded',
        'tribes',
        'and',
        'considerable',
        'numbers',
        'of',
        'individuals',
        'belonging',
        'to',
        'them',
        'have',
        'lately',
        'renounced',
        'all',
        'further',
        'opposition',
        'removed',
        'from',
        'their',
        'former',
        'situations',
        'and',
        'placed',
        'themselves',
        'under',
        'the',
        'immediate',
        'protection',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'sincerely',
        'to',
        'be',
        'desired',
        'that',
        'all',
        'need',
        'of',
        'coercion',
        'in',
        'future',
        'may',
        'cease',
        'and',
        'that',
        'an',
        'intimate',
        'intercourse',
        'may',
        'succeed',
        'calculated',
        'to',
        'advance',
        'the',
        'happiness',
        'of',
        'the',
        'indians',
        'and',
        'to',
        'attach',
        'them',
        'firmly',
        'to',
        'the',
        'united',
        'states',
        'in',
        'order',
        'to',
        'this',
        'it',
        'seems',
        'necessary',
        'that',
        'they',
        'should',
        'experience',
        'the',
        'benefits',
        'of',
        'an',
        'impartial',
        'dispensation',
        'of',
        'justice',
        'that',
        'the',
        'mode',
        'of',
        'alienating',
        'their',
        'lands',
        'the',
        'main',
        'source',
        'of',
        'discontent',
        'and',
        'war',
        'should',
        'be',
        'so',
        'defined',
        'and',
        'regulated',
        'as',
        'to',
        'obviate',
        'imposition',
        'and',
        'as',
        'far',
        'as',
        'may',
        'be',
        'practicable',
        'controversy',
        'concerning',
        'the',
        'reality',
        'and',
        'extent',
        'of',
        'the',
        'alienations',
        'which',
        'are',
        'made',
        'that',
        'commerce',
        'with',
        'them',
        'should',
        'be',
        'promoted',
        'under',
        'regulations',
        'tending',
        'to',
        'secure',
        'an',
        'equitable',
        'deportment',
        'toward',
        'them',
        'and',
        'that',
        'such',
        'rational',
        'experiments',
        'should',
        'be',
        'made',
        'for',
        'imparting',
        'to',
        'them',
        'the',
        'blessings',
        'of',
        'civilization',
        'as',
        'may',
        'from',
        'time',
        'to',
        'time',
        'suit',
        'their',
        'condition',
        'that',
        'the',
        'executive',
        'of',
        'the',
        'united',
        'states',
        'should',
        'be',
        'enabled',
        'to',
        'employ',
        'the',
        'means',
        'to',
        'which',
        'the',
        'indians',
        'have',
        'been',
        'long',
        'accustomed',
        'for',
        'uniting',
        'their',
        'immediate',
        'interests',
        'with',
        'the',
        'preservation',
        'of',
        'peace',
        'and',
        'that',
        'efficacious',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'inflicting',
        'adequate',
        'penalties',
        'upon',
        'all',
        'those',
        'who',
        'by',
        'violating',
        'their',
        'rights',
        'shall',
        'infringe',
        'the',
        'treaties',
        'and',
        'endanger',
        'the',
        'peace',
        'of',
        'the',
        'union',
        'a',
        'system',
        'corresponding',
        'with',
        'the',
        'mild',
        'principles',
        'of',
        'religion',
        'and',
        'philanthropy',
        'toward',
        'an',
        'unenlightened',
        'race',
        'of',
        'men',
        'whose',
        'happiness',
        'materially',
        'depends',
        'on',
        'the',
        'conduct',
        'of',
        'the',
        'united',
        'states',
        'would',
        'be',
        'as',
        'honorable',
        'to',
        'the',
        'national',
        'character',
        'as',
        'conformable',
        'to',
        'the',
        'dictates',
        'of',
        'sound',
        'policy',
        'the',
        'powers',
        'specially',
        'vested',
        'in',
        'me',
        'by',
        'the',
        'act',
        'laying',
        'certain',
        'duties',
        'on',
        'distilled',
        'spirits',
        'which',
        'respect',
        'the',
        'subdivisions',
        'of',
        'the',
        'districts',
        'into',
        'surveys',
        'the',
        'appointment',
        'of',
        'officers',
        'and',
        'the',
        'assignment',
        'of',
        'compensations',
        'have',
        'likewise',
        'carried',
        'into',
        'effect',
        'in',
        'a',
        'manner',
        'in',
        'which',
        'both',
        'materials',
        'and',
        'experience',
        'were',
        'wanting',
        'to',
        'guide',
        'the',
        'calculation',
        'it',
        'will',
        'be',
        'readily',
        'conceived',
        'that',
        'there',
        'must',
        'have',
        'been',
        'difficulty',
        'in',
        'such',
        'an',
        'adjustment',
        'of',
        'the',
        'rates',
        'of',
        'compensation',
        'as',
        'would',
        'conciliate',
        'a',
        'reasonable',
        'competency',
        'with',
        'a',
        'proper',
        'regard',
        'to',
        'the',
        'limits',
        'prescribed',
        'by',
        'the',
        'law',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'circumspection',
        'which',
        'has',
        'been',
        'used',
        'will',
        'be',
        'found',
        'in',
        'the',
        'result',
        'to',
        'have',
        'secured',
        'the',
        'last',
        'of',
        'the',
        'two',
        'objects',
        'see',
        'app',
        'note',
        'but',
        'it',
        'is',
        'probable',
        'that',
        'with',
        'a',
        'view',
        'to',
        'the',
        'first',
        'in',
        'some',
        'instances',
        'a',
        'revision',
        'of',
        'the',
        'provision',
        'will',
        'be',
        'found',
        'advisable',
        'the',
        'impressions',
        'with',
        'which',
        'this',
        'law',
        'has',
        'been',
        'received',
        'by',
        'the',
        'community',
        'have',
        'been',
        'upon',
        'the',
        'whole',
        'such',
        'as',
        'were',
        'to',
        'be',
        'expected',
        'among',
        'enlightened',
        'and',
        'well',
        'disposed',
        'citizens',
        'from',
        'the',
        'propriety',
        'and',
        'necessity',
        'of',
        'the',
        'measure',
        'the',
        'novelty',
        'however',
        'of',
        'the',
        'tax',
        'in',
        'a',
        'considerable',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'a',
        'misconception',
        'of',
        'some',
        'of',
        'its',
        'provisions',
        'have',
        'given',
        'occasion',
        'in',
        'particular',
        'places',
        'to',
        'some',
        'degree',
        'of',
        'discontent',
        'but',
        'it',
        'is',
        'satisfactory',
        'to',
        'know',
        'that',
        'this',
        'disposition',
        'yields',
        'to',
        'proper',
        'explanations',
        'and',
        'more',
        'just',
        'apprehensions',
        'of',
        'the',
        'true',
        'nature',
        'of',
        'the',
        'law',
        'and',
        'i',
        'entertain',
        'a',
        'full',
        'confidence',
        'that',
        'it',
        'will',
        'in',
        'all',
        'give',
        'way',
        'to',
        'motives',
        'which',
        'arise',
        'out',
        'of',
        'a',
        'just',
        'sense',
        'of',
        'duty',
        'and',
        'a',
        'virtuous',
        'regard',
        'to',
        'the',
        'public',
        'welfare',
        'if',
        'there',
        'are',
        'any',
        'circumstances',
        'in',
        'the',
        'law',
        'which',
        'consistently',
        'with',
        'its',
        'main',
        'design',
        'may',
        'be',
        'so',
        'varied',
        'as',
        'to',
        'remove',
        'any',
        'well',
        'intentioned',
        'objections',
        'that',
        'may',
        'happen',
        'to',
        'exist',
        'it',
        'will',
        'consist',
        'with',
        'a',
        'wise',
        'moderation',
        'to',
        'make',
        'the',
        'proper',
        'variations',
        'it',
        'is',
        'desirable',
        'on',
        'all',
        'occasions',
        'to',
        'unite',
        'with',
        'a',
        'steady',
        'and',
        'firm',
        'adherence',
        'to',
        'constitutional',
        'and',
        'necessary',
        'acts',
        'of',
        'government',
        'the',
        'fullest',
        'evidence',
        'of',
        'a',
        'disposition',
        'as',
        'far',
        'as',
        'may',
        'be',
        'practicable',
        'to',
        'consult',
        'the',
        'wishes',
        'of',
        'every',
        'part',
        'of',
        'the',
        'community',
        'and',
        'to',
        'lay',
        'the',
        'foundations',
        'of',
        'the',
        'public',
        'administration',
        'in',
        'the',
        'affections',
        'of',
        'the',
        'people',
        'pursuant',
        'to',
        'the',
        'authority',
        'contained',
        'in',
        'the',
        'several',
        'acts',
        'on',
        'that',
        'subject',
        'a',
        'district',
        'of',
        'miles',
        'square',
        'for',
        'the',
        'permanent',
        'seat',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'state',
        'has',
        'been',
        'fixed',
        'and',
        'announced',
        'by',
        'proclamation',
        'which',
        'district',
        'will',
        'comprehend',
        'lands',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'river',
        'potomac',
        'and',
        'the',
        'towns',
        'of',
        'alexandria',
        'and',
        'georgetown',
        'a',
        'city',
        'has',
        'also',
        'been',
        'laid',
        'out',
        'agreeably',
        'to',
        'a',
        'plan',
        'which',
        'will',
        'be',
        'placed',
        'before',
        'congress',
        'and',
        'as',
        'there',
        'is',
        'a',
        'prospect',
        'favored',
        'by',
        'the',
        'rate',
        'of',
        'sales',
        'which',
        'have',
        'already',
        'taken',
        'place',
        'of',
        'ample',
        'funds',
        'for',
        'carrying',
        'on',
        'the',
        'necessary',
        'public',
        'buildings',
        'there',
        'is',
        'every',
        'expectation',
        'of',
        'their',
        'due',
        'progress',
        'the',
        'completion',
        'of',
        'the',
        'census',
        'of',
        'the',
        'inhabitants',
        'for',
        'which',
        'provision',
        'was',
        'made',
        'by',
        'law',
        'has',
        'been',
        'duly',
        'notified',
        'excepting',
        'one',
        'instance',
        'in',
        'which',
        'the',
        'return',
        'has',
        'been',
        'informal',
        'and',
        'another',
        'in',
        'which',
        'it',
        'has',
        'been',
        'omitted',
        'or',
        'miscarried',
        'and',
        'the',
        'returns',
        'of',
        'the',
        'officers',
        'who',
        'were',
        'charged',
        'with',
        'this',
        'duty',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'will',
        'give',
        'you',
        'the',
        'pleasing',
        'assurance',
        'that',
        'the',
        'present',
        'population',
        'of',
        'the',
        'united',
        'states',
        'borders',
        'on',
        'persons',
        'it',
        'is',
        'proper',
        'also',
        'to',
        'inform',
        'you',
        'that',
        'a',
        'further',
        'loan',
        'of',
        'florins',
        'has',
        'been',
        'completed',
        'in',
        'holland',
        'the',
        'terms',
        'of',
        'which',
        'are',
        'similar',
        'to',
        'those',
        'of',
        'the',
        'one',
        'last',
        'announced',
        'except',
        'as',
        'to',
        'a',
        'small',
        'reduction',
        'of',
        'charges',
        'another',
        'on',
        'like',
        'terms',
        'for',
        'florins',
        'had',
        'been',
        'set',
        'on',
        'foot',
        'under',
        'circumstances',
        'that',
        'assured',
        'an',
        'immediate',
        'completion',
        'two',
        'treaties',
        'which',
        'have',
        'been',
        'provisionally',
        'concluded',
        'with',
        'the',
        'cherokees',
        'and',
        'six',
        'nations',
        'of',
        'indians',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'for',
        'your',
        'consideration',
        'and',
        'ratification',
        'in',
        'entering',
        'upon',
        'the',
        'discharge',
        'of',
        'your',
        'legislative',
        'trust',
        'you',
        'must',
        'anticipate',
        'with',
        'pleasure',
        'that',
        'many',
        'of',
        'the',
        'difficulties',
        'necessarily',
        'incident',
        'to',
        'the',
        'first',
        'arrangements',
        'of',
        'a',
        'new',
        'government',
        'for',
        'an',
        'extensive',
        'country',
        'have',
        'been',
        'happily',
        'surmounted',
        'by',
        'the',
        'zealous',
        'and',
        'judicious',
        'exertions',
        'of',
        'your',
        'predecessors',
        'in',
        'cooperation',
        'with',
        'the',
        'other',
        'branch',
        'of',
        'the',
        'legislature',
        'the',
        'important',
        'objects',
        'which',
        'remain',
        'to',
        'be',
        'accomplished',
        'will',
        'i',
        'am',
        'persuaded',
        'be',
        'conducted',
        'upon',
        'principles',
        'equally',
        'comprehensive',
        'and',
        'equally',
        'well',
        'calculated',
        'of',
        'the',
        'advancement',
        'of',
        'the',
        'general',
        'weal',
        'the',
        'time',
        'limited',
        'for',
        'receiving',
        'subscriptions',
        'to',
        'the',
        'loans',
        'proposed',
        'by',
        'the',
        'act',
        'making',
        'provision',
        'for',
        'the',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'having',
        'expired',
        'statements',
        'from',
        'the',
        'proper',
        'department',
        'will',
        'as',
        'soon',
        'as',
        'possible',
        'apprise',
        'you',
        'of',
        'the',
        'exact',
        'result',
        'enough',
        'however',
        'is',
        'known',
        'already',
        'to',
        'afford',
        'an',
        'assurance',
        'that',
        'the',
        'views',
        'of',
        'that',
        'act',
        'have',
        'been',
        'substantially',
        'fulfilled',
        'the',
        'subscription',
        'in',
        'the',
        'domestic',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'has',
        'embraced',
        'by',
        'far',
        'the',
        'greatest',
        'proportion',
        'of',
        'that',
        'debt',
        'affording',
        'at',
        'the',
        'same',
        'time',
        'proof',
        'of',
        'the',
        'general',
        'satisfaction',
        'of',
        'the',
        'public',
        'creditors',
        'with',
        'the',
        'system',
        'which',
        'has',
        'been',
        'proposed',
        'to',
        'their',
        'acceptance',
        'and',
        'of',
        'the',
        'spirit',
        'of',
        'accommodation',
        'to',
        'the',
        'convenience',
        'of',
        'the',
        'government',
        'with',
        'which',
        'they',
        'are',
        'actuated',
        'the',
        'subscriptions',
        'in',
        'the',
        'debts',
        'of',
        'the',
        'respective',
        'states',
        'as',
        'far',
        'as',
        'the',
        'provisions',
        'of',
        'the',
        'law',
        'have',
        'permitted',
        'may',
        'be',
        'said',
        'to',
        'be',
        'yet',
        'more',
        'general',
        'the',
        'part',
        'of',
        'the',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'which',
        'remains',
        'unsubscribed',
        'will',
        'naturally',
        'engage',
        'your',
        'further',
        'deliberations',
        'it',
        'is',
        'particularly',
        'pleasing',
        'to',
        'me',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'to',
        'you',
        'that',
        'the',
        'revenues',
        'which',
        'have',
        'been',
        'established',
        'promise',
        'to',
        'be',
        'adequate',
        'to',
        'their',
        'objects',
        'and',
        'may',
        'be',
        'permitted',
        'if',
        'no',
        'unforeseen',
        'exigency',
        'occurs',
        'to',
        'supersede',
        'for',
        'the',
        'present',
        'the',
        'necessity',
        'of',
        'any',
        'new',
        'burthens',
        'upon',
        'our',
        'constituents',
        'an',
        'object',
        'which',
        'will',
        'claim',
        'your',
        'early',
        'attention',
        'is',
        'a',
        'provision',
        'for',
        'the',
        'current',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'together',
        'with',
        'such',
        'ascertained',
        'demands',
        'upon',
        'the',
        'treasury',
        'as',
        'require',
        'to',
        'be',
        'immediately',
        'discharged',
        'and',
        'such',
        'casualties',
        'as',
        'may',
        'have',
        'arisen',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'public',
        'business',
        'for',
        'which',
        'no',
        'specific',
        'appropriation',
        'may',
        'have',
        'yet',
        'been',
        'made',
        'of',
        'all',
        'which',
        'a',
        'proper',
        'estimate',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'i',
        'shall',
        'content',
        'myself',
        'with',
        'a',
        'general',
        'reference',
        'to',
        'former',
        'communications',
        'for',
        'several',
        'objects',
        'upon',
        'which',
        'the',
        'urgency',
        'of',
        'other',
        'affairs',
        'has',
        'hitherto',
        'postponed',
        'any',
        'definitive',
        'resolution',
        'their',
        'importance',
        'will',
        'recall',
        'them',
        'to',
        'your',
        'attention',
        'and',
        'i',
        'trust',
        'that',
        'the',
        'progress',
        'already',
        'made',
        'in',
        'the',
        'most',
        'arduous',
        'arrangements',
        'of',
        'the',
        'government',
        'will',
        'afford',
        'you',
        'leisure',
        'to',
        'resume',
        'them',
        'to',
        'advantage',
        'these',
        'are',
        'however',
        'some',
        'of',
        'them',
        'of',
        'which',
        'i',
        'can',
        'not',
        'forbear',
        'a',
        'more',
        'particular',
        'mention',
        'these',
        'are',
        'the',
        'militia',
        'the',
        'post',
        'office',
        'and',
        'post',
        'roads',
        'the',
        'mint',
        'weights',
        'and',
        'measures',
        'a',
        'provision',
        'for',
        'the',
        'sale',
        'of',
        'the',
        'vacant',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'the',
        'first',
        'is',
        'certainly',
        'an',
        'object',
        'of',
        'primary',
        'importance',
        'whether',
        'viewed',
        'in',
        'reference',
        'to',
        'the',
        'national',
        'security',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'community',
        'or',
        'to',
        'the',
        'preservation',
        'of',
        'order',
        'in',
        'connection',
        'with',
        'this',
        'the',
        'establishment',
        'of',
        'competent',
        'magazines',
        'and',
        'arsenals',
        'and',
        'the',
        'fortification',
        'of',
        'such',
        'places',
        'as',
        'are',
        'peculiarly',
        'important',
        'and',
        'vulnerable',
        'naturally',
        'present',
        'themselves',
        'to',
        'consideration',
        'the',
        'safety',
        'of',
        'the',
        'united',
        'states',
        'under',
        'divine',
        'protection',
        'ought',
        'to',
        'rest',
        'on',
        'the',
        'basis',
        'of',
        'systematic',
        'and',
        'solid',
        'arrangements',
        'exposed',
        'as',
        'little',
        'as',
        'possible',
        'to',
        'the',
        'hazards',
        'of',
        'fortuitous',
        'circumstances',
        'the',
        'importance',
        'of',
        'the',
        'post',
        'office',
        'and',
        'post',
        'roads',
        'on',
        'a',
        'plan',
        'sufficiently',
        'liberal',
        'and',
        'comprehensive',
        'as',
        'they',
        'respect',
        'the',
        'expedition',
        'safety',
        'and',
        'facility',
        'of',
        'communication',
        'is',
        'increased',
        'by',
        'their',
        'instrumentality',
        'in',
        'diffusing',
        'a',
        'knowledge',
        'of',
        'the',
        'laws',
        'and',
        'proceedings',
        'of',
        'the',
        'government',
        'which',
        'while',
        'it',
        'contributes',
        'to',
        'the',
        'security',
        'of',
        'the',
        'people',
        'serves',
        'also',
        'to',
        'guard',
        'them',
        'against',
        'the',
        'effects',
        'of',
        'misrepresentation',
        'and',
        'misconception',
        'the',
        'establishment',
        'of',
        'additional',
        'cross',
        'posts',
        'especially',
        'to',
        'some',
        'of',
        'the',
        'important',
        'points',
        'in',
        'the',
        'western',
        'and',
        'northern',
        'parts',
        'of',
        'the',
        'union',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'of',
        'material',
        'utility',
        'the',
        'disorders',
        'in',
        'the',
        'existing',
        'currency',
        'and',
        'especially',
        'the',
        'scarcity',
        'of',
        'small',
        'change',
        'a',
        'scarcity',
        'so',
        'peculiarly',
        'distressing',
        'to',
        'the',
        'poorer',
        'classes',
        'strongly',
        'recommend',
        'the',
        'carrying',
        'into',
        'immediate',
        'effect',
        'the',
        'resolution',
        'already',
        'entered',
        'into',
        'concerning',
        'the',
        'establishment',
        'of',
        'a',
        'mint',
        'measures',
        'have',
        'been',
        'taken',
        'pursuant',
        'to',
        'that',
        'resolution',
        'for',
        'procuring',
        'some',
        'of',
        'the',
        'most',
        'necessary',
        'artists',
        'together',
        'with',
        'the',
        'requisite',
        'apparatus',
        'an',
        'uniformity',
        'in',
        'the',
        'weights',
        'and',
        'measures',
        'of',
        'the',
        'country',
        'is',
        'among',
        'the',
        'important',
        'objects',
        'submitted',
        'to',
        'you',
        'by',
        'the',
        'constitution',
        'and',
        'if',
        'it',
        'can',
        'be',
        'derived',
        'from',
        'a',
        'standard',
        'at',
        'once',
        'invariable',
        'and',
        'universal',
        'must',
        'be',
        'no',
        'less',
        'honorable',
        'to',
        'the',
        'public',
        'councils',
        'than',
        'conducive',
        'to',
        'the',
        'public',
        'convenience',
        'a',
        'provision',
        'for',
        'the',
        'sale',
        'of',
        'the',
        'vacant',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'is',
        'particularly',
        'urged',
        'among',
        'other',
        'reasons',
        'by',
        'the',
        'important',
        'considerations',
        'that',
        'they',
        'are',
        'pledged',
        'as',
        'a',
        'fund',
        'for',
        'reimbursing',
        'the',
        'public',
        'debt',
        'that',
        'if',
        'timely',
        'and',
        'judiciously',
        'applied',
        'they',
        'may',
        'save',
        'the',
        'necessity',
        'of',
        'burthening',
        'our',
        'citizens',
        'with',
        'new',
        'taxes',
        'for',
        'the',
        'extinguishment',
        'of',
        'the',
        'principal',
        'and',
        'that',
        'being',
        'free',
        'to',
        'discharge',
        'the',
        'principal',
        'but',
        'in',
        'a',
        'limited',
        'proportion',
        'no',
        'opportunity',
        'ought',
        'to',
        'be',
        'lost',
        'for',
        'availing',
        'the',
        'public',
        'of',
        'its',
        'right'],
 1792: ['it',
        'is',
        'some',
        'abatement',
        'of',
        'the',
        'satisfaction',
        'with',
        'which',
        'i',
        'meet',
        'you',
        'on',
        'the',
        'present',
        'occasion',
        'that',
        'in',
        'felicitating',
        'you',
        'on',
        'a',
        'continuance',
        'of',
        'the',
        'national',
        'prosperity',
        'generally',
        'i',
        'am',
        'not',
        'able',
        'to',
        'add',
        'to',
        'it',
        'information',
        'that',
        'the',
        'indian',
        'hostilities',
        'which',
        'have',
        'for',
        'some',
        'time',
        'past',
        'distressed',
        'our',
        'northwestern',
        'frontier',
        'have',
        'terminated',
        'you',
        'will',
        'i',
        'am',
        'persuaded',
        'learn',
        'with',
        'no',
        'less',
        'concern',
        'than',
        'i',
        'communicate',
        'it',
        'that',
        'reiterated',
        'endeavors',
        'toward',
        'effecting',
        'a',
        'pacification',
        'have',
        'hitherto',
        'issued',
        'only',
        'in',
        'new',
        'and',
        'outrageous',
        'proofs',
        'of',
        'persevering',
        'hostility',
        'on',
        'the',
        'part',
        'of',
        'the',
        'tribes',
        'with',
        'whom',
        'we',
        'are',
        'in',
        'contest',
        'an',
        'earnest',
        'desire',
        'to',
        'procure',
        'tranquillity',
        'to',
        'the',
        'frontier',
        'to',
        'stop',
        'the',
        'further',
        'effusion',
        'of',
        'blood',
        'to',
        'arrest',
        'the',
        'progress',
        'of',
        'expense',
        'to',
        'forward',
        'the',
        'prevalent',
        'wish',
        'of',
        'the',
        'nation',
        'for',
        'peace',
        'has',
        'led',
        'to',
        'strenuous',
        'efforts',
        'through',
        'various',
        'channels',
        'to',
        'accomplish',
        'these',
        'desirable',
        'purposes',
        'in',
        'making',
        'which',
        'efforts',
        'i',
        'consulted',
        'less',
        'my',
        'own',
        'anticipations',
        'of',
        'the',
        'event',
        'or',
        'the',
        'scruples',
        'which',
        'some',
        'considerations',
        'were',
        'calculated',
        'to',
        'inspire',
        'than',
        'the',
        'wish',
        'to',
        'find',
        'the',
        'object',
        'attainable',
        'or',
        'if',
        'not',
        'attainable',
        'to',
        'ascertain',
        'unequivocally',
        'that',
        'such',
        'is',
        'the',
        'case',
        'a',
        'detail',
        'of',
        'the',
        'measures',
        'which',
        'have',
        'been',
        'pursued',
        'and',
        'of',
        'their',
        'consequences',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'while',
        'it',
        'will',
        'confirm',
        'to',
        'you',
        'the',
        'want',
        'of',
        'success',
        'thus',
        'far',
        'will',
        'i',
        'trust',
        'evince',
        'that',
        'means',
        'as',
        'proper',
        'and',
        'as',
        'efficacious',
        'as',
        'could',
        'have',
        'been',
        'devised',
        'have',
        'been',
        'employed',
        'the',
        'issue',
        'of',
        'some',
        'of',
        'them',
        'indeed',
        'is',
        'still',
        'depending',
        'but',
        'a',
        'favorable',
        'one',
        'though',
        'not',
        'to',
        'be',
        'despaired',
        'of',
        'is',
        'not',
        'promised',
        'by',
        'anything',
        'that',
        'has',
        'yet',
        'happened',
        'in',
        'the',
        'course',
        'of',
        'the',
        'attempts',
        'which',
        'have',
        'been',
        'made',
        'some',
        'valuable',
        'citizens',
        'have',
        'fallen',
        'victims',
        'to',
        'their',
        'zeal',
        'for',
        'the',
        'public',
        'service',
        'a',
        'sanction',
        'commonly',
        'respected',
        'even',
        'among',
        'savages',
        'has',
        'been',
        'found',
        'in',
        'this',
        'instance',
        'insufficient',
        'to',
        'protect',
        'from',
        'massacre',
        'the',
        'emissaries',
        'of',
        'peace',
        'it',
        'will',
        'i',
        'presume',
        'be',
        'duly',
        'considered',
        'whether',
        'the',
        'occasion',
        'does',
        'not',
        'call',
        'for',
        'an',
        'exercise',
        'of',
        'liberality',
        'toward',
        'the',
        'families',
        'of',
        'the',
        'deceased',
        'it',
        'must',
        'add',
        'to',
        'your',
        'concern',
        'to',
        'be',
        'informed',
        'that',
        'besides',
        'the',
        'continuation',
        'of',
        'hostile',
        'appearances',
        'among',
        'the',
        'tribes',
        'north',
        'of',
        'the',
        'ohio',
        'some',
        'threatening',
        'symptoms',
        'have',
        'of',
        'late',
        'been',
        'revived',
        'among',
        'some',
        'of',
        'those',
        'south',
        'of',
        'it',
        'a',
        'part',
        'of',
        'the',
        'cherokees',
        'known',
        'by',
        'the',
        'name',
        'of',
        'chickamaugas',
        'inhabiting',
        'five',
        'villages',
        'on',
        'the',
        'tennessee',
        'river',
        'have',
        'long',
        'been',
        'in',
        'the',
        'practice',
        'of',
        'committing',
        'depredations',
        'on',
        'the',
        'neighboring',
        'settlements',
        'it',
        'was',
        'hoped',
        'that',
        'the',
        'treaty',
        'of',
        'holston',
        'made',
        'with',
        'the',
        'cherokee',
        'nation',
        'in',
        'july',
        'would',
        'have',
        'prevented',
        'a',
        'repetition',
        'of',
        'such',
        'depredations',
        'but',
        'the',
        'event',
        'has',
        'not',
        'answered',
        'this',
        'hope',
        'the',
        'chickamaugas',
        'aided',
        'by',
        'some',
        'banditti',
        'of',
        'another',
        'tribe',
        'in',
        'their',
        'vicinity',
        'have',
        'recently',
        'perpetrated',
        'wanton',
        'and',
        'unprovoked',
        'hostilities',
        'upon',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'in',
        'that',
        'quarter',
        'the',
        'information',
        'which',
        'has',
        'been',
        'received',
        'on',
        'this',
        'subject',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'hitherto',
        'defensive',
        'precautions',
        'only',
        'have',
        'been',
        'strictly',
        'enjoined',
        'and',
        'observed',
        'it',
        'is',
        'not',
        'understood',
        'that',
        'any',
        'breach',
        'of',
        'treaty',
        'or',
        'aggression',
        'whatsoever',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'or',
        'their',
        'citizens',
        'is',
        'even',
        'alleged',
        'as',
        'a',
        'pretext',
        'for',
        'the',
        'spirit',
        'of',
        'hostility',
        'in',
        'this',
        'quarter',
        'i',
        'have',
        'reason',
        'to',
        'believe',
        'that',
        'every',
        'practicable',
        'exertion',
        'has',
        'been',
        'made',
        'pursuant',
        'to',
        'the',
        'provision',
        'by',
        'law',
        'for',
        'that',
        'purpose',
        'to',
        'be',
        'prepared',
        'for',
        'the',
        'alternative',
        'of',
        'a',
        'prosecution',
        'of',
        'the',
        'war',
        'in',
        'the',
        'event',
        'of',
        'a',
        'failure',
        'of',
        'pacific',
        'overtures',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'troops',
        'authorized',
        'to',
        'be',
        'raised',
        'have',
        'been',
        'recruited',
        'though',
        'the',
        'number',
        'is',
        'still',
        'incomplete',
        'and',
        'pains',
        'have',
        'been',
        'taken',
        'to',
        'discipline',
        'and',
        'put',
        'them',
        'in',
        'condition',
        'for',
        'the',
        'particular',
        'kind',
        'of',
        'service',
        'to',
        'be',
        'performed',
        'a',
        'delay',
        'of',
        'operations',
        'besides',
        'being',
        'dictated',
        'by',
        'the',
        'measures',
        'which',
        'were',
        'pursuing',
        'toward',
        'a',
        'pacific',
        'termination',
        'of',
        'the',
        'war',
        'has',
        'been',
        'in',
        'itself',
        'deemed',
        'preferable',
        'to',
        'immature',
        'efforts',
        'a',
        'statement',
        'from',
        'the',
        'proper',
        'department',
        'with',
        'regard',
        'to',
        'the',
        'number',
        'of',
        'troops',
        'raised',
        'and',
        'some',
        'other',
        'points',
        'which',
        'have',
        'been',
        'suggested',
        'will',
        'afford',
        'more',
        'precise',
        'information',
        'as',
        'a',
        'guide',
        'to',
        'the',
        'legislative',
        'consultations',
        'and',
        'among',
        'other',
        'things',
        'will',
        'enable',
        'congress',
        'to',
        'judge',
        'whether',
        'some',
        'additional',
        'stimulus',
        'to',
        'the',
        'recruiting',
        'service',
        'may',
        'not',
        'be',
        'advisable',
        'in',
        'looking',
        'forward',
        'to',
        'the',
        'future',
        'expense',
        'of',
        'the',
        'operations',
        'which',
        'may',
        'be',
        'found',
        'inevitable',
        'i',
        'derive',
        'consolation',
        'from',
        'the',
        'information',
        'i',
        'receive',
        'that',
        'the',
        'product',
        'of',
        'the',
        'revenues',
        'for',
        'the',
        'present',
        'year',
        'is',
        'likely',
        'to',
        'supersede',
        'the',
        'necessity',
        'of',
        'additional',
        'burthens',
        'on',
        'the',
        'community',
        'for',
        'the',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'this',
        'however',
        'will',
        'be',
        'better',
        'ascertained',
        'in',
        'the',
        'course',
        'of',
        'the',
        'session',
        'and',
        'it',
        'is',
        'proper',
        'to',
        'add',
        'that',
        'the',
        'information',
        'alluded',
        'to',
        'proceeds',
        'upon',
        'the',
        'supposition',
        'of',
        'no',
        'material',
        'extension',
        'of',
        'the',
        'spirit',
        'of',
        'hostility',
        'i',
        'can',
        'not',
        'dismiss',
        'the',
        'subject',
        'of',
        'indian',
        'affairs',
        'without',
        'again',
        'recommending',
        'to',
        'your',
        'consideration',
        'the',
        'expediency',
        'of',
        'more',
        'adequate',
        'provision',
        'for',
        'giving',
        'energy',
        'to',
        'the',
        'laws',
        'throughout',
        'our',
        'interior',
        'frontier',
        'and',
        'for',
        'restraining',
        'the',
        'commission',
        'of',
        'outrages',
        'upon',
        'the',
        'indians',
        'without',
        'which',
        'all',
        'pacific',
        'plans',
        'must',
        'prove',
        'nugatory',
        'to',
        'enable',
        'by',
        'competent',
        'rewards',
        'the',
        'employment',
        'of',
        'qualified',
        'and',
        'trusty',
        'persons',
        'to',
        'reside',
        'among',
        'them',
        'as',
        'agents',
        'would',
        'also',
        'contribute',
        'to',
        'the',
        'preservation',
        'of',
        'peace',
        'and',
        'good',
        'neighborhood',
        'if',
        'in',
        'addition',
        'to',
        'these',
        'expedients',
        'an',
        'eligible',
        'plan',
        'could',
        'be',
        'devised',
        'for',
        'promoting',
        'civilization',
        'among',
        'the',
        'friendly',
        'tribes',
        'and',
        'for',
        'carrying',
        'on',
        'trade',
        'with',
        'them',
        'upon',
        'a',
        'scale',
        'equal',
        'to',
        'their',
        'wants',
        'and',
        'under',
        'regulations',
        'calculated',
        'to',
        'protect',
        'them',
        'from',
        'imposition',
        'and',
        'extortion',
        'its',
        'influence',
        'in',
        'cementing',
        'their',
        'interest',
        'with',
        'ours',
        'could',
        'not',
        'but',
        'be',
        'considerable',
        'the',
        'prosperous',
        'state',
        'of',
        'our',
        'revenue',
        'has',
        'been',
        'intimated',
        'this',
        'would',
        'be',
        'still',
        'more',
        'the',
        'case',
        'were',
        'it',
        'not',
        'for',
        'the',
        'impediments',
        'which',
        'in',
        'some',
        'places',
        'continue',
        'to',
        'embarrass',
        'the',
        'collection',
        'of',
        'the',
        'duties',
        'on',
        'spirits',
        'distilled',
        'within',
        'the',
        'united',
        'states',
        'these',
        'impediments',
        'have',
        'lessened',
        'and',
        'are',
        'lessening',
        'in',
        'local',
        'extent',
        'and',
        'as',
        'applied',
        'to',
        'the',
        'community',
        'at',
        'large',
        'the',
        'contentment',
        'with',
        'the',
        'law',
        'appears',
        'to',
        'be',
        'progressive',
        'but',
        'symptoms',
        'of',
        'increased',
        'opposition',
        'having',
        'lately',
        'manifested',
        'themselves',
        'in',
        'certain',
        'quarters',
        'i',
        'judged',
        'a',
        'special',
        'interposition',
        'on',
        'my',
        'part',
        'proper',
        'and',
        'advisable',
        'and',
        'under',
        'this',
        'impression',
        'have',
        'issued',
        'a',
        'proclamation',
        'warning',
        'against',
        'all',
        'unlawful',
        'combinations',
        'and',
        'proceedings',
        'having',
        'for',
        'their',
        'object',
        'or',
        'tending',
        'to',
        'obstruct',
        'the',
        'operation',
        'of',
        'the',
        'law',
        'in',
        'question',
        'and',
        'announcing',
        'that',
        'all',
        'lawful',
        'ways',
        'and',
        'means',
        'would',
        'be',
        'strictly',
        'put',
        'in',
        'execution',
        'for',
        'bringing',
        'to',
        'justice',
        'the',
        'infractors',
        'thereof',
        'and',
        'securing',
        'obedience',
        'thereto',
        'measures',
        'have',
        'also',
        'been',
        'taken',
        'for',
        'the',
        'prosecution',
        'of',
        'offenders',
        'and',
        'congress',
        'may',
        'be',
        'assured',
        'that',
        'nothing',
        'within',
        'constitutional',
        'and',
        'legal',
        'limits',
        'which',
        'may',
        'depend',
        'upon',
        'me',
        'shall',
        'be',
        'wanting',
        'to',
        'assert',
        'and',
        'maintain',
        'the',
        'just',
        'authority',
        'of',
        'the',
        'laws',
        'in',
        'fulfilling',
        'this',
        'trust',
        'i',
        'shall',
        'count',
        'entirely',
        'upon',
        'the',
        'full',
        'cooperation',
        'of',
        'the',
        'other',
        'departments',
        'of',
        'the',
        'government',
        'and',
        'upon',
        'the',
        'zealous',
        'support',
        'of',
        'all',
        'good',
        'citizens',
        'i',
        'can',
        'not',
        'forbear',
        'to',
        'bring',
        'again',
        'into',
        'the',
        'view',
        'of',
        'the',
        'legislature',
        'the',
        'subject',
        'of',
        'a',
        'revision',
        'of',
        'the',
        'judiciary',
        'system',
        'a',
        'representation',
        'from',
        'the',
        'judges',
        'of',
        'the',
        'supreme',
        'court',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'points',
        'out',
        'some',
        'of',
        'the',
        'inconveniences',
        'that',
        'are',
        'experienced',
        'in',
        'the',
        'course',
        'of',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'considerations',
        'arise',
        'out',
        'of',
        'the',
        'structure',
        'of',
        'the',
        'system',
        'which',
        'in',
        'some',
        'cases',
        'tend',
        'to',
        'relax',
        'their',
        'efficacy',
        'as',
        'connected',
        'with',
        'this',
        'subject',
        'provisions',
        'to',
        'facilitate',
        'the',
        'taking',
        'of',
        'bail',
        'upon',
        'processes',
        'out',
        'of',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'and',
        'a',
        'supplementary',
        'definition',
        'of',
        'offenses',
        'against',
        'the',
        'constitution',
        'and',
        'laws',
        'of',
        'the',
        'union',
        'and',
        'of',
        'the',
        'punishment',
        'for',
        'such',
        'offenses',
        'will',
        'it',
        'is',
        'presumed',
        'be',
        'found',
        'worthy',
        'of',
        'particular',
        'attention',
        'observations',
        'on',
        'the',
        'value',
        'of',
        'peace',
        'with',
        'other',
        'nations',
        'are',
        'unnecessary',
        'it',
        'would',
        'be',
        'wise',
        'however',
        'by',
        'timely',
        'provisions',
        'to',
        'guard',
        'against',
        'those',
        'acts',
        'of',
        'our',
        'own',
        'citizens',
        'which',
        'might',
        'tend',
        'to',
        'disturb',
        'it',
        'and',
        'to',
        'put',
        'ourselves',
        'in',
        'a',
        'condition',
        'to',
        'give',
        'that',
        'satisfaction',
        'to',
        'foreign',
        'nations',
        'which',
        'we',
        'may',
        'sometimes',
        'have',
        'occasion',
        'to',
        'require',
        'from',
        'them',
        'i',
        'particularly',
        'recommend',
        'to',
        'your',
        'consideration',
        'the',
        'means',
        'of',
        'preventing',
        'those',
        'aggressions',
        'by',
        'our',
        'citizens',
        'on',
        'the',
        'territory',
        'of',
        'other',
        'nations',
        'and',
        'other',
        'infractions',
        'of',
        'the',
        'law',
        'of',
        'nations',
        'which',
        'furnishing',
        'just',
        'subject',
        'of',
        'complaint',
        'might',
        'endanger',
        'our',
        'peace',
        'with',
        'them',
        'and',
        'in',
        'general',
        'the',
        'maintenance',
        'of',
        'a',
        'friendly',
        'intercourse',
        'with',
        'foreign',
        'powers',
        'will',
        'be',
        'presented',
        'to',
        'your',
        'attention',
        'by',
        'the',
        'expiration',
        'of',
        'the',
        'law',
        'for',
        'that',
        'purpose',
        'which',
        'takes',
        'place',
        'if',
        'not',
        'renewed',
        'at',
        'the',
        'close',
        'of',
        'the',
        'present',
        'session',
        'in',
        'execution',
        'of',
        'the',
        'authority',
        'given',
        'by',
        'the',
        'legislature',
        'measures',
        'have',
        'been',
        'taken',
        'for',
        'engaging',
        'some',
        'artists',
        'from',
        'abroad',
        'to',
        'aid',
        'in',
        'the',
        'establishment',
        'of',
        'our',
        'mint',
        'others',
        'have',
        'been',
        'employed',
        'at',
        'home',
        'provision',
        'has',
        'been',
        'made',
        'of',
        'the',
        'requisite',
        'buildings',
        'and',
        'these',
        'are',
        'now',
        'putting',
        'into',
        'proper',
        'condition',
        'for',
        'the',
        'purposes',
        'of',
        'the',
        'establishment',
        'there',
        'has',
        'also',
        'been',
        'a',
        'small',
        'beginning',
        'in',
        'the',
        'coinage',
        'of',
        'half',
        'dimes',
        'the',
        'want',
        'of',
        'small',
        'coins',
        'in',
        'circulation',
        'calling',
        'the',
        'first',
        'attention',
        'to',
        'them',
        'the',
        'regulation',
        'of',
        'foreign',
        'coins',
        'in',
        'correspondency',
        'with',
        'the',
        'principles',
        'of',
        'our',
        'national',
        'coinage',
        'as',
        'being',
        'essential',
        'to',
        'their',
        'due',
        'operation',
        'and',
        'to',
        'order',
        'in',
        'our',
        'money',
        'concerns',
        'will',
        'i',
        'doubt',
        'not',
        'be',
        'resumed',
        'and',
        'completed',
        'it',
        'is',
        'represented',
        'that',
        'some',
        'provisions',
        'in',
        'the',
        'law',
        'which',
        'establishes',
        'the',
        'post',
        'office',
        'operate',
        'in',
        'experiment',
        'against',
        'the',
        'transmission',
        'of',
        'news',
        'papers',
        'to',
        'distant',
        'parts',
        'of',
        'the',
        'country',
        'should',
        'this',
        'upon',
        'due',
        'inquiry',
        'be',
        'found',
        'to',
        'be',
        'the',
        'fact',
        'a',
        'full',
        'conviction',
        'of',
        'the',
        'importance',
        'of',
        'facilitating',
        'the',
        'circulation',
        'of',
        'political',
        'intelligence',
        'and',
        'information',
        'will',
        'i',
        'doubt',
        'not',
        'lead',
        'to',
        'the',
        'application',
        'of',
        'a',
        'remedy',
        'the',
        'adoption',
        'of',
        'a',
        'constitution',
        'for',
        'the',
        'state',
        'of',
        'kentucky',
        'has',
        'been',
        'notified',
        'to',
        'me',
        'the',
        'legislature',
        'will',
        'share',
        'with',
        'me',
        'in',
        'the',
        'satisfaction',
        'which',
        'arises',
        'from',
        'an',
        'event',
        'interesting',
        'to',
        'the',
        'happiness',
        'of',
        'the',
        'part',
        'of',
        'the',
        'nation',
        'to',
        'which',
        'it',
        'relates',
        'and',
        'conducive',
        'to',
        'the',
        'general',
        'order',
        'it',
        'is',
        'proper',
        'likewise',
        'to',
        'inform',
        'you',
        'that',
        'since',
        'my',
        'last',
        'communication',
        'on',
        'the',
        'subject',
        'and',
        'in',
        'further',
        'execution',
        'of',
        'the',
        'acts',
        'severally',
        'making',
        'provision',
        'for',
        'the',
        'public',
        'debt',
        'and',
        'for',
        'the',
        'reduction',
        'thereof',
        'three',
        'new',
        'loans',
        'have',
        'been',
        'effected',
        'each',
        'for',
        'florins',
        'one',
        'at',
        'antwerp',
        'at',
        'the',
        'annual',
        'interest',
        'of',
        'with',
        'an',
        'allowance',
        'of',
        'in',
        'lieu',
        'of',
        'all',
        'charges',
        'in',
        'the',
        'other',
        'at',
        'amsterdam',
        'at',
        'the',
        'annual',
        'interest',
        'of',
        'with',
        'an',
        'allowance',
        'of',
        'in',
        'one',
        'case',
        'and',
        'of',
        'in',
        'the',
        'other',
        'in',
        'lieu',
        'of',
        'all',
        'charges',
        'the',
        'rates',
        'of',
        'these',
        'loans',
        'and',
        'the',
        'circumstances',
        'under',
        'which',
        'they',
        'have',
        'been',
        'made',
        'are',
        'confirmations',
        'of',
        'the',
        'high',
        'state',
        'of',
        'our',
        'credit',
        'abroad',
        'among',
        'the',
        'objects',
        'to',
        'which',
        'these',
        'funds',
        'have',
        'been',
        'directed',
        'to',
        'be',
        'applied',
        'the',
        'payment',
        'of',
        'the',
        'debts',
        'due',
        'to',
        'certain',
        'foreign',
        'officers',
        'according',
        'to',
        'the',
        'provision',
        'made',
        'during',
        'the',
        'last',
        'session',
        'has',
        'been',
        'embraced',
        'i',
        'entertain',
        'a',
        'strong',
        'hope',
        'that',
        'the',
        'state',
        'of',
        'the',
        'national',
        'finances',
        'is',
        'now',
        'sufficiently',
        'matured',
        'to',
        'enable',
        'you',
        'to',
        'enter',
        'upon',
        'a',
        'systematic',
        'and',
        'effectual',
        'arrangement',
        'for',
        'the',
        'regular',
        'redemption',
        'and',
        'discharge',
        'of',
        'the',
        'public',
        'debt',
        'according',
        'to',
        'the',
        'right',
        'which',
        'has',
        'been',
        'reserved',
        'to',
        'the',
        'government',
        'no',
        'measure',
        'can',
        'be',
        'more',
        'desirable',
        'whether',
        'viewed',
        'with',
        'an',
        'eye',
        'to',
        'its',
        'intrinsic',
        'importance',
        'or',
        'to',
        'the',
        'general',
        'sentiment',
        'and',
        'wish',
        'of',
        'the',
        'nation',
        'provision',
        'is',
        'likewise',
        'requisite',
        'for',
        'the',
        'reimbursement',
        'of',
        'the',
        'loan',
        'which',
        'has',
        'been',
        'made',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'pursuant',
        'to',
        'the',
        'eleventh',
        'section',
        'of',
        'the',
        'act',
        'by',
        'which',
        'it',
        'is',
        'incorporated',
        'in',
        'fulfilling',
        'the',
        'public',
        'stipulations',
        'in',
        'this',
        'particular',
        'it',
        'is',
        'expected',
        'a',
        'valuable',
        'saving',
        'will',
        'be',
        'made',
        'appropriations',
        'for',
        'the',
        'current',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'and',
        'for',
        'such',
        'extraordinaries',
        'as',
        'may',
        'require',
        'provision',
        'will',
        'demand',
        'and',
        'i',
        'doubt',
        'not',
        'will',
        'engage',
        'your',
        'early',
        'attention',
        'i',
        'content',
        'myself',
        'with',
        'recalling',
        'your',
        'attention',
        'generally',
        'to',
        'such',
        'objects',
        'not',
        'particularized',
        'in',
        'my',
        'present',
        'as',
        'have',
        'been',
        'suggested',
        'in',
        'my',
        'former',
        'communications',
        'to',
        'you',
        'various',
        'temporary',
        'laws',
        'will',
        'expire',
        'during',
        'the',
        'present',
        'session',
        'among',
        'these',
        'that',
        'which',
        'regulates',
        'trade',
        'and',
        'intercourse',
        'with',
        'the',
        'indian',
        'tribes',
        'will',
        'merit',
        'particular',
        'notice',
        'the',
        'results',
        'of',
        'your',
        'common',
        'deliberations',
        'hitherto',
        'will',
        'i',
        'trust',
        'be',
        'productive',
        'of',
        'solid',
        'and',
        'durable',
        'advantages',
        'to',
        'our',
        'constituents',
        'such',
        'as',
        'by',
        'conciliating',
        'more',
        'and',
        'more',
        'their',
        'ultimate',
        'suffrage',
        'will',
        'tend',
        'to',
        'strengthen',
        'and',
        'confirm',
        'their',
        'attachment',
        'to',
        'that',
        'constitution',
        'of',
        'government',
        'upon',
        'which',
        'under',
        'divine',
        'providence',
        'materially',
        'depend',
        'their',
        'union',
        'their',
        'safety',
        'and',
        'their',
        'happiness',
        'still',
        'further',
        'to',
        'promote',
        'and',
        'secure',
        'these',
        'inestimable',
        'ends',
        'there',
        'is',
        'nothing',
        'which',
        'can',
        'have',
        'a',
        'more',
        'powerful',
        'tendency',
        'than',
        'the',
        'careful',
        'cultivation',
        'of',
        'harmony',
        'combined',
        'with',
        'a',
        'due',
        'regard',
        'to',
        'stability',
        'in',
        'the',
        'public',
        'councils'],
 1793: ['since',
        'the',
        'commencement',
        'of',
        'the',
        'term',
        'for',
        'which',
        'i',
        'have',
        'been',
        'again',
        'called',
        'into',
        'office',
        'no',
        'fit',
        'occasion',
        'has',
        'arisen',
        'for',
        'expressing',
        'to',
        'me',
        'fellow',
        'citizens',
        'at',
        'large',
        'the',
        'deep',
        'and',
        'respectful',
        'sense',
        'which',
        'i',
        'feel',
        'of',
        'the',
        'renewed',
        'testimony',
        'of',
        'public',
        'approbation',
        'while',
        'on',
        'the',
        'one',
        'hand',
        'it',
        'awakened',
        'my',
        'gratitude',
        'for',
        'all',
        'those',
        'instances',
        'of',
        'affectionate',
        'partiality',
        'with',
        'which',
        'i',
        'have',
        'been',
        'honored',
        'by',
        'my',
        'country',
        'on',
        'the',
        'other',
        'it',
        'could',
        'not',
        'prevent',
        'an',
        'earnest',
        'wish',
        'for',
        'that',
        'retirement',
        'from',
        'which',
        'no',
        'private',
        'consideration',
        'should',
        'ever',
        'have',
        'torn',
        'me',
        'but',
        'influenced',
        'by',
        'the',
        'belief',
        'that',
        'my',
        'conduct',
        'would',
        'be',
        'estimated',
        'according',
        'to',
        'its',
        'real',
        'motives',
        'and',
        'that',
        'the',
        'people',
        'and',
        'the',
        'authorities',
        'derived',
        'from',
        'them',
        'would',
        'support',
        'exertions',
        'having',
        'nothing',
        'personal',
        'for',
        'their',
        'object',
        'i',
        'have',
        'obeyed',
        'the',
        'suffrage',
        'which',
        'commanded',
        'me',
        'to',
        'resume',
        'the',
        'executive',
        'power',
        'and',
        'i',
        'humbly',
        'implore',
        'that',
        'being',
        'on',
        'whose',
        'will',
        'the',
        'fate',
        'of',
        'nations',
        'depends',
        'to',
        'crown',
        'with',
        'success',
        'our',
        'mutual',
        'endeavors',
        'for',
        'the',
        'general',
        'happiness',
        'as',
        'soon',
        'as',
        'the',
        'war',
        'in',
        'europe',
        'had',
        'embraced',
        'those',
        'powers',
        'with',
        'whom',
        'the',
        'united',
        'states',
        'have',
        'the',
        'most',
        'extensive',
        'relations',
        'there',
        'was',
        'reason',
        'to',
        'apprehend',
        'that',
        'our',
        'intercourse',
        'with',
        'them',
        'might',
        'be',
        'interrupted',
        'and',
        'our',
        'disposition',
        'for',
        'peace',
        'drawn',
        'into',
        'question',
        'by',
        'the',
        'suspicions',
        'too',
        'often',
        'entertained',
        'by',
        'belligerent',
        'nations',
        'it',
        'seemed',
        'therefore',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'admonish',
        'our',
        'citizens',
        'of',
        'the',
        'consequences',
        'of',
        'a',
        'contraband',
        'trade',
        'and',
        'of',
        'hostile',
        'acts',
        'to',
        'any',
        'of',
        'the',
        'parties',
        'and',
        'to',
        'obtain',
        'by',
        'a',
        'declaration',
        'of',
        'the',
        'existing',
        'legal',
        'state',
        'of',
        'things',
        'an',
        'easier',
        'admission',
        'of',
        'our',
        'right',
        'to',
        'the',
        'immunities',
        'belonging',
        'to',
        'our',
        'situation',
        'under',
        'these',
        'impressions',
        'the',
        'proclamation',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'was',
        'issued',
        'in',
        'this',
        'posture',
        'of',
        'affairs',
        'both',
        'new',
        'and',
        'delicate',
        'i',
        'resolved',
        'to',
        'adopt',
        'general',
        'rules',
        'which',
        'should',
        'conform',
        'to',
        'the',
        'treaties',
        'and',
        'assert',
        'the',
        'privileges',
        'of',
        'the',
        'united',
        'states',
        'these',
        'were',
        'reduced',
        'into',
        'a',
        'system',
        'which',
        'will',
        'be',
        'communicated',
        'to',
        'you',
        'although',
        'i',
        'have',
        'not',
        'thought',
        'of',
        'myself',
        'at',
        'liberty',
        'to',
        'forbid',
        'the',
        'sale',
        'of',
        'the',
        'prizes',
        'permitted',
        'by',
        'our',
        'treaty',
        'of',
        'commerce',
        'with',
        'france',
        'to',
        'be',
        'brought',
        'into',
        'our',
        'ports',
        'i',
        'have',
        'not',
        'refused',
        'to',
        'cause',
        'them',
        'to',
        'be',
        'restored',
        'when',
        'they',
        'were',
        'taken',
        'within',
        'the',
        'protection',
        'of',
        'our',
        'territory',
        'or',
        'by',
        'vessels',
        'commissioned',
        'or',
        'equipped',
        'in',
        'a',
        'warlike',
        'form',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'it',
        'rests',
        'with',
        'the',
        'wisdom',
        'of',
        'congress',
        'to',
        'correct',
        'improve',
        'or',
        'enforce',
        'this',
        'plan',
        'of',
        'procedure',
        'and',
        'it',
        'will',
        'probably',
        'be',
        'found',
        'expedient',
        'to',
        'extend',
        'the',
        'legal',
        'code',
        'and',
        'the',
        'jurisdiction',
        'of',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'to',
        'many',
        'cases',
        'which',
        'though',
        'dependent',
        'on',
        'principles',
        'already',
        'recognized',
        'demand',
        'some',
        'further',
        'provisions',
        'where',
        'individuals',
        'shall',
        'within',
        'the',
        'united',
        'states',
        'array',
        'themselves',
        'in',
        'hostility',
        'against',
        'any',
        'of',
        'the',
        'powers',
        'at',
        'war',
        'or',
        'enter',
        'upon',
        'military',
        'expeditions',
        'or',
        'enterprises',
        'within',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'or',
        'usurp',
        'and',
        'exercise',
        'judicial',
        'authority',
        'within',
        'the',
        'united',
        'states',
        'or',
        'where',
        'the',
        'penalties',
        'on',
        'violations',
        'of',
        'the',
        'law',
        'of',
        'nations',
        'may',
        'have',
        'been',
        'indistinctly',
        'marked',
        'or',
        'are',
        'inadequate',
        'these',
        'offenses',
        'can',
        'not',
        'receive',
        'too',
        'early',
        'and',
        'close',
        'an',
        'attention',
        'and',
        'require',
        'prompt',
        'and',
        'decisive',
        'remedies',
        'whatsoever',
        'those',
        'remedies',
        'may',
        'be',
        'they',
        'will',
        'be',
        'well',
        'administered',
        'by',
        'the',
        'judiciary',
        'who',
        'possess',
        'a',
        'long',
        'established',
        'course',
        'of',
        'investigation',
        'effectual',
        'process',
        'and',
        'officers',
        'in',
        'the',
        'habit',
        'of',
        'executing',
        'it',
        'in',
        'like',
        'manner',
        'as',
        'several',
        'of',
        'the',
        'courts',
        'have',
        'doubted',
        'under',
        'particular',
        'circumstances',
        'their',
        'power',
        'to',
        'liberate',
        'the',
        'vessels',
        'of',
        'a',
        'nation',
        'at',
        'peace',
        'and',
        'even',
        'of',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'although',
        'seized',
        'under',
        'a',
        'false',
        'color',
        'of',
        'being',
        'hostile',
        'property',
        'and',
        'have',
        'denied',
        'their',
        'power',
        'to',
        'liberate',
        'certain',
        'captures',
        'within',
        'the',
        'protection',
        'of',
        'our',
        'territory',
        'it',
        'would',
        'seem',
        'proper',
        'to',
        'regulate',
        'their',
        'jurisdiction',
        'in',
        'these',
        'points',
        'but',
        'if',
        'the',
        'executive',
        'is',
        'to',
        'be',
        'the',
        'resort',
        'in',
        'either',
        'of',
        'the',
        'two',
        'last',
        'mentioned',
        'cases',
        'it',
        'is',
        'hoped',
        'that',
        'he',
        'will',
        'be',
        'authorized',
        'by',
        'law',
        'to',
        'have',
        'facts',
        'ascertained',
        'by',
        'the',
        'courts',
        'when',
        'for',
        'his',
        'own',
        'information',
        'he',
        'shall',
        'request',
        'it',
        'i',
        'can',
        'not',
        'recommend',
        'to',
        'your',
        'notice',
        'measures',
        'for',
        'the',
        'fulfillment',
        'of',
        'our',
        'duties',
        'to',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'without',
        'again',
        'pressing',
        'upon',
        'you',
        'the',
        'necessity',
        'of',
        'placing',
        'ourselves',
        'in',
        'a',
        'condition',
        'of',
        'complete',
        'defense',
        'and',
        'of',
        'exacting',
        'from',
        'them',
        'the',
        'fulfillment',
        'of',
        'their',
        'duties',
        'toward',
        'us',
        'the',
        'united',
        'states',
        'ought',
        'not',
        'to',
        'indulge',
        'a',
        'persuasion',
        'that',
        'contrary',
        'to',
        'the',
        'order',
        'of',
        'human',
        'events',
        'they',
        'will',
        'forever',
        'keep',
        'at',
        'a',
        'distance',
        'those',
        'painful',
        'appeals',
        'to',
        'arms',
        'with',
        'which',
        'the',
        'history',
        'of',
        'every',
        'other',
        'nation',
        'abounds',
        'there',
        'is',
        'a',
        'rank',
        'due',
        'to',
        'the',
        'united',
        'states',
        'among',
        'nations',
        'which',
        'will',
        'be',
        'withheld',
        'if',
        'not',
        'absolutely',
        'lost',
        'by',
        'the',
        'reputation',
        'of',
        'weakness',
        'if',
        'we',
        'desire',
        'to',
        'avoid',
        'insult',
        'we',
        'must',
        'be',
        'able',
        'to',
        'repel',
        'it',
        'if',
        'we',
        'desire',
        'to',
        'secure',
        'peace',
        'one',
        'of',
        'the',
        'most',
        'powerful',
        'instruments',
        'of',
        'our',
        'rising',
        'prosperity',
        'it',
        'must',
        'be',
        'known',
        'that',
        'we',
        'are',
        'at',
        'all',
        'times',
        'ready',
        'for',
        'war',
        'the',
        'documents',
        'which',
        'will',
        'be',
        'presented',
        'to',
        'you',
        'will',
        'shew',
        'the',
        'amount',
        'and',
        'kinds',
        'of',
        'arms',
        'and',
        'military',
        'stores',
        'now',
        'in',
        'our',
        'magazines',
        'and',
        'arsenals',
        'and',
        'yet',
        'an',
        'addition',
        'even',
        'to',
        'these',
        'supplies',
        'can',
        'not',
        'with',
        'prudence',
        'be',
        'neglected',
        'as',
        'it',
        'would',
        'leave',
        'nothing',
        'to',
        'the',
        'uncertainty',
        'of',
        'procuring',
        'warlike',
        'apparatus',
        'in',
        'the',
        'moment',
        'of',
        'public',
        'danger',
        'nor',
        'can',
        'such',
        'arrangements',
        'with',
        'such',
        'objects',
        'be',
        'exposed',
        'to',
        'the',
        'censure',
        'or',
        'jealousy',
        'of',
        'the',
        'warmest',
        'friends',
        'of',
        'republican',
        'government',
        'they',
        'are',
        'incapable',
        'of',
        'abuse',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'militia',
        'who',
        'ought',
        'to',
        'possess',
        'a',
        'pride',
        'in',
        'being',
        'the',
        'depository',
        'of',
        'the',
        'force',
        'of',
        'the',
        'republic',
        'and',
        'may',
        'be',
        'trained',
        'to',
        'a',
        'degree',
        'of',
        'energy',
        'equal',
        'to',
        'every',
        'military',
        'exigency',
        'of',
        'the',
        'united',
        'states',
        'but',
        'it',
        'is',
        'an',
        'inquiry',
        'which',
        'can',
        'not',
        'be',
        'too',
        'solemnly',
        'pursued',
        'whether',
        'the',
        'act',
        'more',
        'effectually',
        'to',
        'provide',
        'for',
        'the',
        'national',
        'defense',
        'by',
        'establishing',
        'an',
        'uniform',
        'militia',
        'throughout',
        'the',
        'united',
        'states',
        'has',
        'organized',
        'them',
        'so',
        'as',
        'to',
        'produce',
        'their',
        'full',
        'effect',
        'whether',
        'your',
        'own',
        'experience',
        'in',
        'the',
        'several',
        'states',
        'has',
        'not',
        'detected',
        'some',
        'imperfections',
        'in',
        'the',
        'scheme',
        'and',
        'whether',
        'a',
        'material',
        'feature',
        'in',
        'an',
        'improvement',
        'of',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'to',
        'afford',
        'an',
        'opportunity',
        'for',
        'the',
        'study',
        'of',
        'those',
        'branches',
        'of',
        'the',
        'military',
        'art',
        'which',
        'can',
        'scarcely',
        'ever',
        'be',
        'attained',
        'by',
        'practice',
        'alone',
        'the',
        'connection',
        'of',
        'the',
        'united',
        'states',
        'with',
        'europe',
        'has',
        'become',
        'extremely',
        'interesting',
        'the',
        'occurrences',
        'which',
        'relate',
        'to',
        'it',
        'and',
        'have',
        'passed',
        'under',
        'the',
        'knowledge',
        'of',
        'the',
        'executive',
        'will',
        'be',
        'exhibited',
        'to',
        'congress',
        'in',
        'a',
        'subsequent',
        'communication',
        'when',
        'we',
        'contemplate',
        'the',
        'war',
        'on',
        'our',
        'frontiers',
        'it',
        'may',
        'be',
        'truly',
        'affirmed',
        'that',
        'every',
        'reasonable',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'adjust',
        'the',
        'causes',
        'of',
        'dissension',
        'with',
        'the',
        'indians',
        'north',
        'of',
        'the',
        'ohio',
        'the',
        'instructions',
        'given',
        'to',
        'the',
        'commissioners',
        'evince',
        'a',
        'moderation',
        'and',
        'equity',
        'proceeding',
        'from',
        'a',
        'sincere',
        'love',
        'of',
        'peace',
        'and',
        'a',
        'liberality',
        'having',
        'no',
        'restriction',
        'but',
        'the',
        'essential',
        'interests',
        'and',
        'dignity',
        'of',
        'the',
        'united',
        'states',
        'the',
        'attempt',
        'however',
        'of',
        'an',
        'amicable',
        'negotiation',
        'having',
        'been',
        'frustrated',
        'the',
        'troops',
        'have',
        'marched',
        'to',
        'act',
        'offensively',
        'although',
        'the',
        'proposed',
        'treaty',
        'did',
        'not',
        'arrest',
        'the',
        'progress',
        'of',
        'military',
        'preparation',
        'it',
        'is',
        'doubtful',
        'how',
        'far',
        'the',
        'advance',
        'of',
        'the',
        'season',
        'before',
        'good',
        'faith',
        'justified',
        'active',
        'movements',
        'may',
        'retard',
        'them',
        'during',
        'the',
        'remainder',
        'of',
        'the',
        'year',
        'from',
        'the',
        'papers',
        'and',
        'intelligence',
        'which',
        'relate',
        'to',
        'this',
        'important',
        'subject',
        'you',
        'will',
        'determine',
        'whether',
        'the',
        'deficiency',
        'in',
        'the',
        'number',
        'of',
        'troops',
        'granted',
        'by',
        'law',
        'shall',
        'be',
        'compensated',
        'by',
        'succors',
        'of',
        'militia',
        'or',
        'additional',
        'encouragements',
        'shall',
        'be',
        'proposed',
        'to',
        'recruits',
        'an',
        'anxiety',
        'has',
        'been',
        'also',
        'demonstrated',
        'by',
        'the',
        'executive',
        'for',
        'peace',
        'with',
        'the',
        'creeks',
        'and',
        'the',
        'cherokees',
        'the',
        'former',
        'have',
        'been',
        'relieved',
        'with',
        'corn',
        'and',
        'with',
        'clothing',
        'and',
        'offensive',
        'measures',
        'against',
        'them',
        'prohibited',
        'during',
        'the',
        'recess',
        'of',
        'congress',
        'to',
        'satisfy',
        'the',
        'complaints',
        'of',
        'the',
        'latter',
        'prosecutions',
        'have',
        'been',
        'instituted',
        'for',
        'the',
        'violences',
        'committed',
        'upon',
        'them',
        'but',
        'the',
        'papers',
        'which',
        'will',
        'be',
        'delivered',
        'to',
        'you',
        'disclose',
        'the',
        'critical',
        'footing',
        'on',
        'which',
        'we',
        'stand',
        'in',
        'regard',
        'to',
        'both',
        'those',
        'tribes',
        'and',
        'it',
        'is',
        'with',
        'congress',
        'to',
        'pronounce',
        'what',
        'shall',
        'be',
        'done',
        'after',
        'they',
        'shall',
        'have',
        'provided',
        'for',
        'the',
        'present',
        'emergency',
        'it',
        'will',
        'merit',
        'their',
        'most',
        'serious',
        'labors',
        'to',
        'render',
        'tranquillity',
        'with',
        'the',
        'savages',
        'permanent',
        'by',
        'creating',
        'ties',
        'of',
        'interest',
        'next',
        'to',
        'a',
        'rigorous',
        'execution',
        'of',
        'justice',
        'on',
        'the',
        'violators',
        'of',
        'peace',
        'the',
        'establishment',
        'of',
        'commerce',
        'with',
        'the',
        'indian',
        'nations',
        'in',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'is',
        'most',
        'likely',
        'to',
        'conciliate',
        'their',
        'attachment',
        'but',
        'it',
        'ought',
        'to',
        'be',
        'conducted',
        'without',
        'fraud',
        'without',
        'extortion',
        'with',
        'constant',
        'and',
        'plentiful',
        'supplies',
        'with',
        'a',
        'ready',
        'market',
        'for',
        'the',
        'commodities',
        'of',
        'the',
        'indians',
        'and',
        'a',
        'stated',
        'price',
        'for',
        'what',
        'they',
        'give',
        'in',
        'payment',
        'and',
        'receive',
        'in',
        'exchange',
        'individuals',
        'will',
        'not',
        'pursue',
        'such',
        'a',
        'traffic',
        'unless',
        'they',
        'be',
        'allured',
        'by',
        'the',
        'hope',
        'of',
        'profit',
        'but',
        'it',
        'will',
        'be',
        'enough',
        'for',
        'the',
        'united',
        'states',
        'to',
        'be',
        'reimbursed',
        'only',
        'should',
        'this',
        'recommendation',
        'accord',
        'with',
        'the',
        'opinion',
        'of',
        'congress',
        'they',
        'will',
        'recollect',
        'that',
        'it',
        'can',
        'not',
        'be',
        'accomplished',
        'by',
        'any',
        'means',
        'yet',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'executive',
        'the',
        'commissioners',
        'charged',
        'with',
        'the',
        'settlement',
        'of',
        'accounts',
        'between',
        'the',
        'united',
        'states',
        'and',
        'individual',
        'states',
        'concluded',
        'their',
        'important',
        'function',
        'within',
        'the',
        'time',
        'limited',
        'by',
        'law',
        'and',
        'the',
        'balances',
        'struck',
        'in',
        'their',
        'report',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'have',
        'been',
        'placed',
        'on',
        'the',
        'books',
        'of',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'day',
        'of',
        'june',
        'last',
        'an',
        'installment',
        'of',
        'florins',
        'became',
        'payable',
        'on',
        'the',
        'loans',
        'of',
        'the',
        'united',
        'states',
        'in',
        'holland',
        'this',
        'was',
        'adjusted',
        'by',
        'a',
        'prolongation',
        'of',
        'the',
        'period',
        'of',
        'reimbursement',
        'in',
        'nature',
        'of',
        'a',
        'new',
        'loan',
        'at',
        'an',
        'interest',
        'of',
        'for',
        'the',
        'term',
        'of',
        'ten',
        'years',
        'and',
        'the',
        'expenses',
        'of',
        'this',
        'operation',
        'were',
        'a',
        'commission',
        'of',
        'the',
        'first',
        'installment',
        'of',
        'the',
        'loan',
        'of',
        'from',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'paid',
        'as',
        'was',
        'directed',
        'by',
        'law',
        'for',
        'the',
        'second',
        'it',
        'is',
        'necessary',
        'that',
        'provision',
        'be',
        'made',
        'no',
        'pecuniary',
        'consideration',
        'is',
        'more',
        'urgent',
        'than',
        'the',
        'regular',
        'redemption',
        'and',
        'discharge',
        'of',
        'the',
        'public',
        'debt',
        'on',
        'none',
        'can',
        'delay',
        'be',
        'more',
        'injurious',
        'or',
        'an',
        'economy',
        'of',
        'time',
        'more',
        'valuable',
        'the',
        'productiveness',
        'of',
        'the',
        'public',
        'revenues',
        'hitherto',
        'has',
        'continued',
        'to',
        'equal',
        'the',
        'anticipations',
        'which',
        'were',
        'formed',
        'of',
        'it',
        'but',
        'it',
        'is',
        'not',
        'expected',
        'to',
        'prove',
        'commensurate',
        'with',
        'all',
        'the',
        'objects',
        'which',
        'have',
        'been',
        'suggested',
        'some',
        'auxiliary',
        'provisions',
        'will',
        'therefore',
        'it',
        'is',
        'presumed',
        'be',
        'requisite',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'these',
        'may',
        'be',
        'made',
        'consistently',
        'with',
        'a',
        'due',
        'regard',
        'to',
        'the',
        'convenience',
        'of',
        'our',
        'citizens',
        'who',
        'can',
        'not',
        'but',
        'be',
        'sensible',
        'of',
        'the',
        'true',
        'wisdom',
        'of',
        'encountering',
        'a',
        'small',
        'present',
        'addition',
        'to',
        'their',
        'contributions',
        'to',
        'obviate',
        'a',
        'future',
        'accumulation',
        'of',
        'burthens',
        'but',
        'here',
        'i',
        'can',
        'not',
        'forbear',
        'to',
        'recommend',
        'a',
        'repeal',
        'of',
        'the',
        'tax',
        'on',
        'the',
        'transportation',
        'of',
        'public',
        'prints',
        'there',
        'is',
        'no',
        'resource',
        'so',
        'firm',
        'for',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'as',
        'the',
        'affections',
        'of',
        'the',
        'people',
        'guided',
        'by',
        'an',
        'enlightened',
        'policy',
        'and',
        'to',
        'this',
        'primary',
        'good',
        'nothing',
        'can',
        'conduce',
        'more',
        'than',
        'a',
        'faithful',
        'representation',
        'of',
        'public',
        'proceedings',
        'diffused',
        'without',
        'restraint',
        'throughout',
        'the',
        'united',
        'states',
        'an',
        'estimate',
        'of',
        'the',
        'appropriations',
        'necessary',
        'for',
        'the',
        'current',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'and',
        'a',
        'statement',
        'of',
        'a',
        'purchase',
        'of',
        'arms',
        'and',
        'military',
        'stores',
        'made',
        'during',
        'the',
        'recess',
        'will',
        'be',
        'presented',
        'to',
        'congress',
        'the',
        'several',
        'subjects',
        'to',
        'which',
        'i',
        'have',
        'now',
        'referred',
        'open',
        'a',
        'wide',
        'range',
        'to',
        'your',
        'deliberations',
        'and',
        'involve',
        'some',
        'of',
        'the',
        'choicest',
        'interests',
        'of',
        'our',
        'common',
        'country',
        'permit',
        'me',
        'to',
        'bring',
        'to',
        'your',
        'remembrance',
        'the',
        'magnitude',
        'of',
        'your',
        'task',
        'without',
        'an',
        'unprejudiced',
        'coolness',
        'the',
        'welfare',
        'of',
        'the',
        'government',
        'may',
        'be',
        'hazarded',
        'without',
        'harmony',
        'as',
        'far',
        'as',
        'consists',
        'with',
        'freedom',
        'of',
        'sentiment',
        'its',
        'dignity',
        'may',
        'be',
        'lost',
        'but',
        'as',
        'the',
        'legislative',
        'proceedings',
        'of',
        'the',
        'united',
        'states',
        'will',
        'never',
        'i',
        'trust',
        'be',
        'reproached',
        'for',
        'the',
        'want',
        'of',
        'temper',
        'or',
        'of',
        'candor',
        'so',
        'shall',
        'not',
        'the',
        'public',
        'happiness',
        'languish',
        'from',
        'the',
        'want',
        'of',
        'my',
        'strenuous',
        'and',
        'warmest',
        'cooperation'],
 1794: ['when',
        'we',
        'call',
        'to',
        'mind',
        'the',
        'gracious',
        'indulgence',
        'of',
        'heaven',
        'by',
        'which',
        'the',
        'american',
        'people',
        'became',
        'a',
        'nation',
        'when',
        'we',
        'survey',
        'the',
        'general',
        'prosperity',
        'of',
        'our',
        'country',
        'and',
        'look',
        'forward',
        'to',
        'the',
        'riches',
        'power',
        'and',
        'happiness',
        'to',
        'which',
        'it',
        'seems',
        'destined',
        'with',
        'the',
        'deepest',
        'regret',
        'do',
        'i',
        'announce',
        'to',
        'you',
        'that',
        'during',
        'your',
        'recess',
        'some',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'have',
        'been',
        'found',
        'capable',
        'of',
        'insurrection',
        'it',
        'is',
        'due',
        'however',
        'to',
        'the',
        'character',
        'of',
        'our',
        'government',
        'and',
        'to',
        'its',
        'stability',
        'which',
        'can',
        'not',
        'be',
        'shaken',
        'by',
        'the',
        'enemies',
        'of',
        'order',
        'freely',
        'to',
        'unfold',
        'the',
        'course',
        'of',
        'this',
        'event',
        'during',
        'the',
        'session',
        'of',
        'the',
        'year',
        'it',
        'was',
        'expedient',
        'to',
        'exercise',
        'the',
        'legislative',
        'power',
        'granted',
        'by',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'to',
        'lay',
        'and',
        'collect',
        'excises',
        'in',
        'a',
        'majority',
        'of',
        'the',
        'states',
        'scarcely',
        'an',
        'objection',
        'was',
        'heard',
        'to',
        'this',
        'mode',
        'of',
        'taxation',
        'in',
        'some',
        'indeed',
        'alarms',
        'were',
        'at',
        'first',
        'conceived',
        'until',
        'they',
        'were',
        'banished',
        'by',
        'reason',
        'and',
        'patriotism',
        'in',
        'the',
        'four',
        'western',
        'counties',
        'of',
        'pennsylvania',
        'a',
        'prejudice',
        'fostered',
        'and',
        'imbittered',
        'by',
        'the',
        'artifice',
        'of',
        'men',
        'who',
        'labored',
        'for',
        'an',
        'ascendency',
        'over',
        'the',
        'will',
        'of',
        'others',
        'by',
        'the',
        'guidance',
        'of',
        'their',
        'passions',
        'produced',
        'symptoms',
        'of',
        'riot',
        'and',
        'violence',
        'it',
        'is',
        'well',
        'known',
        'that',
        'congress',
        'did',
        'not',
        'hesitate',
        'to',
        'examine',
        'the',
        'complaints',
        'which',
        'were',
        'presented',
        'and',
        'to',
        'relieve',
        'them',
        'as',
        'far',
        'as',
        'justice',
        'dictated',
        'or',
        'general',
        'convenience',
        'would',
        'permit',
        'but',
        'the',
        'impression',
        'which',
        'this',
        'moderation',
        'made',
        'on',
        'the',
        'discontented',
        'did',
        'not',
        'correspond',
        'with',
        'what',
        'it',
        'deserved',
        'the',
        'arts',
        'of',
        'delusion',
        'were',
        'no',
        'longer',
        'confined',
        'to',
        'the',
        'efforts',
        'of',
        'designing',
        'individuals',
        'the',
        'very',
        'forbearance',
        'to',
        'press',
        'prosecutions',
        'was',
        'misinterpreted',
        'into',
        'a',
        'fear',
        'of',
        'urging',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'and',
        'associations',
        'of',
        'men',
        'began',
        'to',
        'denounce',
        'threats',
        'against',
        'the',
        'officers',
        'employed',
        'from',
        'a',
        'belief',
        'that',
        'by',
        'a',
        'more',
        'formal',
        'concert',
        'their',
        'operation',
        'might',
        'be',
        'defeated',
        'certain',
        'self',
        'created',
        'societies',
        'assumed',
        'the',
        'tone',
        'of',
        'condemnation',
        'hence',
        'while',
        'the',
        'greater',
        'part',
        'of',
        'pennsylvania',
        'itself',
        'were',
        'conforming',
        'themselves',
        'to',
        'the',
        'acts',
        'of',
        'excise',
        'a',
        'few',
        'counties',
        'were',
        'resolved',
        'to',
        'frustrate',
        'them',
        'it',
        'is',
        'now',
        'perceived',
        'that',
        'every',
        'expectation',
        'from',
        'the',
        'tenderness',
        'which',
        'had',
        'been',
        'hitherto',
        'pursued',
        'was',
        'unavailing',
        'and',
        'that',
        'further',
        'delay',
        'could',
        'only',
        'create',
        'an',
        'opinion',
        'of',
        'impotency',
        'or',
        'irresolution',
        'in',
        'the',
        'government',
        'legal',
        'process',
        'was',
        'therefore',
        'delivered',
        'to',
        'the',
        'marshal',
        'against',
        'the',
        'rioters',
        'and',
        'delinquent',
        'distillers',
        'no',
        'sooner',
        'was',
        'he',
        'understood',
        'to',
        'be',
        'engaged',
        'in',
        'this',
        'duty',
        'than',
        'the',
        'vengeance',
        'of',
        'armed',
        'men',
        'was',
        'aimed',
        'at',
        'his',
        'person',
        'and',
        'the',
        'person',
        'and',
        'property',
        'of',
        'the',
        'inspector',
        'of',
        'the',
        'revenue',
        'they',
        'fired',
        'upon',
        'the',
        'marshal',
        'arrested',
        'him',
        'and',
        'detained',
        'him',
        'for',
        'some',
        'time',
        'as',
        'a',
        'prisoner',
        'he',
        'was',
        'obliged',
        'by',
        'the',
        'jeopardy',
        'of',
        'his',
        'life',
        'to',
        'renounce',
        'the',
        'service',
        'of',
        'other',
        'process',
        'on',
        'the',
        'west',
        'side',
        'of',
        'the',
        'allegheny',
        'mountain',
        'and',
        'a',
        'deputation',
        'was',
        'afterwards',
        'sent',
        'to',
        'him',
        'to',
        'demand',
        'a',
        'surrender',
        'of',
        'that',
        'which',
        'he',
        'had',
        'served',
        'a',
        'numerous',
        'body',
        'repeatedly',
        'attacked',
        'the',
        'house',
        'of',
        'the',
        'inspector',
        'seized',
        'his',
        'papers',
        'of',
        'office',
        'and',
        'finally',
        'destroyed',
        'by',
        'fire',
        'his',
        'buildings',
        'and',
        'whatsoever',
        'they',
        'contained',
        'both',
        'of',
        'these',
        'officers',
        'from',
        'a',
        'just',
        'regard',
        'to',
        'their',
        'safety',
        'fled',
        'to',
        'the',
        'seat',
        'of',
        'government',
        'it',
        'being',
        'avowed',
        'that',
        'the',
        'motives',
        'to',
        'such',
        'outrages',
        'were',
        'to',
        'compel',
        'the',
        'resignation',
        'of',
        'the',
        'inspector',
        'to',
        'withstand',
        'by',
        'force',
        'of',
        'arms',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'and',
        'thereby',
        'to',
        'extort',
        'a',
        'repeal',
        'of',
        'the',
        'laws',
        'of',
        'excise',
        'and',
        'an',
        'alteration',
        'in',
        'the',
        'conduct',
        'of',
        'government',
        'upon',
        'testimony',
        'of',
        'these',
        'facts',
        'an',
        'associate',
        'justice',
        'of',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'notified',
        'to',
        'me',
        'that',
        'in',
        'the',
        'counties',
        'of',
        'washington',
        'and',
        'allegheny',
        'in',
        'pennsylvania',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'were',
        'opposed',
        'and',
        'the',
        'execution',
        'thereof',
        'obstructed',
        'by',
        'combinations',
        'too',
        'powerful',
        'to',
        'be',
        'suppressed',
        'by',
        'the',
        'ordinary',
        'course',
        'of',
        'judicial',
        'proceedings',
        'or',
        'by',
        'the',
        'powers',
        'vested',
        'in',
        'the',
        'marshal',
        'of',
        'that',
        'district',
        'on',
        'this',
        'call',
        'momentous',
        'in',
        'the',
        'extreme',
        'i',
        'sought',
        'and',
        'weighted',
        'what',
        'might',
        'best',
        'subdue',
        'the',
        'crisis',
        'on',
        'the',
        'one',
        'hand',
        'the',
        'judiciary',
        'was',
        'pronounced',
        'to',
        'be',
        'stripped',
        'of',
        'its',
        'capacity',
        'to',
        'enforce',
        'the',
        'laws',
        'crimes',
        'which',
        'reached',
        'the',
        'very',
        'existence',
        'of',
        'social',
        'order',
        'were',
        'perpetrated',
        'without',
        'control',
        'the',
        'friends',
        'of',
        'government',
        'were',
        'insulted',
        'abused',
        'and',
        'overawed',
        'into',
        'silence',
        'or',
        'an',
        'apparent',
        'acquiescence',
        'and',
        'to',
        'yield',
        'to',
        'the',
        'treasonable',
        'fury',
        'of',
        'so',
        'small',
        'a',
        'portion',
        'of',
        'the',
        'united',
        'states',
        'would',
        'be',
        'to',
        'violate',
        'the',
        'fundamental',
        'principle',
        'of',
        'our',
        'constitution',
        'which',
        'enjoins',
        'that',
        'the',
        'will',
        'of',
        'the',
        'majority',
        'shall',
        'prevail',
        'on',
        'the',
        'other',
        'to',
        'array',
        'citizen',
        'against',
        'citizen',
        'to',
        'publish',
        'the',
        'dishonor',
        'of',
        'such',
        'excesses',
        'to',
        'encounter',
        'the',
        'expense',
        'and',
        'other',
        'embarrassments',
        'of',
        'so',
        'distant',
        'an',
        'expedition',
        'were',
        'steps',
        'too',
        'delicate',
        'too',
        'closely',
        'interwoven',
        'with',
        'many',
        'affecting',
        'considerations',
        'to',
        'be',
        'lightly',
        'adopted',
        'i',
        'postponed',
        'therefore',
        'the',
        'summoning',
        'of',
        'the',
        'militia',
        'immediately',
        'into',
        'the',
        'field',
        'but',
        'i',
        'required',
        'them',
        'to',
        'be',
        'held',
        'in',
        'readiness',
        'that',
        'if',
        'my',
        'anxious',
        'endeavors',
        'to',
        'reclaim',
        'the',
        'deluded',
        'and',
        'to',
        'convince',
        'the',
        'malignant',
        'of',
        'their',
        'danger',
        'should',
        'be',
        'fruitless',
        'military',
        'force',
        'might',
        'be',
        'prepared',
        'to',
        'act',
        'before',
        'the',
        'season',
        'should',
        'be',
        'too',
        'far',
        'advanced',
        'my',
        'proclamation',
        'of',
        'the',
        'th',
        'of',
        'august',
        'last',
        'was',
        'accordingly',
        'issued',
        'and',
        'accompanied',
        'by',
        'the',
        'appointment',
        'of',
        'commissioners',
        'who',
        'were',
        'charged',
        'to',
        'repair',
        'to',
        'the',
        'scene',
        'of',
        'insurrection',
        'they',
        'were',
        'authorized',
        'to',
        'confer',
        'with',
        'any',
        'bodies',
        'of',
        'men',
        'or',
        'individuals',
        'they',
        'were',
        'instructed',
        'to',
        'be',
        'candid',
        'and',
        'explicit',
        'in',
        'stating',
        'the',
        'sensations',
        'which',
        'had',
        'been',
        'excited',
        'in',
        'the',
        'executive',
        'and',
        'his',
        'earnest',
        'wish',
        'to',
        'avoid',
        'a',
        'resort',
        'to',
        'coercion',
        'to',
        'represent',
        'however',
        'that',
        'without',
        'submission',
        'coercion',
        'must',
        'be',
        'the',
        'resort',
        'but',
        'to',
        'invite',
        'them',
        'at',
        'the',
        'same',
        'time',
        'to',
        'return',
        'to',
        'the',
        'demeanor',
        'of',
        'faithful',
        'citizens',
        'by',
        'such',
        'accommodations',
        'as',
        'lay',
        'within',
        'the',
        'sphere',
        'of',
        'executive',
        'power',
        'pardon',
        'too',
        'was',
        'tendered',
        'to',
        'them',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'and',
        'that',
        'of',
        'pennsylvania',
        'upon',
        'no',
        'other',
        'condition',
        'than',
        'a',
        'satisfactory',
        'assurance',
        'of',
        'obedience',
        'to',
        'the',
        'laws',
        'although',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'marks',
        'their',
        'firmness',
        'and',
        'abilities',
        'and',
        'must',
        'unite',
        'all',
        'virtuous',
        'men',
        'by',
        'shewing',
        'that',
        'the',
        'means',
        'of',
        'conciliation',
        'have',
        'been',
        'exhausted',
        'all',
        'of',
        'those',
        'who',
        'had',
        'committed',
        'or',
        'abetted',
        'the',
        'tumults',
        'did',
        'not',
        'subscribe',
        'the',
        'mild',
        'form',
        'which',
        'was',
        'proposed',
        'as',
        'the',
        'atonement',
        'and',
        'the',
        'indications',
        'of',
        'a',
        'peaceable',
        'temper',
        'were',
        'neither',
        'sufficiently',
        'general',
        'nor',
        'conclusive',
        'to',
        'recommend',
        'or',
        'warrant',
        'the',
        'further',
        'suspension',
        'of',
        'the',
        'march',
        'of',
        'the',
        'militia',
        'thus',
        'the',
        'painful',
        'alternative',
        'could',
        'not',
        'be',
        'discarded',
        'i',
        'ordered',
        'the',
        'militia',
        'to',
        'march',
        'after',
        'once',
        'more',
        'admonishing',
        'the',
        'insurgents',
        'in',
        'my',
        'proclamation',
        'of',
        'the',
        'th',
        'of',
        'september',
        'last',
        'it',
        'was',
        'a',
        'task',
        'too',
        'difficult',
        'to',
        'ascertain',
        'with',
        'precision',
        'the',
        'lowest',
        'degree',
        'of',
        'force',
        'competent',
        'to',
        'the',
        'quelling',
        'of',
        'the',
        'insurrection',
        'from',
        'a',
        'respect',
        'indeed',
        'to',
        'economy',
        'and',
        'the',
        'ease',
        'of',
        'my',
        'fellow',
        'citizens',
        'belonging',
        'to',
        'the',
        'militia',
        'it',
        'would',
        'have',
        'gratified',
        'me',
        'to',
        'accomplish',
        'such',
        'an',
        'estimate',
        'my',
        'very',
        'reluctance',
        'to',
        'ascribe',
        'too',
        'much',
        'importance',
        'to',
        'the',
        'opposition',
        'had',
        'its',
        'extent',
        'been',
        'accurately',
        'seen',
        'would',
        'have',
        'been',
        'a',
        'decided',
        'inducement',
        'to',
        'the',
        'smallest',
        'efficient',
        'numbers',
        'in',
        'this',
        'uncertainty',
        'therefore',
        'i',
        'put',
        'into',
        'motion',
        'k',
        'men',
        'as',
        'being',
        'an',
        'army',
        'which',
        'according',
        'to',
        'all',
        'human',
        'calculation',
        'would',
        'be',
        'prompt',
        'and',
        'adequate',
        'in',
        'every',
        'view',
        'and',
        'might',
        'perhaps',
        'by',
        'rendering',
        'resistance',
        'desperate',
        'prevent',
        'the',
        'effusion',
        'of',
        'blood',
        'quotas',
        'had',
        'been',
        'assigned',
        'to',
        'the',
        'states',
        'of',
        'new',
        'jersey',
        'pennsylvania',
        'maryland',
        'and',
        'virginia',
        'the',
        'governor',
        'of',
        'pennsylvania',
        'having',
        'declared',
        'on',
        'this',
        'occasion',
        'an',
        'opinion',
        'which',
        'justified',
        'a',
        'requisition',
        'to',
        'the',
        'other',
        'states',
        'as',
        'commander',
        'in',
        'chief',
        'of',
        'the',
        'militia',
        'when',
        'called',
        'into',
        'the',
        'actual',
        'service',
        'of',
        'the',
        'united',
        'states',
        'i',
        'have',
        'visited',
        'the',
        'places',
        'of',
        'general',
        'rendezvous',
        'to',
        'obtain',
        'more',
        'exact',
        'information',
        'and',
        'to',
        'direct',
        'a',
        'plan',
        'for',
        'ulterior',
        'movements',
        'had',
        'there',
        'been',
        'room',
        'for',
        'a',
        'persuasion',
        'that',
        'the',
        'laws',
        'were',
        'secure',
        'from',
        'obstruction',
        'that',
        'the',
        'civil',
        'magistrate',
        'was',
        'able',
        'to',
        'bring',
        'to',
        'justice',
        'such',
        'of',
        'the',
        'most',
        'culpable',
        'as',
        'have',
        'not',
        'embraced',
        'the',
        'proffered',
        'terms',
        'of',
        'amnesty',
        'and',
        'may',
        'be',
        'deemed',
        'fit',
        'objects',
        'of',
        'example',
        'that',
        'the',
        'friends',
        'to',
        'peace',
        'and',
        'good',
        'government',
        'were',
        'not',
        'in',
        'need',
        'of',
        'that',
        'aid',
        'and',
        'countenance',
        'which',
        'they',
        'ought',
        'always',
        'to',
        'receive',
        'and',
        'i',
        'trust',
        'ever',
        'will',
        'receive',
        'against',
        'the',
        'vicious',
        'and',
        'turbulent',
        'i',
        'should',
        'have',
        'caught',
        'with',
        'avidity',
        'the',
        'opportunity',
        'of',
        'restoring',
        'the',
        'militia',
        'to',
        'their',
        'families',
        'and',
        'homes',
        'but',
        'succeeding',
        'intelligence',
        'has',
        'tended',
        'to',
        'manifest',
        'the',
        'necessity',
        'of',
        'what',
        'has',
        'been',
        'done',
        'it',
        'being',
        'now',
        'confessed',
        'by',
        'those',
        'who',
        'were',
        'not',
        'inclined',
        'to',
        'exaggerate',
        'the',
        'ill',
        'conduct',
        'of',
        'the',
        'insurgents',
        'that',
        'their',
        'malevolence',
        'was',
        'not',
        'pointed',
        'merely',
        'to',
        'a',
        'particular',
        'law',
        'but',
        'that',
        'a',
        'spirit',
        'inimical',
        'to',
        'all',
        'order',
        'has',
        'actuated',
        'many',
        'of',
        'the',
        'offenders',
        'if',
        'the',
        'state',
        'of',
        'things',
        'had',
        'afforded',
        'reason',
        'for',
        'the',
        'continuance',
        'of',
        'my',
        'presence',
        'with',
        'the',
        'army',
        'it',
        'would',
        'not',
        'have',
        'been',
        'withholden',
        'but',
        'every',
        'appearance',
        'assuring',
        'such',
        'an',
        'issue',
        'as',
        'will',
        'redound',
        'to',
        'the',
        'reputation',
        'and',
        'strength',
        'of',
        'the',
        'united',
        'states',
        'i',
        'have',
        'judged',
        'it',
        'most',
        'proper',
        'to',
        'resume',
        'my',
        'duties',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'leaving',
        'the',
        'chief',
        'command',
        'with',
        'the',
        'governor',
        'of',
        'virginia',
        'still',
        'however',
        'as',
        'it',
        'is',
        'probable',
        'that',
        'in',
        'a',
        'commotion',
        'like',
        'the',
        'present',
        'whatsoever',
        'may',
        'be',
        'the',
        'pretense',
        'the',
        'purposes',
        'of',
        'mischief',
        'and',
        'revenge',
        'may',
        'not',
        'be',
        'laid',
        'aside',
        'the',
        'stationing',
        'of',
        'a',
        'small',
        'force',
        'for',
        'a',
        'certain',
        'period',
        'in',
        'the',
        'four',
        'western',
        'counties',
        'of',
        'pennsylvania',
        'will',
        'be',
        'indispensable',
        'whether',
        'we',
        'contemplate',
        'the',
        'situation',
        'of',
        'those',
        'who',
        'are',
        'connected',
        'with',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'or',
        'of',
        'others',
        'who',
        'may',
        'have',
        'exposed',
        'themselves',
        'by',
        'an',
        'honorable',
        'attachment',
        'to',
        'them',
        'thirty',
        'days',
        'from',
        'the',
        'commencement',
        'of',
        'this',
        'session',
        'being',
        'the',
        'legal',
        'limitation',
        'of',
        'the',
        'employment',
        'of',
        'the',
        'militia',
        'congress',
        'can',
        'not',
        'be',
        'too',
        'early',
        'occupied',
        'with',
        'this',
        'subject',
        'among',
        'the',
        'discussions',
        'which',
        'may',
        'arise',
        'from',
        'this',
        'aspect',
        'of',
        'our',
        'affairs',
        'and',
        'from',
        'the',
        'documents',
        'which',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'it',
        'will',
        'not',
        'escape',
        'their',
        'observation',
        'that',
        'not',
        'only',
        'the',
        'inspector',
        'of',
        'the',
        'revenue',
        'but',
        'other',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'in',
        'pennsylvania',
        'have',
        'from',
        'their',
        'fidelity',
        'in',
        'the',
        'discharge',
        'of',
        'their',
        'functions',
        'sustained',
        'material',
        'injuries',
        'to',
        'their',
        'property',
        'the',
        'obligation',
        'and',
        'policy',
        'of',
        'indemnifying',
        'them',
        'are',
        'strong',
        'and',
        'obvious',
        'it',
        'may',
        'also',
        'merit',
        'attention',
        'whether',
        'policy',
        'will',
        'not',
        'enlarge',
        'this',
        'provision',
        'to',
        'the',
        'retribution',
        'of',
        'other',
        'citizens',
        'who',
        'though',
        'not',
        'under',
        'the',
        'ties',
        'of',
        'office',
        'may',
        'have',
        'suffered',
        'damage',
        'by',
        'their',
        'generous',
        'exertions',
        'for',
        'upholding',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'the',
        'amount',
        'even',
        'if',
        'all',
        'the',
        'injured',
        'were',
        'included',
        'would',
        'not',
        'be',
        'great',
        'and',
        'on',
        'future',
        'emergencies',
        'the',
        'government',
        'would',
        'be',
        'amply',
        'repaid',
        'by',
        'the',
        'influence',
        'of',
        'an',
        'example',
        'that',
        'he',
        'who',
        'incurs',
        'a',
        'loss',
        'in',
        'its',
        'defense',
        'shall',
        'find',
        'a',
        'recompense',
        'in',
        'its',
        'liberality',
        'while',
        'there',
        'is',
        'cause',
        'to',
        'lament',
        'that',
        'occurrences',
        'of',
        'this',
        'nature',
        'should',
        'have',
        'disgraced',
        'the',
        'name',
        'or',
        'interrupted',
        'the',
        'tranquillity',
        'of',
        'any',
        'part',
        'of',
        'our',
        'community',
        'or',
        'should',
        'have',
        'diverted',
        'to',
        'a',
        'new',
        'application',
        'any',
        'portion',
        'of',
        'the',
        'public',
        'resources',
        'there',
        'are',
        'not',
        'wanting',
        'real',
        'and',
        'substantial',
        'consolations',
        'for',
        'the',
        'misfortune',
        'it',
        'has',
        'demonstrated',
        'that',
        'our',
        'prosperity',
        'rests',
        'on',
        'solid',
        'foundations',
        'by',
        'furnishing',
        'an',
        'additional',
        'that',
        'my',
        'fellow',
        'citizens',
        'understand',
        'the',
        'true',
        'principles',
        'of',
        'government',
        'and',
        'liberty',
        'that',
        'they',
        'feel',
        'their',
        'inseparable',
        'union',
        'that',
        'notwithstanding',
        'all',
        'the',
        'devices',
        'which',
        'have',
        'been',
        'used',
        'to',
        'sway',
        'them',
        'from',
        'their',
        'interest',
        'and',
        'duty',
        'they',
        'are',
        'not',
        'as',
        'ready',
        'to',
        'maintain',
        'the',
        'authority',
        'of',
        'the',
        'laws',
        'against',
        'licentious',
        'invasions',
        'as',
        'they',
        'were',
        'to',
        'defend',
        'their',
        'rights',
        'against',
        'usurpation',
        'it',
        'has',
        'been',
        'a',
        'spectacle',
        'displaying',
        'to',
        'the',
        'highest',
        'advantage',
        'of',
        'republican',
        'government',
        'to',
        'behold',
        'the',
        'most',
        'and',
        'the',
        'least',
        'wealthy',
        'of',
        'our',
        'citizens',
        'standing',
        'in',
        'the',
        'same',
        'ranks',
        'as',
        'private',
        'soldiers',
        'preeminently',
        'distinguished',
        'by',
        'being',
        'the',
        'army',
        'of',
        'the',
        'constitution',
        'undeterred',
        'by',
        'a',
        'march',
        'of',
        'miles',
        'over',
        'rugged',
        'mountains',
        'by',
        'approach',
        'of',
        'an',
        'inclement',
        'season',
        'or',
        'by',
        'any',
        'other',
        'discouragement',
        'nor',
        'ought',
        'i',
        'to',
        'omit',
        'to',
        'acknowledge',
        'the',
        'efficacious',
        'and',
        'patriotic',
        'cooperation',
        'which',
        'i',
        'have',
        'experienced',
        'from',
        'the',
        'chief',
        'magistrates',
        'of',
        'the',
        'states',
        'to',
        'which',
        'my',
        'requisitions',
        'have',
        'been',
        'addressed',
        'to',
        'every',
        'description',
        'of',
        'citizens',
        'let',
        'praise',
        'be',
        'given',
        'but',
        'let',
        'them',
        'persevere',
        'in',
        'their',
        'affectionate',
        'vigilance',
        'over',
        'that',
        'precious',
        'depository',
        'of',
        'american',
        'happiness',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'let',
        'them',
        'cherish',
        'it',
        'too',
        'for',
        'the',
        'sake',
        'of',
        'those',
        'who',
        'from',
        'every',
        'clime',
        'are',
        'daily',
        'seeking',
        'a',
        'dwelling',
        'in',
        'our',
        'land',
        'and',
        'when',
        'in',
        'the',
        'calm',
        'moments',
        'of',
        'reflection',
        'they',
        'shall',
        'have',
        'retraced',
        'the',
        'origin',
        'and',
        'progress',
        'of',
        'the',
        'insurrection',
        'let',
        'them',
        'determine',
        'whether',
        'it',
        'has',
        'not',
        'been',
        'fomented',
        'by',
        'combinations',
        'of',
        'men',
        'who',
        'careless',
        'of',
        'consequences',
        'and',
        'disregarding',
        'the',
        'unerring',
        'truth',
        'that',
        'those',
        'who',
        'rouse',
        'can',
        'not',
        'always',
        'appease',
        'a',
        'civil',
        'convulsion',
        'have',
        'disseminated',
        'from',
        'an',
        'ignorance',
        'or',
        'perversion',
        'of',
        'facts',
        'suspicions',
        'jealousies',
        'and',
        'accusations',
        'of',
        'the',
        'whole',
        'government',
        'having',
        'thus',
        'fulfilled',
        'the',
        'engagement',
        'which',
        'i',
        'took',
        'when',
        'i',
        'entered',
        'into',
        'office',
        'to',
        'the',
        'best',
        'of',
        'my',
        'ability',
        'to',
        'preserve',
        'protect',
        'and',
        'defend',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'on',
        'you',
        'gentlemen',
        'and',
        'the',
        'people',
        'by',
        'whom',
        'you',
        'are',
        'deputed',
        'i',
        'rely',
        'for',
        'support',
        'in',
        'the',
        'arrangement',
        'to',
        'which',
        'the',
        'possibility',
        'of',
        'a',
        'similar',
        'contingency',
        'will',
        'naturally',
        'draw',
        'your',
        'attention',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'forgotten',
        'that',
        'the',
        'militia',
        'laws',
        'have',
        'exhibited',
        'such',
        'striking',
        'defects',
        'as',
        'could',
        'not',
        'have',
        'been',
        'supplied',
        'by',
        'the',
        'zeal',
        'of',
        'our',
        'citizens',
        'besides',
        'the',
        'extraordinary',
        'expense',
        'and',
        'waste',
        'which',
        'are',
        'not',
        'the',
        'least',
        'of',
        'the',
        'defects',
        'every',
        'appeal',
        'to',
        'those',
        'laws',
        'is',
        'attended',
        'with',
        'a',
        'doubt',
        'on',
        'its',
        'success',
        'the',
        'devising',
        'and',
        'establishing',
        'of',
        'a',
        'well',
        'regulated',
        'militia',
        'would',
        'be',
        'a',
        'genuine',
        'source',
        'of',
        'legislative',
        'honor',
        'and',
        'a',
        'perfect',
        'title',
        'to',
        'public',
        'gratitude',
        'i',
        'therefore',
        'entertain',
        'a',
        'hope',
        'that',
        'the',
        'present',
        'session',
        'will',
        'not',
        'pass',
        'without',
        'carrying',
        'to',
        'its',
        'full',
        'energy',
        'the',
        'power',
        'of',
        'organizing',
        'arming',
        'and',
        'disciplining',
        'the',
        'militia',
        'and',
        'thus',
        'providing',
        'in',
        'the',
        'language',
        'of',
        'the',
        'constitution',
        'for',
        'calling',
        'them',
        'forth',
        'to',
        'execute',
        'the',
        'laws',
        'of',
        'the',
        'union',
        'suppress',
        'insurrections',
        'and',
        'repel',
        'invasions',
        'as',
        'auxiliary',
        'to',
        'the',
        'state',
        'of',
        'our',
        'defense',
        'to',
        'which',
        'congress',
        'can',
        'never',
        'too',
        'frequently',
        'recur',
        'they',
        'will',
        'not',
        'omit',
        'to',
        'inquire',
        'whether',
        'the',
        'fortifications',
        'which',
        'have',
        'been',
        'already',
        'licensed',
        'by',
        'law',
        'be',
        'commensurate',
        'with',
        'our',
        'exigencies',
        'the',
        'intelligence',
        'from',
        'the',
        'army',
        'under',
        'the',
        'command',
        'of',
        'general',
        'wayne',
        'is',
        'a',
        'happy',
        'presage',
        'to',
        'our',
        'military',
        'operations',
        'against',
        'the',
        'hostile',
        'indians',
        'north',
        'of',
        'the',
        'ohio',
        'from',
        'the',
        'advices',
        'which',
        'have',
        'been',
        'forwarded',
        'the',
        'advance',
        'which',
        'he',
        'has',
        'made',
        'must',
        'have',
        'damped',
        'the',
        'ardor',
        'of',
        'the',
        'savages',
        'and',
        'weakened',
        'their',
        'obstinacy',
        'in',
        'waging',
        'war',
        'against',
        'the',
        'united',
        'states',
        'and',
        'yet',
        'even',
        'at',
        'this',
        'late',
        'hour',
        'when',
        'our',
        'power',
        'to',
        'punish',
        'them',
        'can',
        'not',
        'be',
        'questioned',
        'we',
        'shall',
        'not',
        'be',
        'unwilling',
        'to',
        'cement',
        'a',
        'lasting',
        'peace',
        'upon',
        'terms',
        'of',
        'candor',
        'equity',
        'and',
        'good',
        'neighborhood',
        'toward',
        'none',
        'of',
        'the',
        'indian',
        'tribes',
        'have',
        'overtures',
        'of',
        'friendship',
        'been',
        'spared',
        'the',
        'creeks',
        'in',
        'particular',
        'are',
        'covered',
        'from',
        'encroachment',
        'by',
        'the',
        'imposition',
        'of',
        'the',
        'general',
        'government',
        'and',
        'that',
        'of',
        'georgia',
        'from',
        'a',
        'desire',
        'also',
        'to',
        'remove',
        'the',
        'discontents',
        'of',
        'the',
        'six',
        'nations',
        'a',
        'settlement',
        'mediated',
        'at',
        'presque',
        'isle',
        'on',
        'lake',
        'erie',
        'has',
        'been',
        'suspended',
        'and',
        'an',
        'agent',
        'is',
        'now',
        'endeavoring',
        'to',
        'rectify',
        'any',
        'misconception',
        'into',
        'which',
        'they',
        'may',
        'have',
        'fallen',
        'but',
        'i',
        'can',
        'not',
        'refrain',
        'from',
        'again',
        'pressing',
        'upon',
        'your',
        'deliberations',
        'the',
        'plan',
        'which',
        'i',
        'recommended',
        'at',
        'the',
        'last',
        'session',
        'for',
        'the',
        'improvement',
        'of',
        'harmony',
        'with',
        'all',
        'the',
        'indians',
        'within',
        'our',
        'limits',
        'by',
        'the',
        'fixing',
        'and',
        'conducting',
        'of',
        'trading',
        'houses',
        'upon',
        'the',
        'principles',
        'then',
        'expressed',
        'the',
        'time',
        'which',
        'has',
        'elapsed',
        'since',
        'the',
        'commencement',
        'of',
        'our',
        'fiscal',
        'measures',
        'has',
        'developed',
        'our',
        'pecuniary',
        'resources',
        'so',
        'as',
        'to',
        'open',
        'the',
        'way',
        'for',
        'a',
        'definite',
        'plan',
        'for',
        'the',
        'redemption',
        'of',
        'the',
        'public',
        'debt',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'result',
        'is',
        'such',
        'as',
        'to',
        'encourage',
        'congress',
        'to',
        'consummate',
        'this',
        'work',
        'without',
        'delay',
        'nothing',
        'can',
        'more',
        'promote',
        'the',
        'permanent',
        'welfare',
        'of',
        'the',
        'nation',
        'and',
        'nothing',
        'would',
        'be',
        'more',
        'grateful',
        'to',
        'our',
        'constituents',
        'indeed',
        'whatsoever',
        'is',
        'unfinished',
        'of',
        'our',
        'system',
        'of',
        'public',
        'credit',
        'can',
        'not',
        'be',
        'benefited',
        'by',
        'procrastination',
        'and',
        'as',
        'far',
        'as',
        'may',
        'be',
        'practicable',
        'we',
        'ought',
        'to',
        'place',
        'that',
        'credit',
        'on',
        'grounds',
        'which',
        'can',
        'not',
        'be',
        'disturbed',
        'and',
        'to',
        'prevent',
        'that',
        'progressive',
        'accumulation',
        'of',
        'debt',
        'which',
        'must',
        'ultimately',
        'endanger',
        'all',
        'governments',
        'an',
        'estimate',
        'of',
        'the',
        'necessary',
        'appropriations',
        'including',
        'the',
        'expenditures',
        'into',
        'which',
        'we',
        'have',
        'been',
        'driven',
        'by',
        'the',
        'insurrection',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'the',
        'mint',
        'of',
        'the',
        'united',
        'states',
        'has',
        'entered',
        'upon',
        'the',
        'coinage',
        'of',
        'the',
        'precious',
        'metals',
        'and',
        'considerable',
        'sums',
        'of',
        'defective',
        'coins',
        'and',
        'bullion',
        'have',
        'been',
        'lodged',
        'with',
        'the',
        'director',
        'by',
        'individuals',
        'there',
        'is',
        'a',
        'pleasing',
        'prospect',
        'that',
        'the',
        'institution',
        'will',
        'at',
        'no',
        'remote',
        'day',
        'realize',
        'the',
        'expectation',
        'which',
        'was',
        'originally',
        'formed',
        'of',
        'its',
        'utility',
        'in',
        'subsequent',
        'communications',
        'certain',
        'circumstances',
        'of',
        'our',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'will',
        'be',
        'transmitted',
        'to',
        'congress',
        'however',
        'it',
        'may',
        'not',
        'be',
        'unseasonable',
        'to',
        'announce',
        'that',
        'my',
        'policy',
        'in',
        'our',
        'foreign',
        'transactions',
        'has',
        'been',
        'to',
        'cultivate',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'to',
        'observe',
        'the',
        'treaties',
        'with',
        'pure',
        'and',
        'absolute',
        'faith',
        'to',
        'check',
        'every',
        'deviation',
        'from',
        'the',
        'line',
        'of',
        'impartiality',
        'to',
        'explain',
        'what',
        'may',
        'have',
        'been',
        'misapprehended',
        'and',
        'correct',
        'what',
        'may',
        'have',
        'been',
        'injurious',
        'to',
        'any',
        'nation',
        'and',
        'having',
        'thus',
        'acquired',
        'the',
        'right',
        'to',
        'lose',
        'no',
        'time',
        'in',
        'acquiring',
        'the',
        'ability',
        'to',
        'insist',
        'upon',
        'justice',
        'being',
        'done',
        'to',
        'ourselves',
        'let',
        'us',
        'unite',
        'therefore',
        'in',
        'imploring',
        'the',
        'supreme',
        'ruler',
        'of',
        'nations',
        'to',
        'spread',
        'his',
        'holy',
        'protection',
        'over',
        'these',
        'united',
        'states',
        'to',
        'turn',
        'the',
        'machinations',
        'of',
        'the',
        'wicked',
        'to',
        'the',
        'confirming',
        'of',
        'our',
        'constitution',
        'to',
        'enable',
        'us',
        'at',
        'all',
        'times',
        'to',
        'root',
        'out',
        'internal',
        'sedition',
        'and',
        'put',
        'invasion',
        'to',
        'flight',
        'to',
        'perpetuate',
        'to',
        'our',
        'country',
        'that',
        'prosperity',
        'which',
        'his',
        'goodness',
        'has',
        'already',
        'conferred',
        'and',
        'to',
        'verify',
        'the',
        'anticipations',
        'of',
        'this',
        'government',
        'being',
        'a',
        'safeguard',
        'of',
        'human',
        'rights'],
 1795: ['i',
        'trust',
        'i',
        'do',
        'not',
        'deceive',
        'myself',
        'when',
        'i',
        'indulge',
        'the',
        'persuasion',
        'that',
        'i',
        'have',
        'never',
        'met',
        'you',
        'at',
        'any',
        'period',
        'when',
        'more',
        'than',
        'at',
        'the',
        'present',
        'the',
        'situation',
        'of',
        'our',
        'public',
        'affairs',
        'has',
        'afforded',
        'just',
        'cause',
        'for',
        'mutual',
        'congratulation',
        'and',
        'for',
        'inviting',
        'you',
        'to',
        'join',
        'with',
        'me',
        'in',
        'profound',
        'gratitude',
        'to',
        'the',
        'author',
        'of',
        'all',
        'good',
        'for',
        'the',
        'numerous',
        'and',
        'extraordinary',
        'blessings',
        'we',
        'enjoy',
        'the',
        'termination',
        'of',
        'the',
        'long',
        'expensive',
        'and',
        'distressing',
        'war',
        'in',
        'which',
        'we',
        'have',
        'been',
        'engaged',
        'with',
        'certain',
        'indians',
        'northwest',
        'of',
        'the',
        'ohio',
        'is',
        'placed',
        'in',
        'the',
        'option',
        'of',
        'the',
        'united',
        'states',
        'by',
        'a',
        'treaty',
        'which',
        'the',
        'commander',
        'of',
        'our',
        'army',
        'has',
        'concluded',
        'provisionally',
        'with',
        'the',
        'hostile',
        'tribes',
        'in',
        'that',
        'region',
        'in',
        'the',
        'adjustment',
        'of',
        'the',
        'terms',
        'the',
        'satisfaction',
        'of',
        'the',
        'indians',
        'was',
        'deemed',
        'worthy',
        'no',
        'less',
        'of',
        'the',
        'policy',
        'than',
        'of',
        'the',
        'liberality',
        'of',
        'the',
        'united',
        'states',
        'as',
        'the',
        'necessary',
        'basis',
        'of',
        'durable',
        'tranquillity',
        'the',
        'object',
        'it',
        'is',
        'believed',
        'has',
        'been',
        'fully',
        'attained',
        'the',
        'articles',
        'agreed',
        'upon',
        'will',
        'immediately',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'their',
        'consideration',
        'the',
        'creek',
        'and',
        'cherokee',
        'indians',
        'who',
        'alone',
        'of',
        'the',
        'southern',
        'tribes',
        'had',
        'annoyed',
        'our',
        'frontiers',
        'have',
        'lately',
        'confirmed',
        'their',
        'preexisting',
        'treaties',
        'with',
        'us',
        'and',
        'were',
        'giving',
        'evidence',
        'of',
        'a',
        'sincere',
        'disposition',
        'to',
        'carry',
        'them',
        'into',
        'effect',
        'by',
        'the',
        'surrender',
        'of',
        'the',
        'prisoners',
        'and',
        'property',
        'they',
        'had',
        'taken',
        'but',
        'we',
        'have',
        'to',
        'lament',
        'that',
        'the',
        'fair',
        'prospect',
        'in',
        'this',
        'quarter',
        'has',
        'been',
        'once',
        'more',
        'clouded',
        'by',
        'wanton',
        'murders',
        'which',
        'some',
        'citizens',
        'of',
        'georgia',
        'are',
        'represented',
        'to',
        'have',
        'recently',
        'perpetrated',
        'on',
        'hunting',
        'parties',
        'of',
        'the',
        'creeks',
        'which',
        'have',
        'again',
        'subjected',
        'that',
        'frontier',
        'to',
        'disquietude',
        'and',
        'danger',
        'which',
        'will',
        'be',
        'productive',
        'of',
        'further',
        'expense',
        'and',
        'may',
        'occasion',
        'more',
        'effusion',
        'of',
        'blood',
        'measures',
        'are',
        'pursuing',
        'to',
        'prevent',
        'or',
        'mitigate',
        'the',
        'usual',
        'consequences',
        'of',
        'such',
        'outrages',
        'and',
        'with',
        'the',
        'hope',
        'of',
        'their',
        'succeeding',
        'at',
        'least',
        'to',
        'avert',
        'general',
        'hostility',
        'a',
        'letter',
        'from',
        'the',
        'emperor',
        'of',
        'morocco',
        'announces',
        'to',
        'me',
        'his',
        'recognition',
        'of',
        'our',
        'treaty',
        'made',
        'with',
        'his',
        'father',
        'the',
        'late',
        'emperor',
        'and',
        'consequently',
        'the',
        'continuance',
        'of',
        'peace',
        'with',
        'that',
        'power',
        'with',
        'peculiar',
        'satisfaction',
        'i',
        'add',
        'that',
        'information',
        'has',
        'been',
        'received',
        'from',
        'an',
        'agent',
        'deputed',
        'on',
        'our',
        'part',
        'to',
        'algiers',
        'importing',
        'that',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'with',
        'the',
        'day',
        'and',
        'regency',
        'of',
        'that',
        'country',
        'had',
        'been',
        'adjusted',
        'in',
        'such',
        'a',
        'manner',
        'as',
        'to',
        'authorize',
        'the',
        'expectation',
        'of',
        'a',
        'speedy',
        'peace',
        'and',
        'the',
        'resolution',
        'of',
        'our',
        'unfortunate',
        'fellow',
        'citizens',
        'from',
        'a',
        'grievous',
        'captivity',
        'the',
        'latest',
        'advices',
        'from',
        'our',
        'envoy',
        'at',
        'the',
        'court',
        'of',
        'madrid',
        'give',
        'moreover',
        'the',
        'pleasing',
        'information',
        'that',
        'he',
        'had',
        'assurances',
        'of',
        'a',
        'speedy',
        'and',
        'satisfactory',
        'conclusion',
        'of',
        'his',
        'negotiation',
        'while',
        'the',
        'event',
        'depending',
        'upon',
        'unadjusted',
        'particulars',
        'can',
        'not',
        'be',
        'regarded',
        'as',
        'ascertained',
        'it',
        'is',
        'agreeable',
        'to',
        'cherish',
        'the',
        'expectation',
        'of',
        'an',
        'issue',
        'which',
        'securing',
        'amicably',
        'very',
        'essential',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'will',
        'at',
        'the',
        'same',
        'time',
        'lay',
        'the',
        'foundation',
        'of',
        'lasting',
        'harmony',
        'with',
        'a',
        'power',
        'whose',
        'friendship',
        'we',
        'have',
        'uniformly',
        'and',
        'sincerely',
        'desired',
        'to',
        'cultivate',
        'though',
        'not',
        'before',
        'officially',
        'disclosed',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'you',
        'gentlemen',
        'are',
        'all',
        'apprised',
        'that',
        'a',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'has',
        'been',
        'negotiated',
        'with',
        'great',
        'britain',
        'and',
        'that',
        'the',
        'senate',
        'have',
        'advised',
        'and',
        'consented',
        'to',
        'its',
        'ratification',
        'upon',
        'a',
        'condition',
        'which',
        'excepts',
        'part',
        'of',
        'one',
        'article',
        'agreeably',
        'thereto',
        'and',
        'to',
        'the',
        'best',
        'judgment',
        'i',
        'was',
        'able',
        'to',
        'form',
        'of',
        'the',
        'public',
        'interest',
        'after',
        'full',
        'and',
        'mature',
        'deliberation',
        'i',
        'have',
        'added',
        'my',
        'sanction',
        'the',
        'result',
        'on',
        'the',
        'part',
        'of',
        'his',
        'britannic',
        'majesty',
        'is',
        'unknown',
        'when',
        'received',
        'the',
        'subject',
        'will',
        'without',
        'delay',
        'be',
        'placed',
        'before',
        'congress',
        'this',
        'interesting',
        'summary',
        'of',
        'our',
        'affairs',
        'with',
        'regard',
        'to',
        'the',
        'foreign',
        'powers',
        'between',
        'whom',
        'and',
        'the',
        'united',
        'states',
        'controversies',
        'have',
        'subsisted',
        'and',
        'with',
        'regard',
        'also',
        'to',
        'those',
        'of',
        'our',
        'indian',
        'neighbors',
        'with',
        'whom',
        'we',
        'have',
        'been',
        'in',
        'a',
        'state',
        'of',
        'enmity',
        'or',
        'misunderstanding',
        'opens',
        'a',
        'wide',
        'field',
        'for',
        'consoling',
        'and',
        'gratifying',
        'reflections',
        'if',
        'by',
        'prudence',
        'and',
        'moderation',
        'on',
        'every',
        'side',
        'the',
        'extinguishment',
        'of',
        'all',
        'the',
        'causes',
        'of',
        'external',
        'discord',
        'which',
        'have',
        'heretofore',
        'menaced',
        'our',
        'tranquillity',
        'on',
        'terms',
        'compatible',
        'with',
        'our',
        'national',
        'rights',
        'and',
        'honor',
        'shall',
        'be',
        'the',
        'happy',
        'result',
        'how',
        'firm',
        'and',
        'how',
        'precious',
        'a',
        'foundation',
        'will',
        'have',
        'been',
        'laid',
        'for',
        'accelerating',
        'maturing',
        'and',
        'establishing',
        'the',
        'prosperity',
        'of',
        'our',
        'country',
        'contemplating',
        'the',
        'internal',
        'situation',
        'as',
        'well',
        'as',
        'the',
        'external',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'we',
        'discover',
        'equal',
        'cause',
        'for',
        'contentment',
        'and',
        'satisfaction',
        'while',
        'many',
        'of',
        'the',
        'nations',
        'of',
        'europe',
        'with',
        'their',
        'american',
        'dependencies',
        'have',
        'been',
        'involved',
        'in',
        'a',
        'contest',
        'unusually',
        'bloody',
        'exhausting',
        'and',
        'calamitous',
        'in',
        'which',
        'the',
        'evils',
        'of',
        'foreign',
        'war',
        'have',
        'been',
        'aggravated',
        'by',
        'domestic',
        'convulsion',
        'and',
        'insurrection',
        'in',
        'which',
        'many',
        'of',
        'the',
        'arts',
        'most',
        'useful',
        'to',
        'society',
        'have',
        'been',
        'exposed',
        'to',
        'discouragement',
        'and',
        'decay',
        'in',
        'which',
        'scarcity',
        'of',
        'subsistence',
        'has',
        'imbittered',
        'other',
        'sufferings',
        'while',
        'even',
        'the',
        'anticipations',
        'of',
        'a',
        'return',
        'of',
        'the',
        'blessings',
        'of',
        'peace',
        'and',
        'repose',
        'are',
        'alloyed',
        'by',
        'the',
        'sense',
        'of',
        'heavy',
        'and',
        'accumulating',
        'burthens',
        'which',
        'press',
        'upon',
        'all',
        'the',
        'departments',
        'of',
        'industry',
        'and',
        'threaten',
        'to',
        'clog',
        'the',
        'future',
        'springs',
        'of',
        'government',
        'our',
        'favored',
        'country',
        'happy',
        'in',
        'a',
        'striking',
        'contrast',
        'has',
        'enjoyed',
        'tranquillity',
        'a',
        'tranquillity',
        'the',
        'more',
        'satisfactory',
        'because',
        'maintained',
        'at',
        'the',
        'expense',
        'of',
        'no',
        'duty',
        'faithful',
        'to',
        'ourselves',
        'we',
        'have',
        'violated',
        'no',
        'obligation',
        'to',
        'others',
        'our',
        'agriculture',
        'commerce',
        'and',
        'manufactures',
        'prosper',
        'beyond',
        'former',
        'example',
        'the',
        'molestations',
        'of',
        'our',
        'trade',
        'to',
        'prevent',
        'a',
        'continuance',
        'of',
        'which',
        'however',
        'very',
        'pointed',
        'remonstrances',
        'have',
        'been',
        'made',
        'being',
        'overbalanced',
        'by',
        'the',
        'aggregate',
        'benefits',
        'which',
        'it',
        'derives',
        'from',
        'a',
        'neutral',
        'position',
        'our',
        'population',
        'advances',
        'with',
        'a',
        'celerity',
        'which',
        'exceeding',
        'the',
        'most',
        'sanguine',
        'calculations',
        'proportionally',
        'augments',
        'our',
        'strength',
        'and',
        'resources',
        'and',
        'guarantees',
        'our',
        'future',
        'security',
        'every',
        'part',
        'of',
        'the',
        'union',
        'displays',
        'indications',
        'of',
        'rapid',
        'and',
        'various',
        'improvement',
        'and',
        'with',
        'burthens',
        'so',
        'light',
        'as',
        'scarcely',
        'to',
        'be',
        'perceived',
        'with',
        'resources',
        'fully',
        'adequate',
        'to',
        'our',
        'present',
        'exigencies',
        'with',
        'governments',
        'founded',
        'on',
        'the',
        'genuine',
        'principles',
        'of',
        'rational',
        'liberty',
        'and',
        'with',
        'mild',
        'and',
        'wholesome',
        'laws',
        'is',
        'it',
        'too',
        'much',
        'to',
        'say',
        'that',
        'our',
        'country',
        'exhibits',
        'a',
        'spectacle',
        'of',
        'national',
        'happiness',
        'never',
        'surpassed',
        'if',
        'ever',
        'before',
        'equaled',
        'placed',
        'in',
        'a',
        'situation',
        'every',
        'way',
        'so',
        'auspicious',
        'motives',
        'of',
        'commanding',
        'force',
        'impel',
        'us',
        'with',
        'sincere',
        'acknowledgment',
        'to',
        'heaven',
        'and',
        'pure',
        'love',
        'to',
        'our',
        'country',
        'to',
        'unite',
        'our',
        'efforts',
        'to',
        'preserve',
        'prolong',
        'and',
        'improve',
        'our',
        'immense',
        'advantages',
        'to',
        'cooperate',
        'with',
        'you',
        'in',
        'this',
        'desirable',
        'work',
        'is',
        'a',
        'fervent',
        'and',
        'favorite',
        'wish',
        'of',
        'my',
        'heart',
        'it',
        'is',
        'a',
        'valuable',
        'ingredient',
        'in',
        'the',
        'general',
        'estimate',
        'of',
        'our',
        'welfare',
        'that',
        'the',
        'part',
        'of',
        'our',
        'country',
        'which',
        'was',
        'lately',
        'the',
        'scene',
        'of',
        'disorder',
        'and',
        'insurrection',
        'now',
        'enjoys',
        'the',
        'blessings',
        'of',
        'quiet',
        'and',
        'order',
        'the',
        'misled',
        'have',
        'abandoned',
        'their',
        'errors',
        'and',
        'pay',
        'the',
        'respect',
        'to',
        'our',
        'constitution',
        'and',
        'laws',
        'which',
        'is',
        'due',
        'from',
        'good',
        'citizens',
        'to',
        'the',
        'public',
        'authorities',
        'of',
        'the',
        'society',
        'these',
        'circumstances',
        'have',
        'induced',
        'me',
        'to',
        'pardon',
        'generally',
        'the',
        'offenders',
        'here',
        'referred',
        'to',
        'and',
        'to',
        'extend',
        'forgiveness',
        'to',
        'those',
        'who',
        'had',
        'been',
        'adjudged',
        'to',
        'capital',
        'punishment',
        'for',
        'though',
        'i',
        'shall',
        'always',
        'think',
        'it',
        'a',
        'sacred',
        'duty',
        'to',
        'exercise',
        'with',
        'firmness',
        'and',
        'energy',
        'the',
        'constitutional',
        'powers',
        'with',
        'which',
        'i',
        'am',
        'vested',
        'yet',
        'it',
        'appears',
        'to',
        'me',
        'no',
        'less',
        'consistent',
        'with',
        'the',
        'public',
        'good',
        'than',
        'it',
        'is',
        'with',
        'my',
        'personal',
        'feelings',
        'to',
        'mingle',
        'in',
        'the',
        'operations',
        'of',
        'government',
        'every',
        'degree',
        'of',
        'moderation',
        'and',
        'tenderness',
        'which',
        'the',
        'national',
        'justice',
        'dignity',
        'and',
        'safety',
        'may',
        'permit',
        'among',
        'the',
        'objects',
        'which',
        'will',
        'claim',
        'your',
        'attention',
        'in',
        'the',
        'course',
        'of',
        'the',
        'session',
        'a',
        'review',
        'of',
        'our',
        'military',
        'establishment',
        'is',
        'not',
        'the',
        'least',
        'important',
        'it',
        'is',
        'called',
        'for',
        'by',
        'the',
        'events',
        'which',
        'have',
        'changed',
        'and',
        'may',
        'be',
        'expected',
        'still',
        'further',
        'to',
        'change',
        'the',
        'relative',
        'situation',
        'of',
        'our',
        'frontiers',
        'in',
        'this',
        'review',
        'you',
        'will',
        'doubtless',
        'allow',
        'due',
        'weight',
        'to',
        'the',
        'considerations',
        'that',
        'the',
        'questions',
        'between',
        'us',
        'and',
        'certain',
        'foreign',
        'powers',
        'are',
        'not',
        'yet',
        'finally',
        'adjusted',
        'that',
        'the',
        'war',
        'in',
        'europe',
        'is',
        'not',
        'yet',
        'terminated',
        'and',
        'that',
        'our',
        'western',
        'posts',
        'when',
        'recovered',
        'will',
        'demand',
        'provision',
        'for',
        'garrisoning',
        'and',
        'securing',
        'them',
        'a',
        'statement',
        'of',
        'our',
        'present',
        'military',
        'force',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'by',
        'the',
        'department',
        'of',
        'war',
        'with',
        'the',
        'review',
        'of',
        'our',
        'army',
        'establishment',
        'is',
        'naturally',
        'connected',
        'that',
        'of',
        'the',
        'militia',
        'it',
        'will',
        'merit',
        'inquiry',
        'what',
        'imperfections',
        'in',
        'the',
        'existing',
        'plan',
        'further',
        'experience',
        'may',
        'have',
        'unfolded',
        'the',
        'subject',
        'is',
        'of',
        'so',
        'much',
        'moment',
        'in',
        'my',
        'estimation',
        'as',
        'to',
        'excite',
        'a',
        'constant',
        'solicitude',
        'that',
        'the',
        'consideration',
        'of',
        'it',
        'may',
        'be',
        'renewed',
        'until',
        'the',
        'greatest',
        'attainable',
        'perfection',
        'shall',
        'be',
        'accomplished',
        'time',
        'is',
        'wearing',
        'away',
        'some',
        'advantages',
        'for',
        'forwarding',
        'the',
        'object',
        'while',
        'none',
        'better',
        'deserves',
        'the',
        'persevering',
        'attention',
        'of',
        'the',
        'public',
        'councils',
        'while',
        'we',
        'indulge',
        'the',
        'satisfaction',
        'which',
        'the',
        'actual',
        'condition',
        'of',
        'our',
        'western',
        'borders',
        'so',
        'well',
        'authorizes',
        'it',
        'is',
        'necessary',
        'that',
        'we',
        'should',
        'not',
        'lose',
        'sight',
        'of',
        'an',
        'important',
        'truth',
        'which',
        'continually',
        'receives',
        'new',
        'confirmations',
        'namely',
        'that',
        'the',
        'provisions',
        'heretofore',
        'made',
        'with',
        'a',
        'view',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'indians',
        'from',
        'the',
        'violences',
        'of',
        'the',
        'lawless',
        'part',
        'of',
        'our',
        'frontier',
        'inhabitants',
        'are',
        'insufficient',
        'it',
        'is',
        'demonstrated',
        'that',
        'these',
        'violences',
        'can',
        'now',
        'be',
        'perpetrated',
        'with',
        'impunity',
        'and',
        'it',
        'can',
        'need',
        'no',
        'argument',
        'to',
        'prove',
        'that',
        'unless',
        'the',
        'murdering',
        'of',
        'indians',
        'can',
        'be',
        'restrained',
        'by',
        'bringing',
        'the',
        'murderers',
        'to',
        'condign',
        'punishment',
        'all',
        'the',
        'exertions',
        'of',
        'the',
        'government',
        'to',
        'prevent',
        'destructive',
        'retaliations',
        'by',
        'the',
        'indians',
        'will',
        'prove',
        'fruitless',
        'and',
        'all',
        'our',
        'present',
        'agreeable',
        'prospects',
        'illusory',
        'the',
        'frequent',
        'destruction',
        'of',
        'innocent',
        'women',
        'and',
        'children',
        'who',
        'are',
        'chiefly',
        'the',
        'victims',
        'of',
        'retaliation',
        'must',
        'continue',
        'to',
        'shock',
        'humanity',
        'and',
        'an',
        'enormous',
        'expense',
        'to',
        'drain',
        'the',
        'treasury',
        'of',
        'the',
        'union',
        'to',
        'enforce',
        'upon',
        'the',
        'indians',
        'the',
        'observance',
        'of',
        'justice',
        'it',
        'is',
        'indispensable',
        'that',
        'there',
        'shall',
        'be',
        'competent',
        'means',
        'of',
        'rendering',
        'justice',
        'to',
        'them',
        'if',
        'these',
        'means',
        'can',
        'be',
        'devised',
        'by',
        'the',
        'wisdom',
        'of',
        'congress',
        'and',
        'especially',
        'if',
        'there',
        'can',
        'be',
        'added',
        'an',
        'adequate',
        'provision',
        'for',
        'supplying',
        'the',
        'necessities',
        'of',
        'the',
        'indians',
        'on',
        'reasonable',
        'terms',
        'a',
        'measure',
        'the',
        'mention',
        'of',
        'which',
        'i',
        'the',
        'more',
        'readily',
        'repeat',
        'as',
        'in',
        'all',
        'the',
        'conferences',
        'with',
        'them',
        'they',
        'urge',
        'it',
        'with',
        'solicitude',
        'i',
        'should',
        'not',
        'hesitate',
        'to',
        'entertain',
        'a',
        'strong',
        'hope',
        'of',
        'rendering',
        'our',
        'tranquillity',
        'permanent',
        'i',
        'add',
        'with',
        'pleasure',
        'that',
        'the',
        'probability',
        'even',
        'of',
        'their',
        'civilization',
        'is',
        'not',
        'diminished',
        'by',
        'the',
        'experiments',
        'which',
        'have',
        'been',
        'thus',
        'far',
        'made',
        'under',
        'the',
        'auspices',
        'of',
        'government',
        'the',
        'accomplishment',
        'of',
        'this',
        'work',
        'if',
        'practicable',
        'will',
        'reflect',
        'undecaying',
        'luster',
        'on',
        'our',
        'national',
        'character',
        'and',
        'administer',
        'the',
        'most',
        'grateful',
        'consolations',
        'that',
        'virtuous',
        'minds',
        'can',
        'know',
        'the',
        'state',
        'of',
        'our',
        'revenue',
        'with',
        'the',
        'sums',
        'which',
        'have',
        'been',
        'borrowed',
        'and',
        'reimbursed',
        'pursuant',
        'to',
        'different',
        'acts',
        'of',
        'congress',
        'will',
        'be',
        'submitted',
        'from',
        'the',
        'proper',
        'department',
        'together',
        'with',
        'an',
        'estimate',
        'of',
        'the',
        'appropriations',
        'necessary',
        'to',
        'be',
        'made',
        'for',
        'the',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'whether',
        'measures',
        'may',
        'not',
        'be',
        'advisable',
        'to',
        'reinforce',
        'the',
        'provision',
        'of',
        'the',
        'redemption',
        'of',
        'the',
        'public',
        'debt',
        'will',
        'naturally',
        'engage',
        'your',
        'examination',
        'congress',
        'have',
        'demonstrated',
        'their',
        'sense',
        'to',
        'be',
        'and',
        'it',
        'were',
        'superfluous',
        'to',
        'repeat',
        'mine',
        'that',
        'whatsoever',
        'will',
        'tend',
        'to',
        'accelerate',
        'the',
        'honorable',
        'extinction',
        'of',
        'our',
        'public',
        'debt',
        'accords',
        'as',
        'much',
        'with',
        'the',
        'true',
        'interest',
        'of',
        'our',
        'country',
        'as',
        'with',
        'the',
        'general',
        'sense',
        'of',
        'our',
        'constituents',
        'the',
        'statements',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'relative',
        'to',
        'the',
        'mint',
        'will',
        'shew',
        'the',
        'situation',
        'of',
        'that',
        'institution',
        'and',
        'the',
        'necessity',
        'of',
        'some',
        'further',
        'legislative',
        'provisions',
        'for',
        'carrying',
        'the',
        'business',
        'of',
        'it',
        'more',
        'completely',
        'into',
        'effect',
        'and',
        'for',
        'checking',
        'abuses',
        'which',
        'appear',
        'to',
        'be',
        'arising',
        'in',
        'particular',
        'quarters',
        'the',
        'progress',
        'in',
        'providing',
        'materials',
        'for',
        'the',
        'frigates',
        'and',
        'in',
        'building',
        'them',
        'the',
        'state',
        'of',
        'the',
        'fortifications',
        'of',
        'our',
        'harbors',
        'the',
        'measures',
        'which',
        'have',
        'been',
        'pursued',
        'for',
        'obtaining',
        'proper',
        'sites',
        'for',
        'arsenals',
        'and',
        'for',
        'replenishing',
        'our',
        'magazines',
        'with',
        'military',
        'stores',
        'and',
        'the',
        'steps',
        'which',
        'have',
        'been',
        'taken',
        'toward',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'for',
        'opening',
        'a',
        'trade',
        'with',
        'the',
        'indians',
        'will',
        'likewise',
        'be',
        'presented',
        'for',
        'the',
        'information',
        'of',
        'congress',
        'temperate',
        'discussion',
        'of',
        'the',
        'important',
        'subjects',
        'which',
        'may',
        'arise',
        'in',
        'the',
        'course',
        'of',
        'the',
        'session',
        'and',
        'mutual',
        'forbearance',
        'where',
        'there',
        'is',
        'a',
        'difference',
        'of',
        'opinion',
        'are',
        'too',
        'obvious',
        'and',
        'necessary',
        'for',
        'the',
        'peace',
        'happiness',
        'and',
        'welfare',
        'of',
        'our',
        'country',
        'to',
        'need',
        'any',
        'recommendation',
        'of',
        'mine'],
 1796: ['in',
        'recurring',
        'to',
        'the',
        'internal',
        'situation',
        'of',
        'our',
        'country',
        'since',
        'i',
        'had',
        'last',
        'the',
        'pleasure',
        'to',
        'address',
        'you',
        'i',
        'find',
        'ample',
        'reason',
        'for',
        'a',
        'renewed',
        'expression',
        'of',
        'that',
        'gratitude',
        'to',
        'the',
        'ruler',
        'of',
        'the',
        'universe',
        'which',
        'a',
        'continued',
        'series',
        'of',
        'prosperity',
        'has',
        'so',
        'often',
        'and',
        'so',
        'justly',
        'called',
        'forth',
        'the',
        'acts',
        'of',
        'the',
        'last',
        'session',
        'which',
        'required',
        'special',
        'arrangements',
        'have',
        'been',
        'as',
        'far',
        'as',
        'circumstances',
        'would',
        'admit',
        'carried',
        'into',
        'operation',
        'measures',
        'calculated',
        'to',
        'insure',
        'a',
        'continuance',
        'of',
        'the',
        'friendship',
        'of',
        'the',
        'indians',
        'and',
        'to',
        'preserve',
        'peace',
        'along',
        'the',
        'extent',
        'of',
        'our',
        'interior',
        'frontier',
        'have',
        'been',
        'digested',
        'and',
        'adopted',
        'in',
        'the',
        'framing',
        'of',
        'these',
        'care',
        'has',
        'been',
        'taken',
        'to',
        'guard',
        'on',
        'the',
        'one',
        'hand',
        'our',
        'advanced',
        'settlements',
        'from',
        'the',
        'predatory',
        'incursions',
        'of',
        'those',
        'unruly',
        'individuals',
        'who',
        'can',
        'not',
        'be',
        'restrained',
        'by',
        'their',
        'tribes',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'to',
        'protect',
        'the',
        'rights',
        'secured',
        'to',
        'the',
        'indians',
        'by',
        'treaty',
        'to',
        'draw',
        'them',
        'nearer',
        'to',
        'the',
        'civilized',
        'state',
        'and',
        'inspire',
        'them',
        'with',
        'correct',
        'conceptions',
        'of',
        'the',
        'power',
        'as',
        'well',
        'as',
        'justice',
        'of',
        'the',
        'government',
        'the',
        'meeting',
        'of',
        'the',
        'deputies',
        'from',
        'the',
        'creek',
        'nation',
        'at',
        'colerain',
        'in',
        'the',
        'state',
        'of',
        'georgia',
        'which',
        'had',
        'for',
        'a',
        'principal',
        'object',
        'the',
        'purchase',
        'of',
        'a',
        'parcel',
        'of',
        'their',
        'land',
        'by',
        'that',
        'state',
        'broke',
        'up',
        'without',
        'its',
        'being',
        'accomplished',
        'the',
        'nation',
        'having',
        'previous',
        'to',
        'their',
        'departure',
        'instructed',
        'them',
        'against',
        'making',
        'any',
        'sale',
        'the',
        'occasion',
        'however',
        'has',
        'been',
        'improved',
        'to',
        'confirm',
        'by',
        'a',
        'new',
        'treaty',
        'with',
        'the',
        'creeks',
        'their',
        'preexisting',
        'engagements',
        'with',
        'the',
        'united',
        'states',
        'and',
        'to',
        'obtain',
        'their',
        'consent',
        'to',
        'the',
        'establishment',
        'of',
        'trading',
        'houses',
        'and',
        'military',
        'posts',
        'within',
        'their',
        'boundary',
        'by',
        'means',
        'of',
        'which',
        'their',
        'friendship',
        'and',
        'the',
        'general',
        'peace',
        'may',
        'be',
        'more',
        'effectually',
        'secured',
        'the',
        'period',
        'during',
        'the',
        'late',
        'session',
        'at',
        'which',
        'the',
        'appropriation',
        'was',
        'passed',
        'for',
        'carrying',
        'into',
        'effect',
        'the',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'his',
        'brittanic',
        'majesty',
        'necessarily',
        'procrastinated',
        'the',
        'reception',
        'of',
        'the',
        'posts',
        'stipulated',
        'to',
        'be',
        'delivered',
        'beyond',
        'the',
        'date',
        'assigned',
        'for',
        'that',
        'event',
        'as',
        'soon',
        'however',
        'as',
        'the',
        'governor',
        'general',
        'of',
        'canada',
        'could',
        'be',
        'addressed',
        'with',
        'propriety',
        'on',
        'the',
        'subject',
        'arrangements',
        'were',
        'cordially',
        'and',
        'promptly',
        'concluded',
        'for',
        'their',
        'evacuation',
        'and',
        'the',
        'united',
        'states',
        'took',
        'possession',
        'of',
        'the',
        'principal',
        'of',
        'them',
        'comprehending',
        'oswego',
        'niagara',
        'detroit',
        'michilimackinac',
        'and',
        'fort',
        'miami',
        'where',
        'such',
        'repairs',
        'and',
        'additions',
        'have',
        'been',
        'ordered',
        'to',
        'be',
        'made',
        'as',
        'appeared',
        'indispensable',
        'the',
        'commissioners',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'great',
        'britain',
        'to',
        'determine',
        'which',
        'is',
        'the',
        'river',
        'st',
        'croix',
        'mentioned',
        'in',
        'the',
        'treaty',
        'of',
        'peace',
        'of',
        'agreed',
        'in',
        'the',
        'choice',
        'of',
        'egbert',
        'benson',
        'esq',
        'of',
        'new',
        'york',
        'for',
        'the',
        'rd',
        'commissioner',
        'the',
        'whole',
        'met',
        'at',
        'st',
        "andrew's",
        'in',
        'passamaquoddy',
        'bay',
        'in',
        'the',
        'beginning',
        'of',
        'october',
        'and',
        'directed',
        'surveys',
        'to',
        'be',
        'made',
        'of',
        'the',
        'rivers',
        'in',
        'dispute',
        'but',
        'deeming',
        'it',
        'impracticable',
        'to',
        'have',
        'these',
        'surveys',
        'completed',
        'before',
        'the',
        'next',
        'year',
        'they',
        'adjourned',
        'to',
        'meet',
        'at',
        'boston',
        'in',
        'august',
        'for',
        'the',
        'final',
        'decision',
        'of',
        'the',
        'question',
        'other',
        'commissioners',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'agreeably',
        'to',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'with',
        'great',
        'britain',
        'relative',
        'to',
        'captures',
        'and',
        'condemnation',
        'of',
        'vessels',
        'and',
        'other',
        'property',
        'met',
        'the',
        'commissioners',
        'of',
        'his',
        'britannic',
        'majesty',
        'in',
        'london',
        'in',
        'august',
        'last',
        'when',
        'john',
        'trumbull',
        'esq',
        'was',
        'chosen',
        'by',
        'lot',
        'for',
        'the',
        'th',
        'commissioner',
        'in',
        'october',
        'following',
        'the',
        'board',
        'were',
        'to',
        'proceed',
        'to',
        'business',
        'as',
        'yet',
        'there',
        'has',
        'been',
        'no',
        'communication',
        'of',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'to',
        'unite',
        'with',
        'those',
        'who',
        'have',
        'been',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'for',
        'carrying',
        'into',
        'effect',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'the',
        'treaty',
        'with',
        'spain',
        'required',
        'that',
        'the',
        'commissioners',
        'for',
        'running',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'and',
        'his',
        'catholic',
        "majesty's",
        'provinces',
        'of',
        'east',
        'and',
        'west',
        'florida',
        'should',
        'meet',
        'at',
        'the',
        'natchez',
        'before',
        'the',
        'expiration',
        'of',
        'months',
        'after',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'which',
        'was',
        'effected',
        'at',
        'aranjuez',
        'on',
        'the',
        'th',
        'day',
        'of',
        'april',
        'and',
        'the',
        'troops',
        'of',
        'his',
        'catholic',
        'majesty',
        'occupying',
        'any',
        'posts',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'were',
        'within',
        'the',
        'same',
        'time',
        'period',
        'to',
        'be',
        'withdrawn',
        'the',
        'commissioner',
        'of',
        'the',
        'united',
        'states',
        'therefore',
        'commenced',
        'his',
        'journey',
        'for',
        'the',
        'natchez',
        'in',
        'september',
        'and',
        'troops',
        'were',
        'ordered',
        'to',
        'occupy',
        'the',
        'posts',
        'from',
        'which',
        'the',
        'spanish',
        'garrisons',
        'should',
        'be',
        'withdrawn',
        'information',
        'has',
        'been',
        'recently',
        'received',
        'of',
        'the',
        'appointment',
        'of',
        'a',
        'commissioner',
        'on',
        'the',
        'part',
        'of',
        'his',
        'catholic',
        'majesty',
        'for',
        'running',
        'the',
        'boundary',
        'line',
        'but',
        'none',
        'of',
        'any',
        'appointment',
        'for',
        'the',
        'adjustment',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'whose',
        'vessels',
        'were',
        'captured',
        'by',
        'the',
        'armed',
        'vessels',
        'of',
        'spain',
        'in',
        'pursuance',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'passed',
        'in',
        'the',
        'last',
        'session',
        'for',
        'the',
        'protection',
        'and',
        'relief',
        'of',
        'american',
        'sea',
        'men',
        'agents',
        'were',
        'appointed',
        'one',
        'to',
        'reside',
        'in',
        'great',
        'britain',
        'and',
        'the',
        'other',
        'in',
        'the',
        'west',
        'indies',
        'the',
        'effects',
        'of',
        'the',
        'agency',
        'in',
        'the',
        'west',
        'indies',
        'are',
        'not',
        'yet',
        'fully',
        'ascertained',
        'but',
        'those',
        'which',
        'have',
        'been',
        'communicated',
        'afford',
        'grounds',
        'to',
        'believe',
        'the',
        'measure',
        'will',
        'be',
        'beneficial',
        'the',
        'agent',
        'destined',
        'to',
        'reside',
        'in',
        'great',
        'britain',
        'declining',
        'to',
        'accept',
        'the',
        'appointment',
        'the',
        'business',
        'has',
        'consequently',
        'devolved',
        'on',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'in',
        'london',
        'and',
        'will',
        'command',
        'his',
        'attention',
        'until',
        'a',
        'new',
        'agent',
        'shall',
        'be',
        'appointed',
        'after',
        'many',
        'delays',
        'and',
        'disappointments',
        'arising',
        'out',
        'of',
        'the',
        'european',
        'war',
        'the',
        'final',
        'arrangements',
        'for',
        'fulfilling',
        'the',
        'engagements',
        'made',
        'to',
        'the',
        'dey',
        'and',
        'regency',
        'of',
        'algiers',
        'will',
        'in',
        'all',
        'present',
        'appearance',
        'be',
        'crowned',
        'with',
        'success',
        'but',
        'under',
        'great',
        'though',
        'inevitable',
        'disadvantages',
        'in',
        'the',
        'pecuniary',
        'transactions',
        'occasioned',
        'by',
        'that',
        'war',
        'which',
        'will',
        'render',
        'further',
        'provision',
        'necessary',
        'the',
        'actual',
        'liberation',
        'of',
        'all',
        'our',
        'citizens',
        'who',
        'were',
        'prisoners',
        'in',
        'algiers',
        'while',
        'it',
        'gratifies',
        'every',
        'feeling',
        'of',
        'heart',
        'is',
        'itself',
        'an',
        'earnest',
        'of',
        'a',
        'satisfactory',
        'termination',
        'of',
        'the',
        'whole',
        'negotiation',
        'measures',
        'are',
        'in',
        'operation',
        'for',
        'effecting',
        'treaties',
        'with',
        'the',
        'regencies',
        'of',
        'tunis',
        'and',
        'tripoli',
        'to',
        'an',
        'active',
        'external',
        'commerce',
        'the',
        'protection',
        'of',
        'a',
        'naval',
        'force',
        'is',
        'indispensable',
        'this',
        'is',
        'manifest',
        'with',
        'regard',
        'to',
        'wars',
        'in',
        'which',
        'a',
        'state',
        'is',
        'itself',
        'a',
        'party',
        'but',
        'besides',
        'this',
        'it',
        'is',
        'in',
        'our',
        'own',
        'experience',
        'that',
        'the',
        'most',
        'sincere',
        'neutrality',
        'is',
        'not',
        'a',
        'sufficient',
        'guard',
        'against',
        'the',
        'depredations',
        'of',
        'nations',
        'at',
        'war',
        'to',
        'secure',
        'respect',
        'to',
        'a',
        'neutral',
        'flag',
        'requires',
        'a',
        'naval',
        'force',
        'organized',
        'and',
        'ready',
        'to',
        'vindicate',
        'it',
        'from',
        'insult',
        'or',
        'aggression',
        'this',
        'may',
        'even',
        'prevent',
        'the',
        'necessity',
        'of',
        'going',
        'to',
        'war',
        'by',
        'discouraging',
        'belligerent',
        'powers',
        'from',
        'committing',
        'such',
        'violations',
        'of',
        'the',
        'rights',
        'of',
        'the',
        'neutral',
        'party',
        'as',
        'may',
        'first',
        'or',
        'last',
        'leave',
        'no',
        'other',
        'option',
        'from',
        'the',
        'best',
        'information',
        'i',
        'have',
        'been',
        'able',
        'to',
        'obtain',
        'it',
        'would',
        'seem',
        'as',
        'if',
        'our',
        'trade',
        'to',
        'the',
        'mediterranean',
        'without',
        'a',
        'protecting',
        'force',
        'will',
        'always',
        'be',
        'insecure',
        'and',
        'our',
        'citizens',
        'exposed',
        'to',
        'the',
        'calamities',
        'from',
        'which',
        'numbers',
        'of',
        'them',
        'have',
        'but',
        'just',
        'been',
        'relieved',
        'these',
        'considerations',
        'invite',
        'the',
        'united',
        'states',
        'to',
        'look',
        'to',
        'the',
        'means',
        'and',
        'to',
        'set',
        'about',
        'the',
        'gradual',
        'creation',
        'of',
        'a',
        'navy',
        'the',
        'increasing',
        'progress',
        'of',
        'their',
        'navigation',
        'promises',
        'them',
        'at',
        'no',
        'distant',
        'period',
        'the',
        'requisite',
        'supply',
        'of',
        'sea',
        'men',
        'and',
        'their',
        'means',
        'in',
        'other',
        'respects',
        'favor',
        'the',
        'undertaking',
        'it',
        'is',
        'an',
        'encouragement',
        'likewise',
        'that',
        'their',
        'particular',
        'situation',
        'will',
        'give',
        'weight',
        'and',
        'influence',
        'to',
        'a',
        'moderate',
        'naval',
        'force',
        'in',
        'their',
        'hands',
        'will',
        'it',
        'not',
        'then',
        'be',
        'advisable',
        'to',
        'begin',
        'without',
        'delay',
        'to',
        'provide',
        'and',
        'lay',
        'up',
        'the',
        'materials',
        'for',
        'the',
        'building',
        'and',
        'equipping',
        'of',
        'ships',
        'of',
        'war',
        'and',
        'to',
        'proceed',
        'in',
        'the',
        'work',
        'by',
        'degrees',
        'in',
        'proportion',
        'as',
        'our',
        'resources',
        'shall',
        'render',
        'it',
        'practicable',
        'without',
        'inconvenience',
        'so',
        'that',
        'a',
        'future',
        'war',
        'of',
        'europe',
        'may',
        'not',
        'find',
        'our',
        'commerce',
        'in',
        'the',
        'same',
        'unprotected',
        'state',
        'in',
        'which',
        'it',
        'was',
        'found',
        'by',
        'the',
        'present',
        'congress',
        'have',
        'repeatedly',
        'and',
        'not',
        'without',
        'success',
        'directed',
        'their',
        'attention',
        'to',
        'the',
        'encouragement',
        'of',
        'manufactures',
        'the',
        'object',
        'is',
        'of',
        'too',
        'much',
        'consequence',
        'not',
        'to',
        'insure',
        'a',
        'continuance',
        'of',
        'their',
        'efforts',
        'in',
        'every',
        'way',
        'which',
        'shall',
        'appear',
        'eligible',
        'as',
        'a',
        'general',
        'rule',
        'manufactures',
        'on',
        'public',
        'account',
        'are',
        'inexpedient',
        'but',
        'where',
        'the',
        'state',
        'of',
        'things',
        'in',
        'a',
        'country',
        'leaves',
        'little',
        'hope',
        'that',
        'certain',
        'branches',
        'of',
        'manufacture',
        'will',
        'for',
        'a',
        'great',
        'length',
        'of',
        'time',
        'obtain',
        'when',
        'these',
        'are',
        'of',
        'a',
        'nature',
        'essential',
        'to',
        'the',
        'furnishing',
        'and',
        'equipping',
        'of',
        'the',
        'public',
        'force',
        'in',
        'time',
        'of',
        'war',
        'are',
        'not',
        'establishments',
        'for',
        'procuring',
        'them',
        'on',
        'public',
        'account',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'ordinary',
        'demand',
        'for',
        'the',
        'public',
        'service',
        'recommended',
        'by',
        'strong',
        'considerations',
        'of',
        'national',
        'policy',
        'as',
        'an',
        'exception',
        'to',
        'the',
        'general',
        'rule',
        'ought',
        'our',
        'country',
        'to',
        'remain',
        'in',
        'such',
        'cases',
        'dependent',
        'on',
        'foreign',
        'supply',
        'precarious',
        'because',
        'liable',
        'to',
        'be',
        'interrupted',
        'if',
        'the',
        'necessary',
        'article',
        'should',
        'in',
        'this',
        'mode',
        'cost',
        'more',
        'in',
        'time',
        'of',
        'peace',
        'will',
        'not',
        'the',
        'security',
        'and',
        'independence',
        'thence',
        'arising',
        'form',
        'an',
        'ample',
        'compensation',
        'establishments',
        'of',
        'this',
        'sort',
        'commensurate',
        'only',
        'with',
        'the',
        'calls',
        'of',
        'the',
        'public',
        'service',
        'in',
        'time',
        'of',
        'peace',
        'will',
        'in',
        'time',
        'of',
        'war',
        'easily',
        'be',
        'extended',
        'in',
        'proportion',
        'to',
        'the',
        'exigencies',
        'of',
        'the',
        'government',
        'and',
        'may',
        'even',
        'perhaps',
        'be',
        'made',
        'to',
        'yield',
        'a',
        'surplus',
        'for',
        'the',
        'supply',
        'of',
        'our',
        'citizens',
        'at',
        'large',
        'so',
        'as',
        'to',
        'mitigate',
        'the',
        'privations',
        'from',
        'the',
        'interruption',
        'of',
        'their',
        'trade',
        'if',
        'adopted',
        'the',
        'plan',
        'ought',
        'to',
        'exclude',
        'all',
        'those',
        'branches',
        'which',
        'are',
        'already',
        'or',
        'likely',
        'soon',
        'to',
        'be',
        'established',
        'in',
        'the',
        'country',
        'in',
        'order',
        'that',
        'they',
        'may',
        'be',
        'no',
        'danger',
        'of',
        'interference',
        'with',
        'pursuits',
        'of',
        'individual',
        'industry',
        'it',
        'will',
        'not',
        'be',
        'doubted',
        'that',
        'with',
        'reference',
        'either',
        'to',
        'individual',
        'or',
        'national',
        'welfare',
        'agriculture',
        'is',
        'of',
        'primary',
        'importance',
        'in',
        'proportion',
        'as',
        'nations',
        'advance',
        'in',
        'population',
        'and',
        'other',
        'circumstances',
        'of',
        'maturity',
        'this',
        'truth',
        'becomes',
        'more',
        'apparent',
        'and',
        'renders',
        'the',
        'cultivation',
        'of',
        'the',
        'soil',
        'more',
        'and',
        'more',
        'an',
        'object',
        'of',
        'public',
        'patronage',
        'institutions',
        'for',
        'promoting',
        'it',
        'grow',
        'up',
        'supported',
        'by',
        'the',
        'public',
        'purse',
        'and',
        'to',
        'what',
        'object',
        'can',
        'it',
        'be',
        'dedicated',
        'with',
        'greater',
        'propriety',
        'among',
        'the',
        'means',
        'which',
        'have',
        'been',
        'employed',
        'to',
        'this',
        'end',
        'none',
        'have',
        'been',
        'attended',
        'with',
        'greater',
        'success',
        'than',
        'the',
        'establishment',
        'of',
        'boards',
        'composed',
        'of',
        'proper',
        'characters',
        'charged',
        'with',
        'collecting',
        'and',
        'diffusing',
        'information',
        'and',
        'enabled',
        'by',
        'premiums',
        'and',
        'small',
        'pecuniary',
        'aids',
        'to',
        'encourage',
        'and',
        'assist',
        'a',
        'spirit',
        'of',
        'discovery',
        'and',
        'improvement',
        'this',
        'species',
        'of',
        'establishment',
        'contributes',
        'doubly',
        'to',
        'the',
        'increase',
        'of',
        'improvement',
        'by',
        'stimulating',
        'to',
        'enterprise',
        'and',
        'experiment',
        'and',
        'by',
        'drawing',
        'to',
        'a',
        'common',
        'center',
        'the',
        'results',
        'everywhere',
        'of',
        'individual',
        'skill',
        'and',
        'observation',
        'and',
        'spreading',
        'them',
        'thence',
        'over',
        'the',
        'whole',
        'nation',
        'experience',
        'accordingly',
        'has',
        'shewn',
        'that',
        'they',
        'are',
        'very',
        'cheap',
        'instruments',
        'of',
        'immense',
        'national',
        'benefits',
        'i',
        'have',
        'heretofore',
        'proposed',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'expediency',
        'of',
        'establishing',
        'a',
        'national',
        'university',
        'and',
        'also',
        'a',
        'military',
        'academy',
        'the',
        'desirableness',
        'of',
        'both',
        'these',
        'institutions',
        'has',
        'so',
        'constantly',
        'increased',
        'with',
        'every',
        'new',
        'view',
        'i',
        'have',
        'taken',
        'of',
        'the',
        'subject',
        'that',
        'i',
        'can',
        'not',
        'omit',
        'the',
        'opportunity',
        'of',
        'once',
        'for',
        'all',
        'recalling',
        'your',
        'attention',
        'to',
        'them',
        'the',
        'assembly',
        'to',
        'which',
        'i',
        'address',
        'myself',
        'is',
        'too',
        'enlightened',
        'not',
        'to',
        'be',
        'fully',
        'sensible',
        'how',
        'much',
        'a',
        'flourishing',
        'state',
        'of',
        'the',
        'arts',
        'and',
        'sciences',
        'contributes',
        'to',
        'national',
        'prosperity',
        'and',
        'reputation',
        'true',
        'it',
        'is',
        'that',
        'our',
        'country',
        'much',
        'to',
        'its',
        'honor',
        'contains',
        'many',
        'seminaries',
        'of',
        'learning',
        'highly',
        'repeatable',
        'and',
        'useful',
        'but',
        'the',
        'funds',
        'upon',
        'which',
        'they',
        'rest',
        'are',
        'too',
        'narrow',
        'to',
        'command',
        'the',
        'ablest',
        'professors',
        'in',
        'the',
        'different',
        'departments',
        'of',
        'liberal',
        'knowledge',
        'for',
        'the',
        'institution',
        'contemplated',
        'though',
        'they',
        'would',
        'be',
        'excellent',
        'auxiliaries',
        'amongst',
        'the',
        'motives',
        'to',
        'such',
        'an',
        'institution',
        'the',
        'assimilation',
        'of',
        'the',
        'principles',
        'opinions',
        'and',
        'manners',
        'of',
        'our',
        'country',
        'men',
        'by',
        'the',
        'common',
        'education',
        'of',
        'a',
        'portion',
        'of',
        'our',
        'youth',
        'from',
        'every',
        'quarter',
        'well',
        'deserves',
        'attention',
        'the',
        'more',
        'homogenous',
        'our',
        'citizens',
        'can',
        'be',
        'made',
        'in',
        'these',
        'particulars',
        'the',
        'greater',
        'will',
        'be',
        'our',
        'prospect',
        'of',
        'permanent',
        'union',
        'and',
        'a',
        'primary',
        'object',
        'of',
        'such',
        'a',
        'national',
        'institution',
        'should',
        'be',
        'the',
        'education',
        'of',
        'our',
        'youth',
        'in',
        'the',
        'science',
        'of',
        'government',
        'in',
        'a',
        'republic',
        'what',
        'species',
        'of',
        'knowledge',
        'can',
        'be',
        'equally',
        'important',
        'and',
        'what',
        'duty',
        'more',
        'pressing',
        'on',
        'its',
        'legislature',
        'than',
        'to',
        'patronize',
        'a',
        'plan',
        'for',
        'communicating',
        'it',
        'to',
        'those',
        'who',
        'are',
        'to',
        'be',
        'the',
        'future',
        'guardians',
        'of',
        'the',
        'liberties',
        'of',
        'the',
        'country',
        'the',
        'institution',
        'of',
        'a',
        'military',
        'academy',
        'is',
        'also',
        'recommended',
        'by',
        'cogent',
        'reasons',
        'however',
        'pacific',
        'the',
        'general',
        'policy',
        'of',
        'a',
        'nation',
        'may',
        'be',
        'it',
        'ought',
        'never',
        'to',
        'be',
        'without',
        'an',
        'adequate',
        'stock',
        'of',
        'military',
        'knowledge',
        'for',
        'emergencies',
        'the',
        'st',
        'would',
        'impair',
        'the',
        'energy',
        'of',
        'its',
        'character',
        'and',
        'both',
        'would',
        'hazard',
        'its',
        'safety',
        'or',
        'expose',
        'it',
        'to',
        'greater',
        'evils',
        'when',
        'war',
        'could',
        'not',
        'be',
        'avoided',
        'besides',
        'that',
        'war',
        'might',
        'often',
        'not',
        'depend',
        'upon',
        'its',
        'own',
        'choice',
        'in',
        'proportion',
        'as',
        'the',
        'observance',
        'of',
        'pacific',
        'maxims',
        'might',
        'exempt',
        'a',
        'nation',
        'from',
        'the',
        'necessity',
        'of',
        'practicing',
        'the',
        'rules',
        'of',
        'the',
        'military',
        'art',
        'ought',
        'to',
        'be',
        'its',
        'care',
        'in',
        'preserving',
        'and',
        'transmitting',
        'by',
        'proper',
        'establishments',
        'the',
        'knowledge',
        'of',
        'that',
        'art',
        'whatever',
        'argument',
        'may',
        'be',
        'drawn',
        'from',
        'particular',
        'examples',
        'superficially',
        'viewed',
        'a',
        'thorough',
        'examination',
        'of',
        'the',
        'subject',
        'will',
        'evince',
        'that',
        'the',
        'art',
        'of',
        'war',
        'is',
        'at',
        'once',
        'comprehensive',
        'and',
        'complicated',
        'that',
        'it',
        'demands',
        'much',
        'previous',
        'study',
        'and',
        'that',
        'the',
        'possession',
        'of',
        'it',
        'in',
        'its',
        'most',
        'improved',
        'and',
        'perfect',
        'state',
        'is',
        'always',
        'of',
        'great',
        'moment',
        'to',
        'the',
        'security',
        'of',
        'a',
        'nation',
        'this',
        'therefore',
        'ought',
        'to',
        'be',
        'a',
        'serious',
        'care',
        'of',
        'every',
        'government',
        'and',
        'for',
        'this',
        'purpose',
        'an',
        'academy',
        'where',
        'a',
        'regular',
        'course',
        'of',
        'instruction',
        'is',
        'given',
        'is',
        'an',
        'obvious',
        'expedient',
        'which',
        'different',
        'nations',
        'have',
        'successfully',
        'employed',
        'the',
        'compensation',
        'to',
        'the',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'in',
        'various',
        'instances',
        'and',
        'in',
        'none',
        'more',
        'than',
        'in',
        'respect',
        'to',
        'the',
        'most',
        'important',
        'stations',
        'appear',
        'to',
        'call',
        'for',
        'legislative',
        'revision',
        'the',
        'consequences',
        'of',
        'a',
        'defective',
        'provision',
        'are',
        'of',
        'serious',
        'import',
        'to',
        'the',
        'government',
        'if',
        'private',
        'wealth',
        'is',
        'to',
        'supply',
        'the',
        'defect',
        'of',
        'public',
        'retribution',
        'it',
        'will',
        'greatly',
        'contract',
        'the',
        'sphere',
        'within',
        'which',
        'the',
        'selection',
        'of',
        'character',
        'for',
        'office',
        'is',
        'to',
        'be',
        'made',
        'and',
        'will',
        'proportionally',
        'diminish',
        'the',
        'probability',
        'of',
        'a',
        'choice',
        'of',
        'men',
        'able',
        'as',
        'well',
        'as',
        'upright',
        'besides',
        'that',
        'it',
        'should',
        'be',
        'repugnant',
        'to',
        'the',
        'vital',
        'principles',
        'of',
        'our',
        'government',
        'virtually',
        'to',
        'exclude',
        'from',
        'public',
        'trusts',
        'talents',
        'and',
        'virtue',
        'unless',
        'accompanied',
        'by',
        'wealth',
        'while',
        'in',
        'our',
        'external',
        'relations',
        'some',
        'serious',
        'inconveniences',
        'and',
        'embarrassments',
        'have',
        'been',
        'overcome',
        'and',
        'others',
        'lessened',
        'it',
        'is',
        'with',
        'much',
        'pain',
        'and',
        'deep',
        'regret',
        'i',
        'mention',
        'that',
        'circumstances',
        'of',
        'a',
        'very',
        'unwelcome',
        'nature',
        'have',
        'lately',
        'occurred',
        'our',
        'trade',
        'has',
        'suffered',
        'and',
        'is',
        'suffering',
        'extensive',
        'injuries',
        'in',
        'the',
        'west',
        'indies',
        'from',
        'the',
        'cruisers',
        'and',
        'agents',
        'of',
        'the',
        'french',
        'republic',
        'and',
        'communications',
        'have',
        'been',
        'received',
        'from',
        'its',
        'minister',
        'here',
        'which',
        'indicate',
        'the',
        'danger',
        'of',
        'a',
        'further',
        'disturbance',
        'of',
        'our',
        'commerce',
        'by',
        'its',
        'authority',
        'and',
        'which',
        'are',
        'in',
        'other',
        'respects',
        'far',
        'from',
        'agreeable',
        'it',
        'has',
        'been',
        'my',
        'constant',
        'sincere',
        'and',
        'earnest',
        'wish',
        'in',
        'conformity',
        'with',
        'that',
        'of',
        'our',
        'nation',
        'to',
        'maintain',
        'cordial',
        'harmony',
        'and',
        'a',
        'perfectly',
        'friendly',
        'understanding',
        'with',
        'that',
        'republic',
        'this',
        'wish',
        'remains',
        'unabated',
        'and',
        'i',
        'shall',
        'persevere',
        'in',
        'the',
        'endeavor',
        'to',
        'fulfill',
        'it',
        'to',
        'the',
        'utmost',
        'extent',
        'of',
        'what',
        'shall',
        'be',
        'consistent',
        'with',
        'a',
        'just',
        'and',
        'indispensable',
        'regard',
        'to',
        'the',
        'rights',
        'and',
        'honor',
        'of',
        'our',
        'country',
        'nor',
        'will',
        'i',
        'easily',
        'cease',
        'to',
        'cherish',
        'the',
        'expectation',
        'that',
        'a',
        'spirit',
        'of',
        'justice',
        'candor',
        'and',
        'friendship',
        'on',
        'the',
        'part',
        'of',
        'the',
        'republic',
        'will',
        'eventually',
        'insure',
        'success',
        'in',
        'pursuing',
        'this',
        'course',
        'however',
        'i',
        'can',
        'not',
        'forget',
        'what',
        'is',
        'due',
        'to',
        'the',
        'character',
        'of',
        'our',
        'government',
        'and',
        'nation',
        'or',
        'to',
        'a',
        'full',
        'and',
        'entire',
        'confidence',
        'in',
        'the',
        'good',
        'sense',
        'patriotism',
        'self',
        'respect',
        'and',
        'fortitude',
        'of',
        'my',
        'country',
        'men',
        'i',
        'reserve',
        'for',
        'a',
        'special',
        'message',
        'a',
        'more',
        'particular',
        'communication',
        'on',
        'this',
        'interesting',
        'subject',
        'i',
        'have',
        'directed',
        'an',
        'estimate',
        'of',
        'the',
        'appropriations',
        'necessary',
        'for',
        'the',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'to',
        'be',
        'submitted',
        'from',
        'the',
        'proper',
        'department',
        'with',
        'a',
        'view',
        'of',
        'the',
        'public',
        'receipts',
        'and',
        'expenditures',
        'to',
        'the',
        'latest',
        'period',
        'to',
        'which',
        'an',
        'account',
        'can',
        'be',
        'prepared',
        'it',
        'is',
        'with',
        'satisfaction',
        'i',
        'am',
        'able',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'revenues',
        'of',
        'the',
        'united',
        'states',
        'continue',
        'in',
        'a',
        'state',
        'of',
        'progressive',
        'improvement',
        'a',
        'reenforcement',
        'of',
        'the',
        'existing',
        'provisions',
        'for',
        'discharging',
        'our',
        'public',
        'debt',
        'was',
        'mentioned',
        'in',
        'my',
        'address',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'last',
        'session',
        'some',
        'preliminary',
        'steps',
        'were',
        'taken',
        'toward',
        'it',
        'the',
        'maturing',
        'of',
        'which',
        'will',
        'no',
        'doubt',
        'engage',
        'your',
        'zealous',
        'attention',
        'during',
        'the',
        'present',
        'i',
        'will',
        'only',
        'add',
        'that',
        'it',
        'will',
        'afford',
        'me',
        'a',
        'heart',
        'felt',
        'satisfaction',
        'to',
        'concur',
        'in',
        'such',
        'further',
        'measures',
        'as',
        'will',
        'ascertain',
        'to',
        'our',
        'country',
        'the',
        'prospect',
        'of',
        'a',
        'speedy',
        'extinguishment',
        'of',
        'the',
        'debt',
        'posterity',
        'may',
        'have',
        'cause',
        'to',
        'regret',
        'if',
        'from',
        'any',
        'motive',
        'intervals',
        'of',
        'tranquillity',
        'are',
        'left',
        'unimproved',
        'for',
        'accelerating',
        'this',
        'valuable',
        'end',
        'my',
        'solicitude',
        'to',
        'see',
        'the',
        'militia',
        'of',
        'the',
        'united',
        'states',
        'placed',
        'on',
        'an',
        'efficient',
        'establishment',
        'has',
        'been',
        'so',
        'often',
        'and',
        'so',
        'ardently',
        'expressed',
        'that',
        'i',
        'shall',
        'but',
        'barely',
        'recall',
        'the',
        'subject',
        'to',
        'your',
        'view',
        'on',
        'the',
        'present',
        'occasion',
        'at',
        'the',
        'same',
        'time',
        'that',
        'i',
        'shall',
        'submit',
        'to',
        'your',
        'inquiry',
        'whether',
        'our',
        'harbors',
        'are',
        'yet',
        'sufficiently',
        'secured',
        'the',
        'situation',
        'in',
        'which',
        'i',
        'now',
        'stand',
        'for',
        'the',
        'last',
        'time',
        'in',
        'the',
        'midst',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'naturally',
        'recalls',
        'the',
        'period',
        'when',
        'the',
        'administration',
        'of',
        'the',
        'present',
        'form',
        'of',
        'government',
        'commenced',
        'and',
        'i',
        'can',
        'not',
        'omit',
        'the',
        'occasion',
        'to',
        'congratulate',
        'you',
        'and',
        'my',
        'country',
        'on',
        'the',
        'success',
        'of',
        'the',
        'experiment',
        'nor',
        'to',
        'repeat',
        'my',
        'fervent',
        'supplications',
        'to',
        'the',
        'supreme',
        'ruler',
        'of',
        'the',
        'universe',
        'and',
        'sovereign',
        'arbiter',
        'of',
        'nations',
        'that',
        'his',
        'providential',
        'care',
        'may',
        'still',
        'be',
        'extended',
        'to',
        'the',
        'united',
        'states',
        'that',
        'the',
        'virtue',
        'and',
        'happiness',
        'of',
        'the',
        'people',
        'may',
        'be',
        'preserved',
        'and',
        'that',
        'the',
        'government',
        'which',
        'they',
        'have',
        'instituted',
        'for',
        'the',
        'protection',
        'of',
        'their',
        'liberties',
        'may',
        'be',
        'perpetual'],
 1797: ['i',
        'was',
        'for',
        'some',
        'time',
        'apprehensive',
        'that',
        'it',
        'would',
        'be',
        'necessary',
        'on',
        'account',
        'of',
        'the',
        'contagious',
        'sickness',
        'which',
        'afflicted',
        'the',
        'city',
        'of',
        'philadelphia',
        'to',
        'convene',
        'the',
        'national',
        'legislature',
        'at',
        'some',
        'other',
        'place',
        'this',
        'measure',
        'it',
        'was',
        'desirable',
        'to',
        'avoid',
        'because',
        'it',
        'would',
        'occasion',
        'much',
        'public',
        'inconvenience',
        'and',
        'a',
        'considerable',
        'public',
        'expense',
        'and',
        'add',
        'to',
        'the',
        'calamities',
        'of',
        'the',
        'inhabitants',
        'of',
        'this',
        'city',
        'whose',
        'sufferings',
        'must',
        'have',
        'excited',
        'the',
        'sympathy',
        'of',
        'all',
        'their',
        'fellow',
        'citizens',
        'therefore',
        'after',
        'taking',
        'measures',
        'to',
        'ascertain',
        'the',
        'state',
        'and',
        'decline',
        'of',
        'the',
        'sickness',
        'i',
        'postponed',
        'my',
        'determination',
        'having',
        'hopes',
        'now',
        'happily',
        'realized',
        'that',
        'without',
        'hazard',
        'to',
        'the',
        'lives',
        'or',
        'health',
        'of',
        'the',
        'members',
        'congress',
        'might',
        'assemble',
        'at',
        'this',
        'place',
        'where',
        'it',
        'was',
        'next',
        'by',
        'law',
        'to',
        'meet',
        'i',
        'submit',
        'however',
        'to',
        'your',
        'consideration',
        'whether',
        'a',
        'power',
        'to',
        'postpone',
        'the',
        'meeting',
        'of',
        'congress',
        'without',
        'passing',
        'the',
        'time',
        'fixed',
        'by',
        'the',
        'constitution',
        'upon',
        'such',
        'occasions',
        'would',
        'not',
        'be',
        'a',
        'useful',
        'amendment',
        'to',
        'the',
        'law',
        'of',
        'although',
        'i',
        'can',
        'not',
        'yet',
        'congratulate',
        'you',
        'on',
        'the',
        'reestablishment',
        'of',
        'peace',
        'in',
        'europe',
        'and',
        'the',
        'restoration',
        'of',
        'security',
        'to',
        'the',
        'persons',
        'and',
        'properties',
        'of',
        'our',
        'citizens',
        'from',
        'injustice',
        'and',
        'violence',
        'at',
        'sea',
        'we',
        'have',
        'nevertheless',
        'abundant',
        'cause',
        'of',
        'gratitude',
        'to',
        'the',
        'source',
        'of',
        'benevolence',
        'and',
        'influence',
        'for',
        'interior',
        'tranquillity',
        'and',
        'personal',
        'security',
        'for',
        'propitious',
        'seasons',
        'prosperous',
        'agriculture',
        'productive',
        'fisheries',
        'and',
        'general',
        'improvements',
        'and',
        'above',
        'all',
        'for',
        'a',
        'rational',
        'spirit',
        'of',
        'civil',
        'and',
        'religious',
        'liberty',
        'and',
        'a',
        'calm',
        'but',
        'steady',
        'determination',
        'to',
        'support',
        'our',
        'sovereignty',
        'as',
        'well',
        'as',
        'our',
        'moral',
        'and',
        'our',
        'religious',
        'principles',
        'against',
        'all',
        'open',
        'and',
        'secret',
        'attacks',
        'our',
        'envoys',
        'extraordinary',
        'to',
        'the',
        'french',
        'republic',
        'embarked',
        'one',
        'in',
        'july',
        'the',
        'other',
        'in',
        'august',
        'to',
        'join',
        'their',
        'colleague',
        'in',
        'holland',
        'i',
        'have',
        'received',
        'intelligence',
        'of',
        'the',
        'arrival',
        'of',
        'both',
        'of',
        'them',
        'in',
        'holland',
        'from',
        'whence',
        'they',
        'all',
        'proceeded',
        'on',
        'their',
        'journeys',
        'to',
        'paris',
        'within',
        'a',
        'few',
        'days',
        'of',
        'the',
        'th',
        'of',
        'september',
        'whatever',
        'may',
        'be',
        'the',
        'result',
        'of',
        'this',
        'mission',
        'i',
        'trust',
        'that',
        'nothing',
        'will',
        'have',
        'been',
        'omitted',
        'on',
        'my',
        'part',
        'to',
        'conduct',
        'the',
        'negotiation',
        'to',
        'a',
        'successful',
        'conclusion',
        'on',
        'such',
        'equitable',
        'terms',
        'as',
        'may',
        'be',
        'compatible',
        'with',
        'the',
        'safety',
        'honor',
        'and',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'nothing',
        'in',
        'the',
        'mean',
        'time',
        'will',
        'contribute',
        'so',
        'much',
        'to',
        'the',
        'preservation',
        'of',
        'peace',
        'and',
        'the',
        'attainment',
        'of',
        'justice',
        'as',
        'manifestation',
        'of',
        'that',
        'energy',
        'and',
        'unanimity',
        'of',
        'which',
        'on',
        'many',
        'former',
        'occasions',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'have',
        'given',
        'such',
        'memorable',
        'proofs',
        'and',
        'the',
        'exertion',
        'of',
        'those',
        'resources',
        'for',
        'national',
        'defense',
        'which',
        'a',
        'beneficent',
        'providence',
        'has',
        'kindly',
        'placed',
        'within',
        'their',
        'power',
        'it',
        'may',
        'be',
        'confidently',
        'asserted',
        'that',
        'nothing',
        'has',
        'occurred',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'which',
        'renders',
        'inexpedient',
        'those',
        'precautionary',
        'measures',
        'recommended',
        'by',
        'me',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'two',
        'houses',
        'at',
        'the',
        'opening',
        'of',
        'your',
        'late',
        'extraordinary',
        'session',
        'if',
        'that',
        'system',
        'was',
        'then',
        'prudent',
        'it',
        'is',
        'more',
        'so',
        'now',
        'as',
        'increasing',
        'depredations',
        'strengthen',
        'the',
        'reasons',
        'for',
        'its',
        'adoption',
        'indeed',
        'whatever',
        'may',
        'be',
        'the',
        'issue',
        'of',
        'the',
        'negotiation',
        'with',
        'france',
        'and',
        'whether',
        'the',
        'war',
        'in',
        'europe',
        'is',
        'or',
        'is',
        'not',
        'to',
        'continue',
        'i',
        'hold',
        'it',
        'most',
        'certain',
        'that',
        'permanent',
        'tranquillity',
        'and',
        'order',
        'will',
        'not',
        'soon',
        'be',
        'obtained',
        'the',
        'state',
        'of',
        'society',
        'has',
        'so',
        'long',
        'been',
        'disturbed',
        'the',
        'sense',
        'of',
        'moral',
        'and',
        'religious',
        'obligations',
        'so',
        'much',
        'weakened',
        'public',
        'faith',
        'and',
        'national',
        'honor',
        'have',
        'been',
        'so',
        'impaired',
        'respect',
        'to',
        'treaties',
        'has',
        'been',
        'so',
        'diminished',
        'and',
        'the',
        'law',
        'of',
        'nations',
        'has',
        'lost',
        'so',
        'much',
        'of',
        'its',
        'force',
        'while',
        'pride',
        'ambition',
        'avarice',
        'and',
        'violence',
        'have',
        'been',
        'so',
        'long',
        'unrestrained',
        'there',
        'remains',
        'no',
        'reasonable',
        'ground',
        'on',
        'which',
        'to',
        'raise',
        'an',
        'expectation',
        'that',
        'a',
        'commerce',
        'without',
        'protection',
        'or',
        'defense',
        'will',
        'not',
        'be',
        'plundered',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'is',
        'essential',
        'if',
        'not',
        'to',
        'their',
        'existence',
        'at',
        'least',
        'to',
        'their',
        'comfort',
        'their',
        'growth',
        'prosperity',
        'and',
        'happiness',
        'the',
        'genius',
        'character',
        'and',
        'habits',
        'of',
        'the',
        'people',
        'are',
        'highly',
        'commercial',
        'their',
        'cities',
        'have',
        'been',
        'formed',
        'and',
        'exist',
        'upon',
        'commerce',
        'our',
        'agriculture',
        'fisheries',
        'arts',
        'and',
        'manufactures',
        'are',
        'connected',
        'with',
        'and',
        'depend',
        'upon',
        'it',
        'in',
        'short',
        'commerce',
        'has',
        'made',
        'this',
        'country',
        'what',
        'it',
        'is',
        'and',
        'it',
        'can',
        'not',
        'be',
        'destroyed',
        'or',
        'neglected',
        'without',
        'involving',
        'the',
        'people',
        'in',
        'poverty',
        'and',
        'distress',
        'great',
        'numbers',
        'are',
        'directly',
        'and',
        'solely',
        'supported',
        'by',
        'navigation',
        'the',
        'faith',
        'of',
        'society',
        'is',
        'pledged',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'rights',
        'of',
        'commercial',
        'and',
        'sea',
        'faring',
        'no',
        'less',
        'than',
        'of',
        'the',
        'other',
        'citizens',
        'under',
        'this',
        'view',
        'of',
        'our',
        'affairs',
        'i',
        'should',
        'hold',
        'myself',
        'guilty',
        'of',
        'a',
        'neglect',
        'of',
        'duty',
        'if',
        'i',
        'forbore',
        'to',
        'recommend',
        'that',
        'we',
        'should',
        'make',
        'every',
        'exertion',
        'to',
        'protect',
        'our',
        'commerce',
        'and',
        'to',
        'place',
        'our',
        'country',
        'in',
        'a',
        'suitable',
        'posture',
        'of',
        'defense',
        'as',
        'the',
        'only',
        'sure',
        'means',
        'of',
        'preserving',
        'both',
        'i',
        'have',
        'entertained',
        'an',
        'expectation',
        'that',
        'it',
        'would',
        'have',
        'been',
        'in',
        'my',
        'power',
        'at',
        'the',
        'opening',
        'of',
        'this',
        'session',
        'to',
        'have',
        'communicated',
        'to',
        'you',
        'the',
        'agreeable',
        'information',
        'of',
        'the',
        'due',
        'execution',
        'of',
        'our',
        'treaty',
        'with',
        'his',
        'catholic',
        'majesty',
        'respecting',
        'the',
        'withdrawing',
        'of',
        'his',
        'troops',
        'from',
        'our',
        'territory',
        'and',
        'the',
        'demarcation',
        'of',
        'the',
        'line',
        'of',
        'limits',
        'but',
        'by',
        'the',
        'latest',
        'authentic',
        'intelligence',
        'spanish',
        'garrisons',
        'were',
        'still',
        'continued',
        'within',
        'our',
        'country',
        'and',
        'the',
        'running',
        'of',
        'the',
        'boundary',
        'line',
        'had',
        'not',
        'been',
        'commenced',
        'these',
        'circumstances',
        'are',
        'the',
        'more',
        'to',
        'be',
        'regretted',
        'as',
        'they',
        'can',
        'not',
        'fail',
        'to',
        'affect',
        'the',
        'indians',
        'in',
        'a',
        'manner',
        'injurious',
        'to',
        'the',
        'united',
        'states',
        'still',
        'however',
        'indulging',
        'the',
        'hope',
        'that',
        'the',
        'answers',
        'which',
        'have',
        'been',
        'given',
        'will',
        'remove',
        'the',
        'objections',
        'offered',
        'by',
        'the',
        'spanish',
        'officers',
        'to',
        'the',
        'immediate',
        'execution',
        'of',
        'the',
        'treaty',
        'i',
        'have',
        'judged',
        'it',
        'proper',
        'that',
        'we',
        'should',
        'continue',
        'in',
        'readiness',
        'to',
        'receive',
        'the',
        'posts',
        'and',
        'to',
        'run',
        'the',
        'line',
        'of',
        'limits',
        'further',
        'information',
        'on',
        'this',
        'subject',
        'will',
        'be',
        'communicated',
        'in',
        'the',
        'course',
        'of',
        'the',
        'session',
        'in',
        'connection',
        'with',
        'this',
        'unpleasant',
        'state',
        'of',
        'things',
        'on',
        'our',
        'western',
        'frontier',
        'it',
        'is',
        'proper',
        'for',
        'me',
        'to',
        'mention',
        'the',
        'attempts',
        'of',
        'foreign',
        'agents',
        'to',
        'alienate',
        'the',
        'affections',
        'of',
        'the',
        'indian',
        'nations',
        'and',
        'to',
        'excite',
        'them',
        'to',
        'actual',
        'hostilities',
        'against',
        'the',
        'united',
        'states',
        'great',
        'activity',
        'has',
        'been',
        'exerted',
        'by',
        'those',
        'persons',
        'who',
        'have',
        'insinuated',
        'themselves',
        'among',
        'the',
        'indian',
        'tribes',
        'residing',
        'within',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'to',
        'influence',
        'them',
        'to',
        'transfer',
        'their',
        'affections',
        'and',
        'force',
        'to',
        'a',
        'foreign',
        'nation',
        'to',
        'form',
        'them',
        'into',
        'a',
        'confederacy',
        'and',
        'prepare',
        'them',
        'for',
        'war',
        'against',
        'the',
        'united',
        'states',
        'although',
        'measures',
        'have',
        'been',
        'taken',
        'to',
        'counteract',
        'these',
        'infractions',
        'of',
        'our',
        'rights',
        'to',
        'prevent',
        'indian',
        'hostilities',
        'and',
        'to',
        'preserve',
        'entire',
        'their',
        'attachment',
        'to',
        'the',
        'united',
        'states',
        'it',
        'is',
        'my',
        'duty',
        'to',
        'observe',
        'that',
        'to',
        'give',
        'a',
        'better',
        'effect',
        'to',
        'these',
        'measures',
        'and',
        'to',
        'obviate',
        'the',
        'consequences',
        'of',
        'a',
        'repetition',
        'of',
        'such',
        'practices',
        'a',
        'law',
        'providing',
        'adequate',
        'punishment',
        'for',
        'such',
        'offenses',
        'may',
        'be',
        'necessary',
        'the',
        'commissioners',
        'appointed',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'to',
        'ascertain',
        'the',
        'river',
        'which',
        'was',
        'truly',
        'intended',
        'under',
        'the',
        'name',
        'of',
        'the',
        'river',
        'st',
        'croix',
        'mentioned',
        'in',
        'the',
        'treaty',
        'of',
        'peace',
        'met',
        'at',
        'passamaquoddy',
        'bay',
        'in',
        'october',
        'and',
        'viewed',
        'the',
        'mouths',
        'of',
        'the',
        'rivers',
        'in',
        'question',
        'and',
        'the',
        'adjacent',
        'shores',
        'and',
        'islands',
        'and',
        'being',
        'of',
        'opinion',
        'that',
        'actual',
        'surveys',
        'of',
        'both',
        'rivers',
        'to',
        'their',
        'sources',
        'were',
        'necessary',
        'gave',
        'to',
        'the',
        'agents',
        'of',
        'the',
        'two',
        'nations',
        'instructions',
        'for',
        'that',
        'purpose',
        'and',
        'adjourned',
        'to',
        'meet',
        'at',
        'boston',
        'in',
        'august',
        'they',
        'met',
        'but',
        'the',
        'surveys',
        'requiring',
        'more',
        'time',
        'than',
        'had',
        'been',
        'supposed',
        'and',
        'not',
        'being',
        'then',
        'completed',
        'the',
        'commissioners',
        'again',
        'adjourned',
        'to',
        'meet',
        'at',
        'providence',
        'in',
        'the',
        'state',
        'of',
        'rhode',
        'island',
        'in',
        'june',
        'next',
        'when',
        'we',
        'may',
        'expect',
        'a',
        'final',
        'examination',
        'and',
        'decision',
        'the',
        'commissioners',
        'appointed',
        'in',
        'pursuance',
        'of',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'met',
        'at',
        'philadelphia',
        'in',
        'may',
        'last',
        'to',
        'examine',
        'the',
        'claims',
        'of',
        'british',
        'subjects',
        'for',
        'debts',
        'contracted',
        'before',
        'the',
        'peace',
        'and',
        'still',
        'remaining',
        'due',
        'to',
        'them',
        'from',
        'citizens',
        'or',
        'inhabitants',
        'of',
        'the',
        'united',
        'states',
        'various',
        'causes',
        'have',
        'hitherto',
        'prevented',
        'any',
        'determinations',
        'but',
        'the',
        'business',
        'is',
        'now',
        'resumed',
        'and',
        'doubtless',
        'will',
        'be',
        'prosecuted',
        'without',
        'interruption',
        'several',
        'decisions',
        'on',
        'the',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'for',
        'losses',
        'and',
        'damages',
        'sustained',
        'by',
        'reason',
        'of',
        'irregular',
        'and',
        'illegal',
        'captures',
        'or',
        'condemnations',
        'of',
        'their',
        'vessels',
        'or',
        'other',
        'property',
        'have',
        'been',
        'made',
        'by',
        'the',
        'commissioners',
        'in',
        'london',
        'conformably',
        'to',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'the',
        'sums',
        'awarded',
        'by',
        'the',
        'commissioners',
        'have',
        'been',
        'paid',
        'by',
        'the',
        'british',
        'government',
        'a',
        'considerable',
        'number',
        'of',
        'other',
        'claims',
        'where',
        'costs',
        'and',
        'damages',
        'and',
        'not',
        'captured',
        'property',
        'were',
        'the',
        'only',
        'objects',
        'in',
        'question',
        'have',
        'been',
        'decided',
        'by',
        'arbitration',
        'and',
        'the',
        'sums',
        'awarded',
        'to',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'have',
        'also',
        'been',
        'paid',
        'the',
        'commissioners',
        'appointed',
        'agreeably',
        'to',
        'the',
        'st',
        'article',
        'of',
        'our',
        'treaty',
        'with',
        'spain',
        'met',
        'at',
        'philadelphia',
        'in',
        'the',
        'summer',
        'past',
        'to',
        'examine',
        'and',
        'decide',
        'on',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'for',
        'losses',
        'they',
        'have',
        'sustained',
        'in',
        'consequence',
        'of',
        'their',
        'vessels',
        'and',
        'cargoes',
        'having',
        'been',
        'taken',
        'by',
        'the',
        'subjects',
        'of',
        'his',
        'catholic',
        'majesty',
        'during',
        'the',
        'late',
        'war',
        'between',
        'spain',
        'and',
        'france',
        'their',
        'sittings',
        'have',
        'been',
        'interrupted',
        'but',
        'are',
        'now',
        'resumed',
        'the',
        'united',
        'states',
        'being',
        'obligated',
        'to',
        'make',
        'compensation',
        'for',
        'the',
        'losses',
        'and',
        'damages',
        'sustained',
        'by',
        'british',
        'subjects',
        'upon',
        'the',
        'award',
        'of',
        'the',
        'commissioners',
        'acting',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'with',
        'great',
        'britain',
        'and',
        'for',
        'the',
        'losses',
        'and',
        'damages',
        'sustained',
        'by',
        'british',
        'subjects',
        'by',
        'reason',
        'of',
        'the',
        'capture',
        'of',
        'their',
        'vessels',
        'and',
        'merchandise',
        'taken',
        'within',
        'the',
        'limits',
        'and',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'and',
        'brought',
        'into',
        'their',
        'ports',
        'or',
        'taken',
        'by',
        'vessels',
        'originally',
        'armed',
        'in',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'awards',
        'of',
        'the',
        'commissioners',
        'acting',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'same',
        'treaty',
        'it',
        'is',
        'necessary',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'fulfilling',
        'these',
        'obligations',
        'the',
        'numerous',
        'captures',
        'of',
        'american',
        'vessels',
        'by',
        'the',
        'cruisers',
        'of',
        'the',
        'french',
        'republic',
        'and',
        'of',
        'some',
        'by',
        'those',
        'of',
        'spain',
        'have',
        'occasioned',
        'considerable',
        'expenses',
        'in',
        'making',
        'and',
        'supporting',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'before',
        'their',
        'tribunals',
        'the',
        'sums',
        'required',
        'for',
        'this',
        'purpose',
        'have',
        'in',
        'divers',
        'instances',
        'been',
        'disbursed',
        'by',
        'the',
        'consuls',
        'of',
        'the',
        'united',
        'states',
        'by',
        'means',
        'of',
        'the',
        'same',
        'captures',
        'great',
        'numbers',
        'of',
        'our',
        'sea',
        'men',
        'have',
        'been',
        'thrown',
        'ashore',
        'in',
        'foreign',
        'countries',
        'destitute',
        'of',
        'all',
        'means',
        'of',
        'subsistence',
        'and',
        'the',
        'sick',
        'in',
        'particular',
        'have',
        'been',
        'exposed',
        'to',
        'grievous',
        'sufferings',
        'the',
        'consuls',
        'have',
        'in',
        'these',
        'cases',
        'also',
        'advanced',
        'moneys',
        'for',
        'their',
        'relief',
        'for',
        'these',
        'advances',
        'they',
        'reasonably',
        'expect',
        'reimbursements',
        'from',
        'the',
        'united',
        'states',
        'the',
        'consular',
        'act',
        'relative',
        'to',
        'sea',
        'men',
        'requires',
        'revision',
        'and',
        'amendment',
        'the',
        'provisions',
        'for',
        'their',
        'support',
        'in',
        'foreign',
        'countries',
        'and',
        'for',
        'their',
        'return',
        'are',
        'found',
        'to',
        'be',
        'inadequate',
        'and',
        'ineffectual',
        'another',
        'provision',
        'seems',
        'necessary',
        'to',
        'be',
        'added',
        'to',
        'the',
        'consular',
        'act',
        'some',
        'foreign',
        'vessels',
        'have',
        'been',
        'discovered',
        'sailing',
        'under',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'and',
        'with',
        'forged',
        'papers',
        'it',
        'seldom',
        'happens',
        'that',
        'the',
        'consuls',
        'can',
        'detect',
        'this',
        'deception',
        'because',
        'they',
        'have',
        'no',
        'authority',
        'to',
        'demand',
        'an',
        'inspection',
        'of',
        'the',
        'registers',
        'and',
        'sea',
        'letters',
        'it',
        'is',
        'my',
        'duty',
        'to',
        'recommend',
        'to',
        'your',
        'serious',
        'consideration',
        'those',
        'objects',
        'which',
        'by',
        'the',
        'constitution',
        'are',
        'placed',
        'particularly',
        'within',
        'your',
        'sphere',
        'the',
        'national',
        'debts',
        'and',
        'taxes',
        'since',
        'the',
        'decay',
        'of',
        'the',
        'feudal',
        'system',
        'by',
        'which',
        'the',
        'public',
        'defense',
        'was',
        'provided',
        'for',
        'chiefly',
        'at',
        'the',
        'expense',
        'of',
        'individuals',
        'the',
        'system',
        'of',
        'loans',
        'has',
        'been',
        'introduced',
        'and',
        'as',
        'no',
        'nation',
        'can',
        'raise',
        'within',
        'the',
        'year',
        'by',
        'taxes',
        'sufficient',
        'sums',
        'for',
        'its',
        'defense',
        'and',
        'military',
        'operations',
        'in',
        'time',
        'of',
        'war',
        'the',
        'sums',
        'loaned',
        'and',
        'debts',
        'contracted',
        'have',
        'necessarily',
        'become',
        'the',
        'subjects',
        'of',
        'what',
        'have',
        'been',
        'called',
        'funding',
        'systems',
        'the',
        'consequences',
        'arising',
        'from',
        'the',
        'continual',
        'accumulation',
        'of',
        'public',
        'debts',
        'in',
        'other',
        'countries',
        'ought',
        'to',
        'admonish',
        'us',
        'to',
        'be',
        'careful',
        'to',
        'prevent',
        'their',
        'growth',
        'in',
        'our',
        'own',
        'the',
        'national',
        'defense',
        'must',
        'be',
        'provided',
        'for',
        'as',
        'well',
        'as',
        'the',
        'support',
        'of',
        'government',
        'but',
        'both',
        'should',
        'be',
        'accomplished',
        'as',
        'much',
        'as',
        'possible',
        'by',
        'immediate',
        'taxes',
        'and',
        'as',
        'little',
        'as',
        'possible',
        'by',
        'loans',
        'the',
        'estimates',
        'for',
        'the',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'will',
        'by',
        'my',
        'direction',
        'be',
        'laid',
        'before',
        'you',
        'we',
        'are',
        'met',
        'together',
        'at',
        'a',
        'most',
        'interesting',
        'period',
        'the',
        'situation',
        'of',
        'the',
        'principal',
        'powers',
        'of',
        'europe',
        'are',
        'singular',
        'and',
        'portentous',
        'connected',
        'with',
        'some',
        'by',
        'treaties',
        'and',
        'with',
        'all',
        'by',
        'commerce',
        'no',
        'important',
        'event',
        'there',
        'can',
        'be',
        'indifferent',
        'to',
        'us',
        'such',
        'circumstances',
        'call',
        'with',
        'peculiar',
        'importunity',
        'not',
        'less',
        'for',
        'a',
        'disposition',
        'to',
        'unite',
        'in',
        'all',
        'those',
        'measures',
        'on',
        'which',
        'the',
        'honor',
        'safety',
        'and',
        'prosperity',
        'of',
        'our',
        'country',
        'depend',
        'than',
        'for',
        'all',
        'the',
        'exertions',
        'of',
        'wisdom',
        'and',
        'firmness',
        'in',
        'all',
        'such',
        'measures',
        'you',
        'may',
        'rely',
        'on',
        'my',
        'zealous',
        'and',
        'hearty',
        'concurrence'],
 1798: ['while',
        'with',
        'reverence',
        'and',
        'resignation',
        'we',
        'contemplate',
        'the',
        'dispensations',
        'of',
        'divine',
        'providence',
        'in',
        'the',
        'alarming',
        'and',
        'destructive',
        'pestilence',
        'with',
        'which',
        'several',
        'of',
        'our',
        'cities',
        'and',
        'towns',
        'have',
        'been',
        'visited',
        'there',
        'is',
        'cause',
        'for',
        'gratitude',
        'and',
        'mutual',
        'congratulations',
        'that',
        'the',
        'malady',
        'has',
        'disappeared',
        'and',
        'that',
        'we',
        'are',
        'again',
        'permitted',
        'to',
        'assemble',
        'in',
        'safety',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'for',
        'the',
        'discharge',
        'of',
        'our',
        'important',
        'duties',
        'but',
        'when',
        'we',
        'reflect',
        'that',
        'this',
        'fatal',
        'disorder',
        'has',
        'within',
        'a',
        'few',
        'years',
        'made',
        'repeated',
        'ravages',
        'in',
        'some',
        'of',
        'our',
        'principal',
        'sea',
        'ports',
        'and',
        'with',
        'increased',
        'malignancy',
        'and',
        'when',
        'we',
        'consider',
        'the',
        'magnitude',
        'of',
        'the',
        'evils',
        'arising',
        'from',
        'the',
        'interruption',
        'of',
        'public',
        'and',
        'private',
        'business',
        'whereby',
        'the',
        'national',
        'interests',
        'are',
        'deeply',
        'affected',
        'i',
        'think',
        'it',
        'my',
        'duty',
        'to',
        'invite',
        'the',
        'legislature',
        'of',
        'the',
        'union',
        'to',
        'examine',
        'the',
        'expediency',
        'of',
        'establishing',
        'suitable',
        'regulations',
        'in',
        'aid',
        'of',
        'the',
        'health',
        'laws',
        'of',
        'the',
        'respective',
        'states',
        'for',
        'these',
        'being',
        'formed',
        'on',
        'the',
        'idea',
        'that',
        'contagious',
        'sickness',
        'may',
        'be',
        'communicated',
        'through',
        'the',
        'channels',
        'of',
        'commerce',
        'there',
        'seems',
        'to',
        'be',
        'a',
        'necessity',
        'that',
        'congress',
        'who',
        'alone',
        'can',
        'regulate',
        'trade',
        'should',
        'frame',
        'a',
        'system',
        'which',
        'while',
        'it',
        'may',
        'tend',
        'to',
        'preserve',
        'the',
        'general',
        'health',
        'may',
        'be',
        'compatible',
        'with',
        'the',
        'interests',
        'of',
        'commerce',
        'and',
        'the',
        'safety',
        'of',
        'the',
        'revenue',
        'while',
        'we',
        'think',
        'on',
        'this',
        'calamity',
        'and',
        'sympathize',
        'with',
        'the',
        'immediate',
        'sufferers',
        'we',
        'have',
        'abundant',
        'reason',
        'to',
        'present',
        'to',
        'the',
        'supreme',
        'being',
        'our',
        'annual',
        'oblations',
        'of',
        'gratitude',
        'for',
        'a',
        'liberal',
        'participation',
        'in',
        'the',
        'ordinary',
        'blessings',
        'of',
        'his',
        'providence',
        'to',
        'the',
        'usual',
        'subjects',
        'of',
        'gratitude',
        'i',
        'can',
        'not',
        'omit',
        'to',
        'add',
        'one',
        'of',
        'the',
        'st',
        'importance',
        'to',
        'our',
        'well',
        'being',
        'and',
        'safety',
        'i',
        'mean',
        'that',
        'spirit',
        'which',
        'has',
        'arisen',
        'in',
        'our',
        'country',
        'against',
        'the',
        'menaces',
        'and',
        'aggression',
        'of',
        'a',
        'foreign',
        'nation',
        'a',
        'manly',
        'sense',
        'of',
        'national',
        'honor',
        'dignity',
        'and',
        'independence',
        'has',
        'appeared',
        'which',
        'if',
        'encouraged',
        'and',
        'invigorated',
        'by',
        'every',
        'branch',
        'of',
        'the',
        'government',
        'will',
        'enable',
        'us',
        'to',
        'view',
        'undismayed',
        'the',
        'enterprises',
        'of',
        'any',
        'foreign',
        'power',
        'and',
        'become',
        'the',
        'sure',
        'foundation',
        'of',
        'national',
        'prosperity',
        'and',
        'glory',
        'the',
        'course',
        'of',
        'the',
        'transactions',
        'in',
        'relation',
        'to',
        'the',
        'united',
        'states',
        'and',
        'france',
        'which',
        'have',
        'come',
        'to',
        'my',
        'knowledge',
        'during',
        'your',
        'recess',
        'will',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'a',
        'future',
        'communication',
        'that',
        'communication',
        'will',
        'confirm',
        'the',
        'ultimate',
        'failure',
        'of',
        'the',
        'measures',
        'which',
        'have',
        'been',
        'taken',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'an',
        'amicable',
        'adjustment',
        'of',
        'differences',
        'with',
        'that',
        'power',
        'you',
        'will',
        'at',
        'the',
        'same',
        'time',
        'perceive',
        'that',
        'the',
        'french',
        'government',
        'appears',
        'solicitous',
        'to',
        'impress',
        'the',
        'opinion',
        'that',
        'it',
        'is',
        'averse',
        'to',
        'a',
        'rupture',
        'with',
        'this',
        'country',
        'and',
        'that',
        'it',
        'has',
        'in',
        'a',
        'qualified',
        'manner',
        'declared',
        'itself',
        'willing',
        'to',
        'receive',
        'a',
        'minister',
        'from',
        'the',
        'united',
        'states',
        'for',
        'the',
        'purpose',
        'of',
        'restoring',
        'a',
        'good',
        'understanding',
        'it',
        'is',
        'unfortunate',
        'for',
        'professions',
        'of',
        'this',
        'kind',
        'that',
        'they',
        'should',
        'be',
        'expressed',
        'in',
        'terms',
        'which',
        'may',
        'countenance',
        'the',
        'inadmissible',
        'pretension',
        'of',
        'a',
        'right',
        'to',
        'prescribe',
        'the',
        'qualifications',
        'which',
        'a',
        'minister',
        'from',
        'the',
        'united',
        'states',
        'should',
        'possess',
        'and',
        'that',
        'while',
        'france',
        'is',
        'asserting',
        'the',
        'existence',
        'of',
        'a',
        'disposition',
        'on',
        'her',
        'part',
        'to',
        'conciliate',
        'with',
        'sincerity',
        'the',
        'differences',
        'which',
        'have',
        'arisen',
        'the',
        'sincerity',
        'of',
        'a',
        'like',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'of',
        'which',
        'so',
        'many',
        'demonstrative',
        'proofs',
        'have',
        'been',
        'given',
        'should',
        'even',
        'be',
        'indirectly',
        'questioned',
        'it',
        'is',
        'also',
        'worthy',
        'of',
        'observation',
        'that',
        'the',
        'decree',
        'of',
        'the',
        'directory',
        'alleged',
        'to',
        'be',
        'intended',
        'to',
        'restrain',
        'the',
        'depredations',
        'of',
        'french',
        'cruisers',
        'on',
        'our',
        'commerce',
        'has',
        'not',
        'given',
        'and',
        'can',
        'not',
        'give',
        'any',
        'relief',
        'it',
        'enjoins',
        'them',
        'to',
        'conform',
        'to',
        'all',
        'the',
        'laws',
        'of',
        'france',
        'relative',
        'to',
        'cruising',
        'and',
        'prizes',
        'while',
        'these',
        'laws',
        'are',
        'themselves',
        'the',
        'sources',
        'of',
        'the',
        'depredations',
        'of',
        'which',
        'we',
        'have',
        'so',
        'long',
        'so',
        'justly',
        'and',
        'so',
        'fruitlessly',
        'complained',
        'the',
        'law',
        'of',
        'france',
        'enacted',
        'in',
        'january',
        'last',
        'which',
        'subjects',
        'to',
        'capture',
        'and',
        'condemnation',
        'neutral',
        'vessels',
        'and',
        'their',
        'cargoes',
        'if',
        'any',
        'portion',
        'of',
        'the',
        'latter',
        'are',
        'of',
        'british',
        'fabric',
        'or',
        'produce',
        'although',
        'the',
        'entire',
        'property',
        'belong',
        'to',
        'neutrals',
        'instead',
        'of',
        'being',
        'rescinded',
        'has',
        'lately',
        'received',
        'a',
        'confirmation',
        'by',
        'the',
        'failure',
        'of',
        'a',
        'proposition',
        'for',
        'its',
        'repeal',
        'while',
        'this',
        'law',
        'which',
        'is',
        'an',
        'unequivocal',
        'act',
        'of',
        'war',
        'on',
        'the',
        'commerce',
        'of',
        'the',
        'nations',
        'it',
        'attacks',
        'continues',
        'in',
        'force',
        'those',
        'nations',
        'can',
        'see',
        'in',
        'the',
        'french',
        'government',
        'only',
        'a',
        'power',
        'regardless',
        'of',
        'their',
        'essential',
        'rights',
        'of',
        'their',
        'independence',
        'and',
        'sovereignty',
        'and',
        'if',
        'they',
        'possess',
        'the',
        'means',
        'they',
        'can',
        'reconcile',
        'nothing',
        'with',
        'their',
        'interest',
        'and',
        'honor',
        'but',
        'a',
        'firm',
        'resistance',
        'hitherto',
        'therefore',
        'nothing',
        'is',
        'discoverable',
        'in',
        'the',
        'conduct',
        'of',
        'france',
        'which',
        'ought',
        'to',
        'change',
        'or',
        'relax',
        'our',
        'measures',
        'of',
        'defense',
        'on',
        'the',
        'contrary',
        'to',
        'extend',
        'and',
        'invigorate',
        'them',
        'is',
        'our',
        'true',
        'policy',
        'we',
        'have',
        'no',
        'reason',
        'to',
        'regret',
        'that',
        'these',
        'measures',
        'have',
        'been',
        'thus',
        'far',
        'adopted',
        'and',
        'pursued',
        'and',
        'in',
        'proportion',
        'as',
        'we',
        'enlarge',
        'our',
        'view',
        'of',
        'the',
        'portentous',
        'and',
        'incalculable',
        'situation',
        'of',
        'europe',
        'we',
        'shall',
        'discover',
        'new',
        'and',
        'cogent',
        'motives',
        'for',
        'the',
        'full',
        'development',
        'of',
        'our',
        'energies',
        'and',
        'resources',
        'but',
        'in',
        'demonstrating',
        'by',
        'our',
        'conduct',
        'that',
        'we',
        'do',
        'not',
        'fear',
        'war',
        'in',
        'the',
        'necessary',
        'protection',
        'of',
        'our',
        'rights',
        'and',
        'honor',
        'we',
        'shall',
        'give',
        'no',
        'room',
        'to',
        'infer',
        'that',
        'we',
        'abandon',
        'the',
        'desire',
        'of',
        'peace',
        'an',
        'efficient',
        'preparation',
        'for',
        'war',
        'can',
        'alone',
        'insure',
        'peace',
        'it',
        'is',
        'peace',
        'that',
        'we',
        'have',
        'uniformly',
        'and',
        'perseveringly',
        'cultivated',
        'and',
        'harmony',
        'between',
        'us',
        'and',
        'france',
        'may',
        'be',
        'restored',
        'at',
        'her',
        'option',
        'but',
        'to',
        'send',
        'another',
        'minister',
        'without',
        'more',
        'determinate',
        'assurances',
        'that',
        'he',
        'would',
        'be',
        'received',
        'would',
        'be',
        'an',
        'act',
        'of',
        'humiliation',
        'to',
        'which',
        'the',
        'united',
        'states',
        'ought',
        'not',
        'to',
        'submit',
        'it',
        'must',
        'therefore',
        'be',
        'left',
        'with',
        'france',
        'if',
        'she',
        'is',
        'indeed',
        'desirous',
        'of',
        'accommodation',
        'to',
        'take',
        'the',
        'requisite',
        'steps',
        'the',
        'united',
        'states',
        'will',
        'steadily',
        'observe',
        'the',
        'maxims',
        'by',
        'which',
        'they',
        'have',
        'hitherto',
        'been',
        'governed',
        'they',
        'will',
        'respect',
        'the',
        'sacred',
        'rights',
        'of',
        'embassy',
        'and',
        'with',
        'a',
        'sincere',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'france',
        'to',
        'desist',
        'from',
        'hostility',
        'to',
        'make',
        'reparation',
        'for',
        'the',
        'injuries',
        'heretofore',
        'inflicted',
        'on',
        'our',
        'commerce',
        'and',
        'to',
        'do',
        'justice',
        'in',
        'future',
        'there',
        'will',
        'be',
        'no',
        'obstacle',
        'to',
        'the',
        'restoration',
        'of',
        'a',
        'friendly',
        'intercourse',
        'in',
        'making',
        'to',
        'you',
        'this',
        'declaration',
        'i',
        'give',
        'a',
        'pledge',
        'to',
        'france',
        'and',
        'the',
        'world',
        'that',
        'the',
        'executive',
        'authority',
        'of',
        'this',
        'country',
        'still',
        'adheres',
        'to',
        'the',
        'humane',
        'and',
        'pacific',
        'policy',
        'which',
        'has',
        'invariably',
        'governed',
        'its',
        'proceedings',
        'in',
        'conformity',
        'with',
        'the',
        'wishes',
        'of',
        'the',
        'other',
        'branches',
        'of',
        'the',
        'government',
        'and',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'but',
        'considering',
        'the',
        'late',
        'manifestations',
        'of',
        'her',
        'policy',
        'toward',
        'foreign',
        'nations',
        'i',
        'deem',
        'it',
        'a',
        'duty',
        'deliberately',
        'and',
        'solemnly',
        'to',
        'declare',
        'my',
        'opinion',
        'that',
        'whether',
        'we',
        'negotiate',
        'with',
        'her',
        'or',
        'not',
        'vigorous',
        'preparations',
        'for',
        'war',
        'will',
        'be',
        'alike',
        'indispensable',
        'these',
        'alone',
        'will',
        'give',
        'to',
        'us',
        'an',
        'equal',
        'treaty',
        'and',
        'insure',
        'its',
        'observance',
        'among',
        'the',
        'measures',
        'of',
        'preparation',
        'which',
        'appear',
        'expedient',
        'i',
        'take',
        'the',
        'liberty',
        'to',
        'recall',
        'your',
        'attention',
        'to',
        'the',
        'naval',
        'establishment',
        'the',
        'beneficial',
        'effects',
        'of',
        'the',
        'small',
        'naval',
        'armament',
        'provided',
        'under',
        'the',
        'acts',
        'of',
        'the',
        'last',
        'session',
        'are',
        'known',
        'and',
        'acknowledged',
        'perhaps',
        'no',
        'country',
        'ever',
        'experienced',
        'more',
        'sudden',
        'and',
        'remarkable',
        'advantages',
        'from',
        'any',
        'measure',
        'of',
        'policy',
        'than',
        'we',
        'have',
        'derived',
        'from',
        'the',
        'arming',
        'for',
        'our',
        'maritime',
        'protection',
        'and',
        'defense',
        'we',
        'ought',
        'without',
        'loss',
        'of',
        'time',
        'to',
        'lay',
        'the',
        'foundation',
        'for',
        'an',
        'increase',
        'of',
        'our',
        'navy',
        'to',
        'a',
        'size',
        'sufficient',
        'to',
        'guard',
        'our',
        'coast',
        'and',
        'protect',
        'our',
        'trade',
        'such',
        'a',
        'naval',
        'force',
        'as',
        'it',
        'is',
        'doubtless',
        'in',
        'the',
        'power',
        'of',
        'the',
        'united',
        'states',
        'to',
        'create',
        'and',
        'maintain',
        'would',
        'also',
        'afford',
        'to',
        'them',
        'the',
        'best',
        'means',
        'of',
        'general',
        'defense',
        'by',
        'facilitating',
        'the',
        'safe',
        'transportation',
        'of',
        'troops',
        'and',
        'stores',
        'to',
        'every',
        'part',
        'of',
        'our',
        'extensive',
        'coast',
        'to',
        'accomplish',
        'this',
        'important',
        'object',
        'a',
        'prudent',
        'foresight',
        'requires',
        'that',
        'systematic',
        'measures',
        'be',
        'adopted',
        'for',
        'procuring',
        'at',
        'all',
        'times',
        'the',
        'requisite',
        'timber',
        'and',
        'other',
        'supplies',
        'in',
        'what',
        'manner',
        'this',
        'shall',
        'be',
        'done',
        'i',
        'leave',
        'to',
        'your',
        'consideration',
        'i',
        'will',
        'now',
        'advert',
        'gentlemen',
        'to',
        'some',
        'matters',
        'of',
        'less',
        'moment',
        'but',
        'proper',
        'to',
        'be',
        'communicated',
        'to',
        'the',
        'national',
        'legislature',
        'after',
        'the',
        'spanish',
        'garrisons',
        'had',
        'evacuated',
        'the',
        'posts',
        'they',
        'occupied',
        'at',
        'the',
        'natchez',
        'and',
        'walnut',
        'hills',
        'the',
        'commissioner',
        'of',
        'the',
        'united',
        'states',
        'commences',
        'his',
        'observations',
        'to',
        'ascertain',
        'the',
        'point',
        'near',
        'the',
        'mississippi',
        'which',
        'terminated',
        'the',
        'northernmost',
        'part',
        'of',
        'the',
        'st',
        'degree',
        'of',
        'north',
        'latitude',
        'from',
        'thence',
        'he',
        'proceeded',
        'to',
        'run',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'he',
        'was',
        'afterwards',
        'joined',
        'by',
        'the',
        'spanish',
        'commissioner',
        'when',
        'the',
        'work',
        'of',
        'the',
        'former',
        'was',
        'confirmed',
        'and',
        'they',
        'proceeded',
        'together',
        'to',
        'the',
        'demarcation',
        'of',
        'the',
        'line',
        'recent',
        'information',
        'renders',
        'it',
        'probably',
        'that',
        'the',
        'southern',
        'indians',
        'either',
        'instigated',
        'to',
        'oppose',
        'the',
        'demarcation',
        'or',
        'jealous',
        'of',
        'the',
        'consequences',
        'of',
        'suffering',
        'white',
        'people',
        'to',
        'run',
        'a',
        'line',
        'over',
        'lands',
        'to',
        'which',
        'the',
        'indian',
        'title',
        'had',
        'not',
        'been',
        'extinguished',
        'have',
        'ere',
        'this',
        'time',
        'stopped',
        'the',
        'progress',
        'of',
        'the',
        'commissioners',
        'and',
        'considering',
        'the',
        'mischiefs',
        'which',
        'may',
        'result',
        'from',
        'continuing',
        'the',
        'demarcation',
        'in',
        'opposition',
        'to',
        'the',
        'will',
        'of',
        'the',
        'indian',
        'tribes',
        'the',
        'great',
        'expense',
        'attending',
        'it',
        'and',
        'that',
        'the',
        'boundaries',
        'which',
        'the',
        'commissioners',
        'have',
        'actually',
        'established',
        'probably',
        'extend',
        'at',
        'least',
        'as',
        'far',
        'as',
        'the',
        'indian',
        'title',
        'has',
        'been',
        'extinguished',
        'it',
        'will',
        'perhaps',
        'become',
        'expedient',
        'and',
        'necessary',
        'to',
        'suspend',
        'further',
        'proceedings',
        'by',
        'recalling',
        'our',
        'commissioner',
        'the',
        'commissioners',
        'appointed',
        'in',
        'pursuance',
        'of',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'his',
        'britannic',
        'majesty',
        'to',
        'determine',
        'what',
        'river',
        'was',
        'truly',
        'intended',
        'under',
        'the',
        'name',
        'of',
        'the',
        'river',
        'st',
        'croix',
        'mentioned',
        'in',
        'the',
        'treaty',
        'of',
        'peace',
        'and',
        'forming',
        'a',
        'part',
        'of',
        'the',
        'boundary',
        'therein',
        'described',
        'have',
        'finally',
        'decided',
        'that',
        'question',
        'on',
        'the',
        'th',
        'of',
        'october',
        'they',
        'made',
        'their',
        'declaration',
        'that',
        'a',
        'river',
        'called',
        'scoodiac',
        'which',
        'falls',
        'into',
        'passamaquoddy',
        'bay',
        'at',
        'its',
        'northwestern',
        'quarter',
        'was',
        'the',
        'true',
        'st',
        'croix',
        'intended',
        'in',
        'the',
        'treaty',
        'of',
        'peace',
        'as',
        'far',
        'as',
        'its',
        'great',
        'fork',
        'where',
        'one',
        'of',
        'its',
        'streams',
        'comes',
        'from',
        'the',
        'westward',
        'and',
        'the',
        'other',
        'from',
        'the',
        'northward',
        'and',
        'that',
        'the',
        'latter',
        'stream',
        'is',
        'the',
        'continuation',
        'of',
        'the',
        'st',
        'croix',
        'to',
        'its',
        'source',
        'this',
        'decision',
        'it',
        'is',
        'understood',
        'will',
        'preclude',
        'all',
        'contention',
        'among',
        'the',
        'individual',
        'claimants',
        'as',
        'it',
        'seems',
        'that',
        'the',
        'scoodiac',
        'and',
        'its',
        'northern',
        'branch',
        'bound',
        'the',
        'grants',
        'of',
        'land',
        'which',
        'have',
        'been',
        'made',
        'by',
        'the',
        'respective',
        'adjoining',
        'governments',
        'a',
        'subordinate',
        'question',
        'however',
        'it',
        'has',
        'been',
        'suggested',
        'still',
        'remains',
        'to',
        'be',
        'determined',
        'between',
        'the',
        'mouth',
        'of',
        'the',
        'st',
        'croix',
        'as',
        'now',
        'settled',
        'and',
        'what',
        'is',
        'usually',
        'called',
        'the',
        'bay',
        'of',
        'fundy',
        'lie',
        'a',
        'number',
        'of',
        'valuable',
        'islands',
        'the',
        'commissioners',
        'have',
        'not',
        'continued',
        'the',
        'boundary',
        'line',
        'through',
        'any',
        'channel',
        'of',
        'these',
        'islands',
        'and',
        'unless',
        'the',
        'bay',
        'of',
        'passamaquoddy',
        'be',
        'a',
        'part',
        'of',
        'the',
        'bay',
        'of',
        'fundy',
        'this',
        'further',
        'adjustment',
        'of',
        'boundary',
        'will',
        'be',
        'necessary',
        'but',
        'it',
        'is',
        'apprehended',
        'that',
        'this',
        'will',
        'not',
        'be',
        'a',
        'matter',
        'of',
        'any',
        'difficulty',
        'such',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'examination',
        'and',
        'decision',
        'of',
        'cases',
        'of',
        'captures',
        'and',
        'condemnations',
        'of',
        'american',
        'vessels',
        'which',
        'were',
        'the',
        'subject',
        'of',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'that',
        'it',
        'is',
        'supposed',
        'the',
        'commissioners',
        'will',
        'be',
        'able',
        'to',
        'bring',
        'their',
        'business',
        'to',
        'a',
        'conclusion',
        'in',
        'august',
        'of',
        'the',
        'ensuing',
        'year',
        'the',
        'commissioners',
        'acting',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'have',
        'adjusted',
        'most',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'for',
        'losses',
        'sustained',
        'in',
        'consequence',
        'of',
        'their',
        'vessels',
        'and',
        'cargoes',
        'having',
        'been',
        'taken',
        'by',
        'the',
        'subjects',
        'of',
        'his',
        'catholic',
        'majesty',
        'during',
        'the',
        'late',
        'war',
        'between',
        'france',
        'and',
        'spain',
        'various',
        'circumstances',
        'have',
        'concurred',
        'to',
        'delay',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'for',
        'augmenting',
        'the',
        'military',
        'establishment',
        'among',
        'these',
        'the',
        'desire',
        'of',
        'obtaining',
        'the',
        'fullest',
        'information',
        'to',
        'direct',
        'the',
        'best',
        'selection',
        'of',
        'officers',
        'as',
        'this',
        'object',
        'will',
        'now',
        'be',
        'speedily',
        'accomplished',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'raising',
        'and',
        'organizing',
        'of',
        'the',
        'troops',
        'will',
        'proceed',
        'without',
        'obstacle',
        'and',
        'with',
        'effect',
        'i',
        'have',
        'directed',
        'an',
        'estimate',
        'of',
        'the',
        'appropriations',
        'which',
        'will',
        'be',
        'necessary',
        'for',
        'the',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'to',
        'be',
        'laid',
        'before',
        'you',
        'accompanied',
        'with',
        'a',
        'view',
        'of',
        'the',
        'public',
        'receipts',
        'and',
        'expenditures',
        'to',
        'a',
        'recent',
        'period',
        'it',
        'will',
        'afford',
        'you',
        'satisfaction',
        'to',
        'infer',
        'the',
        'great',
        'extent',
        'and',
        'solidity',
        'of',
        'the',
        'public',
        'resources',
        'from',
        'the',
        'prosperous',
        'state',
        'of',
        'the',
        'finances',
        'notwithstanding',
        'the',
        'unexampled',
        'embarrassments',
        'which',
        'have',
        'attended',
        'commerce',
        'when',
        'you',
        'reflect',
        'on',
        'the',
        'conspicuous',
        'examples',
        'of',
        'patriotism',
        'and',
        'liberality',
        'which',
        'have',
        'been',
        'exhibited',
        'by',
        'our',
        'mercantile',
        'fellow',
        'citizens',
        'and',
        'how',
        'great',
        'a',
        'proportion',
        'of',
        'the',
        'public',
        'resources',
        'depends',
        'on',
        'their',
        'enterprise',
        'you',
        'will',
        'naturally',
        'consider',
        'whether',
        'their',
        'convenience',
        'can',
        'not',
        'be',
        'promoted',
        'and',
        'reconciled',
        'with',
        'the',
        'security',
        'of',
        'the',
        'revenue',
        'by',
        'a',
        'revision',
        'of',
        'the',
        'system',
        'by',
        'which',
        'the',
        'collection',
        'is',
        'at',
        'present',
        'regulated',
        'during',
        'your',
        'recess',
        'measures',
        'have',
        'been',
        'steadily',
        'pursued',
        'for',
        'effecting',
        'the',
        'valuations',
        'and',
        'returns',
        'directed',
        'by',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'preliminary',
        'to',
        'the',
        'assessment',
        'and',
        'collection',
        'of',
        'a',
        'direct',
        'tax',
        'no',
        'other',
        'delays',
        'or',
        'obstacles',
        'have',
        'been',
        'experienced',
        'except',
        'such',
        'as',
        'were',
        'expected',
        'to',
        'arise',
        'from',
        'the',
        'great',
        'extent',
        'of',
        'our',
        'country',
        'and',
        'the',
        'magnitude',
        'and',
        'novelty',
        'of',
        'the',
        'operation',
        'and',
        'enough',
        'has',
        'been',
        'accomplished',
        'to',
        'assure',
        'a',
        'fulfillment',
        'of',
        'the',
        'views',
        'of',
        'the',
        'legislature',
        'i',
        'can',
        'not',
        'close',
        'this',
        'address',
        'without',
        'once',
        'more',
        'adverting',
        'to',
        'our',
        'political',
        'situation',
        'and',
        'inculcating',
        'the',
        'essential',
        'importance',
        'of',
        'uniting',
        'in',
        'the',
        'maintenance',
        'of',
        'our',
        'dearest',
        'interests',
        'and',
        'i',
        'trust',
        'that',
        'by',
        'the',
        'temper',
        'and',
        'wisdom',
        'of',
        'your',
        'proceedings',
        'and',
        'by',
        'a',
        'harmony',
        'of',
        'measures',
        'we',
        'shall',
        'secure',
        'to',
        'our',
        'country',
        'that',
        'weight',
        'and',
        'respect',
        'to',
        'which',
        'it',
        'is',
        'so',
        'justly',
        'entitled'],
 1799: ['it',
        'is',
        'with',
        'peculiar',
        'satisfaction',
        'that',
        'i',
        'meet',
        'the',
        'th',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'coming',
        'from',
        'all',
        'parts',
        'of',
        'the',
        'union',
        'at',
        'this',
        'critical',
        'and',
        'interesting',
        'period',
        'the',
        'members',
        'must',
        'be',
        'fully',
        'possessed',
        'of',
        'the',
        'sentiments',
        'and',
        'wishes',
        'of',
        'our',
        'constituents',
        'the',
        'flattering',
        'prospects',
        'of',
        'abundance',
        'from',
        'the',
        'labors',
        'of',
        'the',
        'people',
        'by',
        'land',
        'and',
        'by',
        'sea',
        'the',
        'prosperity',
        'of',
        'our',
        'extended',
        'commerce',
        'notwithstanding',
        'interruptions',
        'occasioned',
        'by',
        'the',
        'belligerent',
        'state',
        'of',
        'a',
        'great',
        'part',
        'of',
        'the',
        'world',
        'the',
        'return',
        'of',
        'health',
        'industry',
        'and',
        'trade',
        'to',
        'those',
        'cities',
        'which',
        'have',
        'lately',
        'been',
        'afflicted',
        'with',
        'disease',
        'and',
        'the',
        'various',
        'and',
        'inestimable',
        'advantages',
        'civil',
        'and',
        'religious',
        'which',
        'secured',
        'under',
        'our',
        'happy',
        'frame',
        'of',
        'government',
        'are',
        'continued',
        'to',
        'us',
        'unimpaired',
        'demand',
        'of',
        'the',
        'whole',
        'american',
        'people',
        'sincere',
        'thanks',
        'to',
        'a',
        'benevolent',
        'deity',
        'for',
        'the',
        'merciful',
        'dispensations',
        'of',
        'his',
        'providence',
        'but',
        'while',
        'these',
        'numerous',
        'blessings',
        'are',
        'recollected',
        'it',
        'is',
        'a',
        'painful',
        'duty',
        'to',
        'advert',
        'to',
        'the',
        'ungrateful',
        'return',
        'which',
        'has',
        'been',
        'made',
        'for',
        'them',
        'by',
        'some',
        'of',
        'the',
        'people',
        'in',
        'certain',
        'counties',
        'of',
        'pennsylvania',
        'where',
        'seduced',
        'by',
        'the',
        'arts',
        'and',
        'misrepresentations',
        'of',
        'designing',
        'men',
        'they',
        'have',
        'openly',
        'resisted',
        'the',
        'law',
        'directing',
        'the',
        'valuation',
        'of',
        'houses',
        'and',
        'lands',
        'such',
        'defiance',
        'was',
        'given',
        'to',
        'the',
        'civil',
        'authority',
        'as',
        'rendered',
        'hopeless',
        'all',
        'further',
        'attempts',
        'by',
        'judicial',
        'process',
        'to',
        'enforce',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'and',
        'it',
        'became',
        'necessary',
        'to',
        'direct',
        'a',
        'military',
        'force',
        'to',
        'be',
        'employed',
        'consisting',
        'of',
        'some',
        'companies',
        'of',
        'regular',
        'troops',
        'volunteers',
        'and',
        'militia',
        'by',
        'whose',
        'zeal',
        'and',
        'activity',
        'in',
        'cooperation',
        'with',
        'the',
        'judicial',
        'power',
        'order',
        'and',
        'submission',
        'were',
        'restored',
        'and',
        'many',
        'of',
        'the',
        'offenders',
        'arrested',
        'of',
        'these',
        'some',
        'have',
        'been',
        'convicted',
        'of',
        'misdemeanors',
        'and',
        'others',
        'charged',
        'with',
        'various',
        'crimes',
        'remain',
        'to',
        'be',
        'tried',
        'to',
        'give',
        'due',
        'effect',
        'to',
        'the',
        'civil',
        'administration',
        'of',
        'government',
        'and',
        'to',
        'insure',
        'a',
        'just',
        'execution',
        'of',
        'the',
        'laws',
        'a',
        'revision',
        'and',
        'amendment',
        'of',
        'the',
        'judiciary',
        'system',
        'is',
        'indispensably',
        'necessary',
        'in',
        'this',
        'extensive',
        'country',
        'it',
        'can',
        'not',
        'but',
        'happen',
        'that',
        'numerous',
        'questions',
        'respecting',
        'the',
        'interpretation',
        'of',
        'the',
        'laws',
        'and',
        'the',
        'rights',
        'and',
        'duties',
        'of',
        'officers',
        'and',
        'citizens',
        'must',
        'arise',
        'on',
        'the',
        'one',
        'hand',
        'the',
        'laws',
        'should',
        'be',
        'executed',
        'on',
        'the',
        'other',
        'individuals',
        'should',
        'be',
        'guarded',
        'from',
        'oppression',
        'neither',
        'of',
        'these',
        'objects',
        'is',
        'sufficiently',
        'assured',
        'under',
        'the',
        'present',
        'organization',
        'of',
        'the',
        'judicial',
        'department',
        'i',
        'therefore',
        'earnestly',
        'recommend',
        'the',
        'subject',
        'to',
        'your',
        'serious',
        'consideration',
        'persevering',
        'in',
        'the',
        'pacific',
        'and',
        'humane',
        'policy',
        'which',
        'had',
        'been',
        'invariably',
        'professed',
        'and',
        'sincerely',
        'pursued',
        'by',
        'the',
        'executive',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'when',
        'indications',
        'were',
        'made',
        'on',
        'the',
        'part',
        'of',
        'the',
        'french',
        'republic',
        'of',
        'a',
        'disposition',
        'to',
        'accommodate',
        'the',
        'existing',
        'differences',
        'between',
        'the',
        'countries',
        'i',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'prepare',
        'for',
        'meeting',
        'their',
        'advances',
        'by',
        'a',
        'nomination',
        'of',
        'ministers',
        'upon',
        'certain',
        'conditions',
        'which',
        'the',
        'honor',
        'of',
        'our',
        'country',
        'dictated',
        'and',
        'which',
        'its',
        'moderation',
        'had',
        'given',
        'it',
        'a',
        'right',
        'to',
        'prescribe',
        'the',
        'assurances',
        'which',
        'were',
        'required',
        'of',
        'the',
        'french',
        'government',
        'previous',
        'to',
        'the',
        'departure',
        'of',
        'our',
        'envoys',
        'have',
        'been',
        'given',
        'through',
        'their',
        'minister',
        'of',
        'foreign',
        'relations',
        'and',
        'i',
        'have',
        'directed',
        'them',
        'to',
        'proceed',
        'on',
        'their',
        'mission',
        'to',
        'paris',
        'they',
        'have',
        'full',
        'power',
        'to',
        'conclude',
        'a',
        'treaty',
        'subject',
        'to',
        'the',
        'constitutional',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'the',
        'characters',
        'of',
        'these',
        'gentlemen',
        'are',
        'sure',
        'pledges',
        'to',
        'their',
        'country',
        'that',
        'nothing',
        'incompatible',
        'with',
        'its',
        'honor',
        'or',
        'interest',
        'nothing',
        'inconsistent',
        'with',
        'our',
        'obligations',
        'of',
        'good',
        'faith',
        'or',
        'friendship',
        'to',
        'any',
        'other',
        'nation',
        'will',
        'be',
        'stipulated',
        'it',
        'appearing',
        'probable',
        'from',
        'the',
        'information',
        'i',
        'received',
        'that',
        'our',
        'commercial',
        'intercourse',
        'with',
        'some',
        'ports',
        'in',
        'the',
        'island',
        'of',
        'st',
        'domingo',
        'might',
        'safely',
        'be',
        'renewed',
        'i',
        'took',
        'such',
        'steps',
        'as',
        'seemed',
        'to',
        'me',
        'expedient',
        'to',
        'ascertain',
        'that',
        'point',
        'the',
        'result',
        'being',
        'satisfactory',
        'i',
        'then',
        'in',
        'conformity',
        'with',
        'the',
        'act',
        'of',
        'congress',
        'on',
        'the',
        'subject',
        'directed',
        'the',
        'restraints',
        'and',
        'prohibitions',
        'of',
        'that',
        'intercourse',
        'to',
        'be',
        'discontinued',
        'on',
        'terms',
        'which',
        'were',
        'made',
        'known',
        'by',
        'proclamation',
        'since',
        'the',
        'renewal',
        'of',
        'this',
        'intercourse',
        'our',
        'citizens',
        'trading',
        'to',
        'those',
        'ports',
        'with',
        'their',
        'property',
        'have',
        'been',
        'duly',
        'respected',
        'and',
        'privateering',
        'from',
        'those',
        'ports',
        'has',
        'ceased',
        'in',
        'examining',
        'the',
        'claims',
        'of',
        'british',
        'subjects',
        'by',
        'the',
        'commissioners',
        'at',
        'philadelphia',
        'acting',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'with',
        'great',
        'britain',
        'a',
        'difference',
        'of',
        'opinion',
        'on',
        'points',
        'deemed',
        'essential',
        'in',
        'the',
        'interpretation',
        'of',
        'that',
        'article',
        'has',
        'arisen',
        'between',
        'the',
        'commissioners',
        'appointed',
        'by',
        'the',
        'united',
        'states',
        'and',
        'the',
        'other',
        'members',
        'of',
        'that',
        'board',
        'from',
        'which',
        'the',
        'former',
        'have',
        'thought',
        'it',
        'their',
        'duty',
        'to',
        'withdraw',
        'it',
        'is',
        'sincerely',
        'to',
        'be',
        'regretted',
        'that',
        'the',
        'execution',
        'of',
        'an',
        'article',
        'produced',
        'by',
        'a',
        'mutual',
        'spirit',
        'of',
        'amity',
        'and',
        'justice',
        'should',
        'have',
        'been',
        'thus',
        'unavoidably',
        'interrupted',
        'it',
        'is',
        'however',
        'confidently',
        'expected',
        'that',
        'the',
        'same',
        'spirit',
        'of',
        'amity',
        'and',
        'the',
        'same',
        'sense',
        'of',
        'justice',
        'in',
        'which',
        'it',
        'originated',
        'will',
        'lead',
        'to',
        'satisfactory',
        'explanations',
        'in',
        'consequence',
        'of',
        'the',
        'obstacles',
        'to',
        'the',
        'progress',
        'of',
        'the',
        'commission',
        'in',
        'philadelphia',
        'his',
        'britannic',
        'majesty',
        'has',
        'directed',
        'the',
        'commissioners',
        'appointed',
        'by',
        'him',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'relating',
        'to',
        'the',
        'british',
        'captures',
        'of',
        'american',
        'vessels',
        'to',
        'withdraw',
        'from',
        'the',
        'board',
        'sitting',
        'in',
        'london',
        'but',
        'with',
        'the',
        'express',
        'declaration',
        'of',
        'his',
        'determination',
        'to',
        'fulfill',
        'with',
        'punctuality',
        'and',
        'good',
        'faith',
        'the',
        'engagements',
        'which',
        'his',
        'majesty',
        'has',
        'contracted',
        'by',
        'his',
        'treaty',
        'with',
        'the',
        'united',
        'states',
        'and',
        'that',
        'they',
        'will',
        'be',
        'instructed',
        'to',
        'resume',
        'their',
        'functions',
        'whenever',
        'the',
        'obstacles',
        'which',
        'impede',
        'the',
        'progress',
        'of',
        'the',
        'commission',
        'at',
        'philadelphia',
        'shall',
        'be',
        'removed',
        'it',
        'being',
        'in',
        'like',
        'manner',
        'my',
        'sincere',
        'determination',
        'so',
        'far',
        'as',
        'the',
        'same',
        'depends',
        'on',
        'me',
        'that',
        'with',
        'equal',
        'punctuality',
        'and',
        'good',
        'faith',
        'the',
        'engagements',
        'contracted',
        'by',
        'the',
        'united',
        'states',
        'in',
        'their',
        'treaties',
        'with',
        'his',
        'britannic',
        'majesty',
        'shall',
        'be',
        'fulfilled',
        'i',
        'shall',
        'immediately',
        'instruct',
        'our',
        'minister',
        'at',
        'london',
        'to',
        'endeavor',
        'to',
        'obtain',
        'the',
        'explanation',
        'necessary',
        'to',
        'a',
        'just',
        'performance',
        'of',
        'those',
        'engagements',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'with',
        'such',
        'dispositions',
        'on',
        'both',
        'sides',
        'i',
        'can',
        'not',
        'entertain',
        'a',
        'doubt',
        'that',
        'all',
        'difficulties',
        'will',
        'soon',
        'be',
        'removed',
        'and',
        'that',
        'the',
        'boards',
        'will',
        'then',
        'proceed',
        'and',
        'bring',
        'the',
        'business',
        'committed',
        'to',
        'them',
        'respectively',
        'to',
        'a',
        'satisfactory',
        'conclusion',
        'the',
        'act',
        'of',
        'congress',
        'relative',
        'to',
        'the',
        'seat',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'requiring',
        'that',
        'on',
        'the',
        'st',
        'monday',
        'of',
        'december',
        'next',
        'it',
        'should',
        'be',
        'transferred',
        'from',
        'philadelphia',
        'to',
        'the',
        'district',
        'chosen',
        'for',
        'its',
        'permanent',
        'seat',
        'it',
        'is',
        'proper',
        'for',
        'me',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'commissioners',
        'appointed',
        'to',
        'provide',
        'suitable',
        'buildings',
        'for',
        'the',
        'accommodation',
        'of',
        'congress',
        'and',
        'of',
        'the',
        'president',
        'and',
        'of',
        'the',
        'public',
        'offices',
        'of',
        'the',
        'government',
        'have',
        'made',
        'a',
        'report',
        'of',
        'the',
        'state',
        'of',
        'the',
        'buildings',
        'designed',
        'for',
        'those',
        'purposes',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'from',
        'which',
        'they',
        'conclude',
        'that',
        'the',
        'removal',
        'of',
        'the',
        'seat',
        'of',
        'government',
        'to',
        'that',
        'place',
        'at',
        'the',
        'time',
        'required',
        'will',
        'be',
        'practicable',
        'and',
        'the',
        'accommodation',
        'satisfactory',
        'their',
        'report',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'i',
        'shall',
        'direct',
        'the',
        'estimates',
        'of',
        'the',
        'appropriations',
        'necessary',
        'for',
        'the',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'together',
        'with',
        'an',
        'account',
        'of',
        'the',
        'revenue',
        'and',
        'expenditure',
        'to',
        'be',
        'laid',
        'before',
        'you',
        'during',
        'a',
        'period',
        'in',
        'which',
        'a',
        'great',
        'portion',
        'of',
        'the',
        'civilized',
        'world',
        'has',
        'been',
        'involved',
        'in',
        'a',
        'war',
        'unusually',
        'calamitous',
        'and',
        'destructive',
        'it',
        'was',
        'not',
        'to',
        'be',
        'expected',
        'that',
        'the',
        'united',
        'states',
        'could',
        'be',
        'exempted',
        'from',
        'extraordinary',
        'burthens',
        'although',
        'the',
        'period',
        'is',
        'not',
        'arrived',
        'when',
        'the',
        'measures',
        'adopted',
        'to',
        'secure',
        'our',
        'country',
        'against',
        'foreign',
        'attacks',
        'can',
        'be',
        'renounced',
        'yet',
        'it',
        'is',
        'alike',
        'necessary',
        'for',
        'the',
        'honor',
        'of',
        'the',
        'government',
        'and',
        'the',
        'satisfaction',
        'of',
        'the',
        'community',
        'that',
        'an',
        'exact',
        'economy',
        'should',
        'be',
        'maintained',
        'i',
        'invite',
        'you',
        'gentlemen',
        'to',
        'investigate',
        'the',
        'different',
        'branches',
        'of',
        'the',
        'public',
        'expenditure',
        'the',
        'examination',
        'will',
        'lead',
        'to',
        'beneficial',
        'retrenchments',
        'or',
        'produce',
        'a',
        'conviction',
        'of',
        'the',
        'wisdom',
        'of',
        'the',
        'measures',
        'to',
        'which',
        'the',
        'expenditure',
        'relates',
        'at',
        'a',
        'period',
        'like',
        'the',
        'present',
        'when',
        'momentous',
        'changes',
        'are',
        'occurring',
        'and',
        'every',
        'hour',
        'is',
        'preparing',
        'new',
        'and',
        'great',
        'events',
        'in',
        'the',
        'political',
        'world',
        'when',
        'a',
        'spirit',
        'of',
        'war',
        'is',
        'prevalent',
        'in',
        'almost',
        'every',
        'nation',
        'with',
        'whose',
        'affairs',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'have',
        'any',
        'connection',
        'unsafe',
        'and',
        'precarious',
        'would',
        'be',
        'our',
        'situation',
        'were',
        'we',
        'to',
        'neglect',
        'the',
        'means',
        'of',
        'maintaining',
        'our',
        'just',
        'rights',
        'the',
        'result',
        'of',
        'the',
        'mission',
        'to',
        'france',
        'is',
        'uncertain',
        'but',
        'however',
        'it',
        'may',
        'terminate',
        'a',
        'steady',
        'perseverance',
        'in',
        'a',
        'system',
        'of',
        'national',
        'defense',
        'commensurate',
        'with',
        'our',
        'resources',
        'and',
        'the',
        'situation',
        'of',
        'our',
        'country',
        'is',
        'an',
        'obvious',
        'dictate',
        'of',
        'wisdom',
        'for',
        'remotely',
        'as',
        'we',
        'are',
        'placed',
        'from',
        'the',
        'belligerent',
        'nations',
        'and',
        'desirous',
        'as',
        'we',
        'are',
        'by',
        'doing',
        'justice',
        'to',
        'all',
        'to',
        'avoid',
        'offense',
        'to',
        'any',
        'nothing',
        'short',
        'of',
        'the',
        'power',
        'of',
        'repelling',
        'aggressions',
        'will',
        'secure',
        'to',
        'our',
        'country',
        'a',
        'rational',
        'prospect',
        'of',
        'escaping',
        'the',
        'calamities',
        'of',
        'war',
        'or',
        'national',
        'degradation',
        'as',
        'to',
        'myself',
        'it',
        'is',
        'my',
        'anxious',
        'desire',
        'so',
        'to',
        'execute',
        'the',
        'trust',
        'reposed',
        'in',
        'me',
        'as',
        'to',
        'render',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'prosperous',
        'and',
        'happy',
        'i',
        'rely',
        'with',
        'entire',
        'confidence',
        'on',
        'your',
        'cooperation',
        'in',
        'objects',
        'equally',
        'your',
        'care',
        'and',
        'that',
        'our',
        'mutual',
        'labors',
        'will',
        'serve',
        'to',
        'increase',
        'and',
        'confirm',
        'union',
        'among',
        'our',
        'fellow',
        'citizens',
        'and',
        'an',
        'unshaken',
        'attachment',
        'to',
        'our',
        'government'],
 1800: ['immediately',
        'after',
        'the',
        'adjournment',
        'of',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'in',
        'philadelphia',
        'i',
        'gave',
        'directions',
        'in',
        'compliance',
        'with',
        'the',
        'laws',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'public',
        'offices',
        'records',
        'and',
        'property',
        'these',
        'directions',
        'have',
        'been',
        'executed',
        'and',
        'the',
        'public',
        'officers',
        'have',
        'since',
        'resided',
        'and',
        'conducted',
        'the',
        'ordinary',
        'business',
        'of',
        'the',
        'government',
        'in',
        'this',
        'place',
        'i',
        'congratulate',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'assembling',
        'of',
        'congress',
        'at',
        'the',
        'permanent',
        'seat',
        'of',
        'their',
        'government',
        'and',
        'i',
        'congratulate',
        'you',
        'gentlemen',
        'on',
        'the',
        'prospect',
        'of',
        'a',
        'residence',
        'not',
        'to',
        'be',
        'changed',
        'although',
        'there',
        'is',
        'cause',
        'to',
        'apprehend',
        'that',
        'accommodations',
        'are',
        'not',
        'now',
        'so',
        'complete',
        'as',
        'might',
        'be',
        'wished',
        'yet',
        'there',
        'is',
        'great',
        'reason',
        'to',
        'believe',
        'that',
        'this',
        'inconvenience',
        'will',
        'cease',
        'with',
        'the',
        'present',
        'session',
        'it',
        'would',
        'be',
        'unbecoming',
        'the',
        'representatives',
        'of',
        'this',
        'nation',
        'to',
        'assemble',
        'for',
        'the',
        'first',
        'time',
        'in',
        'this',
        'solemn',
        'temple',
        'without',
        'looking',
        'up',
        'to',
        'the',
        'supreme',
        'ruler',
        'of',
        'the',
        'universe',
        'and',
        'imploring',
        'his',
        'blessing',
        'may',
        'this',
        'territory',
        'be',
        'the',
        'residence',
        'of',
        'virtue',
        'and',
        'happiness',
        'in',
        'this',
        'city',
        'may',
        'that',
        'piety',
        'and',
        'virtue',
        'that',
        'wisdom',
        'and',
        'magnanimity',
        'that',
        'constancy',
        'and',
        'self',
        'government',
        'which',
        'adorned',
        'the',
        'great',
        'character',
        'whose',
        'name',
        'it',
        'bears',
        'be',
        'forever',
        'held',
        'in',
        'veneration',
        'here',
        'and',
        'throughout',
        'our',
        'country',
        'may',
        'simple',
        'manners',
        'pure',
        'morals',
        'and',
        'true',
        'religion',
        'flourish',
        'forever',
        'it',
        'is',
        'with',
        'you',
        'gentlemen',
        'to',
        'consider',
        'whether',
        'the',
        'local',
        'powers',
        'over',
        'the',
        'district',
        'of',
        'columbia',
        'vested',
        'by',
        'the',
        'constitution',
        'in',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'be',
        'immediately',
        'exercised',
        'if',
        'in',
        'your',
        'opinion',
        'this',
        'important',
        'trust',
        'ought',
        'now',
        'to',
        'be',
        'executed',
        'you',
        'can',
        'not',
        'fail',
        'while',
        'performing',
        'it',
        'to',
        'take',
        'into',
        'view',
        'the',
        'future',
        'probable',
        'situation',
        'of',
        'the',
        'territory',
        'for',
        'the',
        'happiness',
        'of',
        'which',
        'you',
        'are',
        'about',
        'to',
        'provide',
        'you',
        'will',
        'consider',
        'it',
        'as',
        'the',
        'capital',
        'of',
        'a',
        'great',
        'nation',
        'advancing',
        'with',
        'unexampled',
        'rapidity',
        'in',
        'arts',
        'in',
        'commerce',
        'in',
        'wealth',
        'and',
        'in',
        'population',
        'and',
        'possessing',
        'within',
        'itself',
        'those',
        'energies',
        'and',
        'resources',
        'which',
        'if',
        'not',
        'thrown',
        'away',
        'or',
        'lamentably',
        'misdirected',
        'will',
        'secure',
        'to',
        'it',
        'a',
        'long',
        'course',
        'of',
        'prosperity',
        'and',
        'self',
        'government',
        'in',
        'compliance',
        'with',
        'a',
        'law',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'officers',
        'and',
        'soldiers',
        'of',
        'the',
        'temporary',
        'army',
        'have',
        'been',
        'discharged',
        'it',
        'affords',
        'real',
        'pleasure',
        'to',
        'recollect',
        'the',
        'honorable',
        'testimony',
        'they',
        'gave',
        'of',
        'the',
        'patriotic',
        'motives',
        'which',
        'brought',
        'them',
        'into',
        'the',
        'service',
        'of',
        'their',
        'country',
        'by',
        'the',
        'readiness',
        'and',
        'regularity',
        'with',
        'which',
        'they',
        'returned',
        'to',
        'the',
        'station',
        'of',
        'private',
        'citizens',
        'it',
        'is',
        'in',
        'every',
        'point',
        'of',
        'view',
        'of',
        'such',
        'primary',
        'importance',
        'to',
        'carry',
        'the',
        'laws',
        'into',
        'prompt',
        'and',
        'faithful',
        'execution',
        'and',
        'to',
        'render',
        'that',
        'part',
        'of',
        'the',
        'administration',
        'of',
        'justice',
        'which',
        'the',
        'constitution',
        'and',
        'laws',
        'devolve',
        'on',
        'the',
        'federal',
        'courts',
        'as',
        'convenient',
        'to',
        'the',
        'people',
        'as',
        'may',
        'consist',
        'with',
        'their',
        'present',
        'circumstances',
        'that',
        'i',
        'can',
        'not',
        'omit',
        'once',
        'more',
        'to',
        'recommend',
        'to',
        'your',
        'serious',
        'consideration',
        'the',
        'judiciary',
        'system',
        'of',
        'the',
        'united',
        'states',
        'no',
        'subject',
        'is',
        'more',
        'interesting',
        'than',
        'this',
        'to',
        'the',
        'public',
        'happiness',
        'and',
        'to',
        'none',
        'can',
        'those',
        'improvements',
        'which',
        'may',
        'have',
        'been',
        'suggested',
        'by',
        'experience',
        'be',
        'more',
        'beneficially',
        'applied',
        'a',
        'treaty',
        'of',
        'amity',
        'and',
        'commerce',
        'with',
        'the',
        'king',
        'of',
        'prussia',
        'has',
        'been',
        'concluded',
        'and',
        'ratified',
        'the',
        'ratifications',
        'have',
        'been',
        'exchanged',
        'and',
        'i',
        'have',
        'directed',
        'the',
        'treaty',
        'to',
        'be',
        'promulgated',
        'by',
        'proclamation',
        'the',
        'difficulties',
        'which',
        'suspended',
        'the',
        'execution',
        'of',
        'the',
        'th',
        'article',
        'of',
        'our',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'with',
        'great',
        'britain',
        'have',
        'not',
        'yet',
        'been',
        'removed',
        'the',
        'negotiation',
        'on',
        'this',
        'subject',
        'is',
        'still',
        'depending',
        'as',
        'it',
        'must',
        'be',
        'fore',
        'the',
        'interest',
        'and',
        'honor',
        'of',
        'both',
        'nations',
        'to',
        'adjust',
        'this',
        'difference',
        'with',
        'good',
        'faith',
        'i',
        'indulge',
        'confidently',
        'the',
        'expectation',
        'that',
        'the',
        'sincere',
        'endeavors',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'bring',
        'it',
        'to',
        'an',
        'amicable',
        'termination',
        'will',
        'not',
        'be',
        'disappointed',
        'the',
        'envoys',
        'extraordinary',
        'and',
        'ministers',
        'plenipotentiary',
        'from',
        'the',
        'united',
        'states',
        'to',
        'france',
        'were',
        'received',
        'by',
        'the',
        'first',
        'consul',
        'with',
        'the',
        'respect',
        'due',
        'to',
        'their',
        'character',
        'and',
        'persons',
        'with',
        'equal',
        'powers',
        'were',
        'appointed',
        'to',
        'treat',
        'with',
        'them',
        'although',
        'at',
        'the',
        'date',
        'of',
        'the',
        'last',
        'official',
        'intelligence',
        'the',
        'negotiation',
        'had',
        'not',
        'terminated',
        'yet',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'our',
        'efforts',
        'to',
        'effect',
        'an',
        'accommodation',
        'will',
        'at',
        'length',
        'meet',
        'with',
        'a',
        'success',
        'proportioned',
        'to',
        'the',
        'sincerity',
        'with',
        'which',
        'they',
        'have',
        'been',
        'so',
        'often',
        'repeated',
        'while',
        'our',
        'best',
        'endeavors',
        'for',
        'the',
        'preservation',
        'of',
        'harmony',
        'with',
        'all',
        'nations',
        'will',
        'continue',
        'to',
        'be',
        'used',
        'the',
        'experience',
        'of',
        'the',
        'world',
        'and',
        'our',
        'own',
        'experience',
        'admonish',
        'us',
        'of',
        'the',
        'insecurity',
        'of',
        'trusting',
        'too',
        'confidently',
        'to',
        'their',
        'success',
        'we',
        'can',
        'not',
        'without',
        'committing',
        'a',
        'dangerous',
        'imprudence',
        'abandon',
        'those',
        'measures',
        'of',
        'self',
        'protection',
        'which',
        'are',
        'adapted',
        'to',
        'our',
        'situation',
        'and',
        'to',
        'which',
        'notwithstanding',
        'our',
        'pacific',
        'policy',
        'the',
        'violence',
        'and',
        'injustice',
        'of',
        'others',
        'may',
        'again',
        'compel',
        'us',
        'to',
        'resort',
        'while',
        'our',
        'vast',
        'extent',
        'of',
        'sea',
        'coast',
        'the',
        'commercial',
        'and',
        'agriculture',
        'habits',
        'of',
        'our',
        'people',
        'the',
        'great',
        'capital',
        'they',
        'will',
        'continue',
        'to',
        'trust',
        'on',
        'the',
        'ocean',
        'suggest',
        'the',
        'system',
        'of',
        'defense',
        'which',
        'will',
        'be',
        'most',
        'beneficial',
        'to',
        'ourselves',
        'our',
        'distance',
        'from',
        'europe',
        'and',
        'our',
        'resources',
        'for',
        'maritime',
        'strength',
        'will',
        'enable',
        'us',
        'to',
        'employ',
        'it',
        'with',
        'effect',
        'seasonable',
        'and',
        'systematic',
        'arrangements',
        'so',
        'far',
        'as',
        'our',
        'resources',
        'will',
        'justify',
        'for',
        'a',
        'navy',
        'adapted',
        'to',
        'defensive',
        'war',
        'and',
        'which',
        'may',
        'in',
        'case',
        'of',
        'necessity',
        'be',
        'quickly',
        'brought',
        'into',
        'use',
        'seem',
        'to',
        'be',
        'as',
        'much',
        'recommended',
        'by',
        'a',
        'wise',
        'and',
        'true',
        'economy',
        'as',
        'by',
        'a',
        'just',
        'regard',
        'for',
        'our',
        'future',
        'tranquillity',
        'for',
        'the',
        'safety',
        'of',
        'our',
        'shores',
        'and',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'property',
        'committed',
        'to',
        'the',
        'ocean',
        'the',
        'present',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'called',
        'suddenly',
        'into',
        'existence',
        'by',
        'a',
        'great',
        'national',
        'exigency',
        'has',
        'raised',
        'us',
        'in',
        'our',
        'own',
        'esteem',
        'and',
        'by',
        'the',
        'protection',
        'afforded',
        'to',
        'our',
        'commerce',
        'has',
        'effected',
        'to',
        'the',
        'extent',
        'of',
        'our',
        'expectations',
        'the',
        'objects',
        'for',
        'which',
        'it',
        'was',
        'created',
        'in',
        'connection',
        'with',
        'a',
        'navy',
        'ought',
        'to',
        'be',
        'contemplated',
        'the',
        'fortification',
        'of',
        'some',
        'of',
        'our',
        'principal',
        'sea',
        'ports',
        'and',
        'harbors',
        'a',
        'variety',
        'of',
        'considerations',
        'which',
        'will',
        'readily',
        'suggest',
        'themselves',
        'urge',
        'an',
        'attention',
        'to',
        'this',
        'measure',
        'of',
        'precaution',
        'to',
        'give',
        'security',
        'to',
        'our',
        'principal',
        'ports',
        'considerable',
        'sums',
        'have',
        'already',
        'been',
        'expended',
        'but',
        'the',
        'works',
        'remain',
        'incomplete',
        'it',
        'is',
        'for',
        'congress',
        'to',
        'determine',
        'whether',
        'additional',
        'appropriations',
        'shall',
        'be',
        'made',
        'in',
        'order',
        'to',
        'render',
        'competent',
        'to',
        'the',
        'intended',
        'purposes',
        'the',
        'fortifications',
        'which',
        'have',
        'been',
        'commenced',
        'the',
        'manufacture',
        'of',
        'arms',
        'within',
        'the',
        'united',
        'states',
        'still',
        'invites',
        'the',
        'attention',
        'of',
        'the',
        'national',
        'legislature',
        'at',
        'a',
        'considerable',
        'expense',
        'to',
        'the',
        'public',
        'this',
        'manufacture',
        'has',
        'been',
        'brought',
        'to',
        'such',
        'a',
        'state',
        'of',
        'maturity',
        'as',
        'with',
        'continued',
        'encouragement',
        'will',
        'supersede',
        'the',
        'necessity',
        'of',
        'future',
        'importations',
        'from',
        'foreign',
        'countries',
        'i',
        'shall',
        'direct',
        'the',
        'estimates',
        'of',
        'the',
        'appropriations',
        'necessary',
        'for',
        'the',
        'ensuing',
        'year',
        'together',
        'with',
        'an',
        'account',
        'of',
        'the',
        'public',
        'revenue',
        'and',
        'expenditure',
        'to',
        'a',
        'late',
        'period',
        'to',
        'be',
        'laid',
        'before',
        'you',
        'i',
        'observe',
        'with',
        'much',
        'satisfaction',
        'that',
        'the',
        'product',
        'of',
        'the',
        'revenue',
        'during',
        'the',
        'present',
        'year',
        'has',
        'been',
        'more',
        'considerable',
        'than',
        'during',
        'any',
        'former',
        'equal',
        'period',
        'this',
        'result',
        'affords',
        'conclusive',
        'evidence',
        'of',
        'the',
        'great',
        'resources',
        'of',
        'this',
        'country',
        'and',
        'of',
        'the',
        'wisdom',
        'and',
        'efficiency',
        'of',
        'the',
        'measures',
        'which',
        'have',
        'been',
        'adopted',
        'by',
        'congress',
        'for',
        'the',
        'protection',
        'of',
        'commerce',
        'and',
        'preservation',
        'of',
        'public',
        'credit',
        'as',
        'one',
        'of',
        'the',
        'grand',
        'community',
        'of',
        'nations',
        'our',
        'attention',
        'is',
        'irresistibly',
        'drawn',
        'to',
        'the',
        'important',
        'scenes',
        'which',
        'surround',
        'us',
        'if',
        'they',
        'have',
        'exhibited',
        'an',
        'uncommon',
        'portion',
        'of',
        'calamity',
        'it',
        'is',
        'the',
        'province',
        'of',
        'humanity',
        'to',
        'deplore',
        'and',
        'of',
        'wisdom',
        'to',
        'avoid',
        'the',
        'causes',
        'which',
        'may',
        'have',
        'produced',
        'it',
        'if',
        'turning',
        'our',
        'eyes',
        'homeward',
        'we',
        'find',
        'reason',
        'to',
        'rejoice',
        'at',
        'the',
        'prospect',
        'which',
        'presents',
        'itself',
        'if',
        'we',
        'perceive',
        'the',
        'interior',
        'of',
        'our',
        'country',
        'prosperous',
        'free',
        'and',
        'happy',
        'if',
        'all',
        'enjoy',
        'in',
        'safety',
        'under',
        'the',
        'protection',
        'of',
        'laws',
        'emanating',
        'only',
        'from',
        'the',
        'general',
        'will',
        'the',
        'fruits',
        'of',
        'their',
        'own',
        'labor',
        'we',
        'ought',
        'to',
        'fortify',
        'and',
        'cling',
        'to',
        'those',
        'institutions',
        'which',
        'have',
        'been',
        'the',
        'source',
        'of',
        'such',
        'real',
        'felicity',
        'and',
        'resist',
        'with',
        'unabating',
        'perseverance',
        'the',
        'progress',
        'of',
        'those',
        'dangerous',
        'innovations',
        'which',
        'may',
        'diminish',
        'their',
        'influence',
        'to',
        'your',
        'patriotism',
        'gentlemen',
        'has',
        'been',
        'confided',
        'the',
        'honorable',
        'duty',
        'of',
        'guarding',
        'the',
        'public',
        'interests',
        'and',
        'while',
        'the',
        'past',
        'is',
        'to',
        'your',
        'country',
        'a',
        'sure',
        'pledge',
        'that',
        'it',
        'will',
        'be',
        'faithfully',
        'discharged',
        'permit',
        'me',
        'to',
        'assure',
        'you',
        'that',
        'your',
        'labors',
        'to',
        'promote',
        'the',
        'general',
        'happiness',
        'will',
        'receive',
        'from',
        'me',
        'the',
        'most',
        'zealous',
        'cooperation'],
 1801: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'it',
        'is',
        'a',
        'circumstance',
        'of',
        'sincere',
        'gratification',
        'to',
        'me',
        'that',
        'on',
        'meeting',
        'the',
        'great',
        'council',
        'of',
        'our',
        'nation',
        'i',
        'am',
        'able',
        'to',
        'announce',
        'to',
        'them',
        'on',
        'grounds',
        'of',
        'reasonable',
        'certainty',
        'that',
        'the',
        'wars',
        'and',
        'troubles',
        'which',
        'have',
        'for',
        'so',
        'many',
        'years',
        'afflicted',
        'our',
        'sister',
        'nations',
        'have',
        'at',
        'length',
        'come',
        'to',
        'an',
        'end',
        'and',
        'that',
        'the',
        'communications',
        'of',
        'peace',
        'and',
        'commerce',
        'are',
        'once',
        'more',
        'opening',
        'among',
        'them',
        'whilst',
        'we',
        'devoutly',
        'return',
        'thanks',
        'to',
        'the',
        'beneficent',
        'being',
        'who',
        'has',
        'been',
        'pleased',
        'to',
        'breathe',
        'into',
        'them',
        'the',
        'spirit',
        'of',
        'conciliation',
        'and',
        'forgiveness',
        'we',
        'are',
        'bound',
        'with',
        'peculiar',
        'gratitude',
        'to',
        'be',
        'thankful',
        'to',
        'him',
        'that',
        'our',
        'own',
        'peace',
        'has',
        'been',
        'preserved',
        'through',
        'so',
        'perilous',
        'a',
        'season',
        'and',
        'ourselves',
        'permitted',
        'quietly',
        'to',
        'cultivate',
        'the',
        'earth',
        'and',
        'to',
        'practice',
        'and',
        'improve',
        'those',
        'arts',
        'which',
        'tend',
        'to',
        'increase',
        'our',
        'comforts',
        'the',
        'assurances',
        'indeed',
        'of',
        'friendly',
        'disposition',
        'received',
        'from',
        'all',
        'the',
        'powers',
        'with',
        'whom',
        'we',
        'have',
        'principle',
        'relations',
        'had',
        'inspired',
        'a',
        'confidence',
        'that',
        'our',
        'peace',
        'with',
        'them',
        'would',
        'not',
        'have',
        'been',
        'disturbed',
        'but',
        'a',
        'cessation',
        'of',
        'irregularities',
        'which',
        'had',
        'affected',
        'the',
        'commerce',
        'of',
        'neutral',
        'nations',
        'and',
        'of',
        'the',
        'irritations',
        'and',
        'injuries',
        'produced',
        'by',
        'them',
        'can',
        'not',
        'but',
        'add',
        'to',
        'this',
        'confidence',
        'and',
        'strengthens',
        'at',
        'the',
        'same',
        'time',
        'the',
        'hope',
        'that',
        'wrongs',
        'committed',
        'on',
        'unoffending',
        'friends',
        'under',
        'a',
        'pressure',
        'of',
        'circumstances',
        'will',
        'now',
        'be',
        'reviewed',
        'with',
        'candor',
        'and',
        'will',
        'be',
        'considered',
        'as',
        'founding',
        'just',
        'claims',
        'of',
        'retribution',
        'for',
        'the',
        'past',
        'and',
        'new',
        'assurance',
        'for',
        'the',
        'future',
        'among',
        'our',
        'indian',
        'neighbors',
        'also',
        'a',
        'spirit',
        'of',
        'peace',
        'and',
        'friendship',
        'generally',
        'prevails',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'continued',
        'efforts',
        'to',
        'introduce',
        'among',
        'them',
        'the',
        'implements',
        'and',
        'the',
        'practice',
        'of',
        'husbandry',
        'and',
        'the',
        'household',
        'arts',
        'have',
        'not',
        'been',
        'without',
        'success',
        'that',
        'they',
        'are',
        'becoming',
        'more',
        'and',
        'more',
        'sensible',
        'of',
        'the',
        'superiority',
        'of',
        'this',
        'dependence',
        'for',
        'clothing',
        'and',
        'subsistence',
        'over',
        'the',
        'precarious',
        'resources',
        'of',
        'hunting',
        'and',
        'fishing',
        'and',
        'already',
        'we',
        'are',
        'able',
        'to',
        'announce',
        'that',
        'instead',
        'of',
        'that',
        'constant',
        'diminution',
        'of',
        'their',
        'numbers',
        'produced',
        'by',
        'their',
        'wars',
        'and',
        'their',
        'wants',
        'some',
        'of',
        'them',
        'begin',
        'to',
        'experience',
        'an',
        'increase',
        'of',
        'population',
        'to',
        'this',
        'state',
        'of',
        'general',
        'peace',
        'with',
        'which',
        'we',
        'have',
        'been',
        'blessed',
        'one',
        'only',
        'exception',
        'exists',
        'tripoli',
        'the',
        'least',
        'considerable',
        'of',
        'the',
        'barbary',
        'states',
        'had',
        'come',
        'forward',
        'with',
        'demands',
        'unfounded',
        'either',
        'in',
        'right',
        'or',
        'in',
        'compact',
        'and',
        'had',
        'permitted',
        'itself',
        'to',
        'denounce',
        'war',
        'on',
        'our',
        'failure',
        'to',
        'comply',
        'before',
        'a',
        'given',
        'day',
        'the',
        'style',
        'of',
        'the',
        'demand',
        'admitted',
        'but',
        'one',
        'answer',
        'i',
        'sent',
        'a',
        'small',
        'squadron',
        'of',
        'frigates',
        'into',
        'the',
        'mediterranean',
        'with',
        'assurances',
        'to',
        'that',
        'power',
        'of',
        'our',
        'sincere',
        'desire',
        'to',
        'remain',
        'in',
        'peace',
        'but',
        'with',
        'orders',
        'to',
        'protect',
        'our',
        'commerce',
        'against',
        'the',
        'threatened',
        'attack',
        'the',
        'measure',
        'was',
        'seasonable',
        'and',
        'salutary',
        'the',
        'bey',
        'had',
        'already',
        'declared',
        'war',
        'his',
        'cruisers',
        'were',
        'out',
        'two',
        'had',
        'arrived',
        'at',
        'gibraltar',
        'our',
        'commerce',
        'in',
        'the',
        'mediterranean',
        'was',
        'blockaded',
        'and',
        'that',
        'of',
        'the',
        'atlantic',
        'in',
        'peril',
        'the',
        'arrival',
        'of',
        'our',
        'squadron',
        'dispelled',
        'the',
        'danger',
        'one',
        'of',
        'the',
        'tripolitan',
        'cruisers',
        'having',
        'fallen',
        'in',
        'with',
        'and',
        'engaged',
        'the',
        'small',
        'schooner',
        'enterprise',
        'commanded',
        'by',
        'lieutenant',
        'sterret',
        'which',
        'had',
        'gone',
        'as',
        'a',
        'tender',
        'to',
        'our',
        'larger',
        'vessels',
        'was',
        'captured',
        'after',
        'a',
        'heavy',
        'slaughter',
        'of',
        'her',
        'men',
        'without',
        'the',
        'loss',
        'of',
        'a',
        'single',
        'on',
        'our',
        'part',
        'the',
        'bravery',
        'exhibited',
        'by',
        'our',
        'citizens',
        'on',
        'that',
        'element',
        'will',
        'i',
        'trust',
        'be',
        'a',
        'testimony',
        'to',
        'the',
        'world',
        'that',
        'it',
        'is',
        'not',
        'the',
        'want',
        'of',
        'that',
        'virtue',
        'which',
        'makes',
        'us',
        'seek',
        'their',
        'peace',
        'but',
        'a',
        'conscientious',
        'desire',
        'to',
        'direct',
        'the',
        'energies',
        'of',
        'our',
        'nation',
        'to',
        'the',
        'multiplication',
        'of',
        'the',
        'human',
        'race',
        'and',
        'not',
        'to',
        'its',
        'destruction',
        'unauthorized',
        'by',
        'the',
        'constitution',
        'without',
        'the',
        'sanction',
        'of',
        'congress',
        'to',
        'go',
        'beyond',
        'the',
        'line',
        'of',
        'defense',
        'the',
        'vessel',
        'being',
        'disabled',
        'from',
        'committing',
        'further',
        'hostilities',
        'was',
        'liberated',
        'with',
        'its',
        'crew',
        'the',
        'legislature',
        'will',
        'doubtless',
        'consider',
        'whether',
        'by',
        'authorizing',
        'measures',
        'of',
        'offense',
        'also',
        'they',
        'will',
        'place',
        'our',
        'force',
        'on',
        'an',
        'equal',
        'footing',
        'with',
        'that',
        'of',
        'its',
        'adversaries',
        'i',
        'communicate',
        'all',
        'material',
        'information',
        'on',
        'this',
        'subject',
        'that',
        'in',
        'the',
        'exercise',
        'of',
        'this',
        'important',
        'function',
        'confided',
        'by',
        'the',
        'constitution',
        'to',
        'the',
        'legislature',
        'exclusively',
        'their',
        'judgment',
        'may',
        'form',
        'itself',
        'on',
        'a',
        'knowledge',
        'and',
        'consideration',
        'of',
        'every',
        'circumstances',
        'of',
        'weight',
        'i',
        'wish',
        'i',
        'could',
        'say',
        'that',
        'our',
        'situation',
        'with',
        'all',
        'the',
        'other',
        'barbary',
        'states',
        'was',
        'entirely',
        'satisfactory',
        'discovering',
        'that',
        'some',
        'delays',
        'had',
        'taken',
        'place',
        'in',
        'the',
        'performance',
        'of',
        'certain',
        'articles',
        'stipulated',
        'by',
        'us',
        'i',
        'thought',
        'it',
        'my',
        'duty',
        'by',
        'immediate',
        'measures',
        'for',
        'fulfilling',
        'them',
        'to',
        'vindicate',
        'to',
        'ourselves',
        'the',
        'right',
        'of',
        'considering',
        'the',
        'effect',
        'of',
        'departure',
        'from',
        'stipulation',
        'on',
        'their',
        'side',
        'from',
        'the',
        'papers',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'you',
        'will',
        'be',
        'enabled',
        'to',
        'judge',
        'whether',
        'our',
        'treaties',
        'are',
        'regarded',
        'by',
        'them',
        'as',
        'fixing',
        'at',
        'all',
        'the',
        'measure',
        'of',
        'their',
        'demands',
        'or',
        'as',
        'guarding',
        'from',
        'the',
        'exercise',
        'of',
        'force',
        'our',
        'vessels',
        'within',
        'their',
        'power',
        'and',
        'to',
        'consider',
        'how',
        'far',
        'it',
        'will',
        'be',
        'safe',
        'and',
        'expedient',
        'to',
        'leave',
        'our',
        'affairs',
        'with',
        'them',
        'in',
        'their',
        'present',
        'posture',
        'i',
        'lay',
        'before',
        'you',
        'the',
        'result',
        'of',
        'the',
        'census',
        'lately',
        'taken',
        'of',
        'our',
        'inhabitants',
        'to',
        'a',
        'conformity',
        'with',
        'which',
        'we',
        'are',
        'now',
        'to',
        'reduce',
        'the',
        'ensuing',
        'ration',
        'of',
        'representation',
        'and',
        'taxation',
        'you',
        'will',
        'perceive',
        'that',
        'the',
        'increase',
        'of',
        'numbers',
        'during',
        'the',
        'last',
        'years',
        'proceeding',
        'in',
        'geometric',
        'ratio',
        'promises',
        'a',
        'duplication',
        'in',
        'little',
        'more',
        'than',
        'years',
        'we',
        'contemplate',
        'this',
        'rapid',
        'growth',
        'and',
        'the',
        'prospect',
        'it',
        'holds',
        'up',
        'to',
        'us',
        'not',
        'with',
        'a',
        'view',
        'to',
        'the',
        'injuries',
        'it',
        'may',
        'enable',
        'us',
        'to',
        'do',
        'others',
        'in',
        'some',
        'future',
        'day',
        'but',
        'to',
        'the',
        'settlement',
        'of',
        'the',
        'extensive',
        'country',
        'still',
        'remaining',
        'vacant',
        'within',
        'our',
        'limits',
        'to',
        'the',
        'multiplication',
        'of',
        'men',
        'susceptible',
        'of',
        'happiness',
        'educated',
        'in',
        'the',
        'love',
        'of',
        'order',
        'habituated',
        'to',
        'self',
        'government',
        'and',
        'valuing',
        'its',
        'blessings',
        'above',
        'all',
        'price',
        'other',
        'circumstances',
        'combined',
        'with',
        'the',
        'increase',
        'of',
        'numbers',
        'have',
        'produced',
        'an',
        'augmentation',
        'of',
        'revenue',
        'arising',
        'from',
        'consumption',
        'in',
        'a',
        'ratio',
        'far',
        'beyond',
        'that',
        'of',
        'population',
        'alone',
        'and',
        'though',
        'the',
        'changes',
        'in',
        'foreign',
        'relations',
        'now',
        'taking',
        'place',
        'so',
        'desirably',
        'for',
        'the',
        'whole',
        'world',
        'may',
        'for',
        'a',
        'season',
        'affect',
        'this',
        'branch',
        'of',
        'revenue',
        'yet',
        'weighing',
        'all',
        'probabilities',
        'of',
        'expense',
        'as',
        'well',
        'as',
        'of',
        'income',
        'there',
        'is',
        'reasonable',
        'ground',
        'of',
        'confidence',
        'that',
        'we',
        'may',
        'now',
        'safely',
        'dispense',
        'with',
        'all',
        'the',
        'internal',
        'taxes',
        'comprehending',
        'excise',
        'stamps',
        'auctions',
        'licenses',
        'carriages',
        'and',
        'refined',
        'sugars',
        'to',
        'which',
        'the',
        'postage',
        'on',
        'news',
        'papers',
        'may',
        'be',
        'added',
        'to',
        'facilitate',
        'the',
        'progress',
        'of',
        'information',
        'and',
        'that',
        'the',
        'remaining',
        'sources',
        'of',
        'revenue',
        'will',
        'be',
        'sufficient',
        'to',
        'provide',
        'for',
        'the',
        'support',
        'of',
        'government',
        'to',
        'pay',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'debts',
        'and',
        'to',
        'discharge',
        'the',
        'principals',
        'within',
        'shorter',
        'periods',
        'than',
        'the',
        'laws',
        'or',
        'the',
        'general',
        'expectation',
        'had',
        'contemplated',
        'war',
        'indeed',
        'and',
        'untoward',
        'events',
        'may',
        'change',
        'this',
        'prospect',
        'of',
        'things',
        'and',
        'call',
        'for',
        'expenses',
        'which',
        'imposts',
        'could',
        'not',
        'meet',
        'but',
        'sound',
        'principles',
        'will',
        'not',
        'justify',
        'our',
        'taxing',
        'the',
        'industry',
        'of',
        'our',
        'fellow',
        'citizens',
        'to',
        'accumulate',
        'treasure',
        'for',
        'wars',
        'to',
        'happen',
        'we',
        'know',
        'not',
        'when',
        'and',
        'which',
        'might',
        'not',
        'perhaps',
        'happen',
        'but',
        'from',
        'the',
        'temptations',
        'offered',
        'by',
        'that',
        'treasure',
        'these',
        'views',
        'however',
        'of',
        'reducing',
        'our',
        'burthens',
        'are',
        'formed',
        'on',
        'the',
        'expectation',
        'that',
        'a',
        'sensible',
        'and',
        'at',
        'the',
        'same',
        'time',
        'a',
        'salutary',
        'reduction',
        'may',
        'take',
        'place',
        'in',
        'our',
        'habitual',
        'expenditures',
        'for',
        'this',
        'purpose',
        'those',
        'of',
        'the',
        'civil',
        'government',
        'the',
        'army',
        'and',
        'navy',
        'will',
        'need',
        'revisal',
        'when',
        'we',
        'consider',
        'that',
        'this',
        'government',
        'is',
        'charged',
        'with',
        'the',
        'external',
        'and',
        'mutual',
        'relations',
        'only',
        'of',
        'these',
        'states',
        'that',
        'the',
        'states',
        'themselves',
        'have',
        'principal',
        'care',
        'of',
        'our',
        'persons',
        'our',
        'property',
        'and',
        'our',
        'reputation',
        'constituting',
        'the',
        'great',
        'field',
        'of',
        'human',
        'concerns',
        'we',
        'may',
        'well',
        'doubt',
        'whether',
        'our',
        'organization',
        'is',
        'not',
        'too',
        'complicated',
        'too',
        'expensive',
        'whether',
        'offices',
        'and',
        'officers',
        'have',
        'not',
        'been',
        'multiplied',
        'unnecessarily',
        'and',
        'sometimes',
        'injuriously',
        'to',
        'the',
        'service',
        'they',
        'were',
        'meant',
        'to',
        'promote',
        'i',
        'will',
        'cause',
        'to',
        'be',
        'laid',
        'before',
        'you',
        'an',
        'essay',
        'toward',
        'a',
        'statement',
        'of',
        'those',
        'who',
        'under',
        'public',
        'employment',
        'of',
        'various',
        'kinds',
        'draw',
        'money',
        'from',
        'the',
        'treasury',
        'or',
        'from',
        'our',
        'citizens',
        'time',
        'has',
        'not',
        'permitted',
        'a',
        'perfect',
        'enumeration',
        'the',
        'ramifications',
        'of',
        'office',
        'being',
        'too',
        'multiplied',
        'and',
        'remote',
        'to',
        'be',
        'completely',
        'traced',
        'in',
        'a',
        'st',
        'trial',
        'among',
        'those',
        'who',
        'are',
        'dependent',
        'on',
        'executive',
        'discretion',
        'i',
        'have',
        'begun',
        'the',
        'reduction',
        'of',
        'what',
        'was',
        'deemed',
        'unnecessary',
        'the',
        'expenses',
        'of',
        'diplomatic',
        'agency',
        'have',
        'been',
        'considerably',
        'diminished',
        'the',
        'inspectors',
        'of',
        'internal',
        'revenue',
        'who',
        'were',
        'found',
        'to',
        'obstruct',
        'the',
        'accountability',
        'of',
        'the',
        'institution',
        'have',
        'been',
        'discontinued',
        'several',
        'agencies',
        'created',
        'by',
        'executive',
        'authorities',
        'on',
        'salaries',
        'fixed',
        'by',
        'that',
        'also',
        'have',
        'been',
        'suppressed',
        'and',
        'should',
        'suggest',
        'the',
        'expediency',
        'of',
        'regulating',
        'that',
        'power',
        'by',
        'law',
        'so',
        'as',
        'to',
        'subject',
        'its',
        'exercises',
        'to',
        'legislative',
        'inspection',
        'and',
        'sanction',
        'other',
        'reformations',
        'of',
        'the',
        'same',
        'kind',
        'will',
        'be',
        'pursued',
        'with',
        'that',
        'caution',
        'which',
        'is',
        'requisite',
        'in',
        'removing',
        'useless',
        'things',
        'not',
        'to',
        'injure',
        'what',
        'is',
        'retained',
        'but',
        'the',
        'great',
        'mass',
        'of',
        'public',
        'offices',
        'is',
        'established',
        'by',
        'law',
        'and',
        'therefore',
        'by',
        'law',
        'alone',
        'can',
        'be',
        'abolished',
        'should',
        'the',
        'legislature',
        'think',
        'it',
        'expedient',
        'to',
        'pass',
        'this',
        'roll',
        'in',
        'review',
        'and',
        'try',
        'all',
        'its',
        'parts',
        'by',
        'the',
        'test',
        'of',
        'public',
        'utility',
        'they',
        'may',
        'be',
        'assured',
        'of',
        'every',
        'aid',
        'and',
        'light',
        'which',
        'executive',
        'information',
        'can',
        'yield',
        'considering',
        'the',
        'general',
        'tendency',
        'to',
        'multiply',
        'offices',
        'and',
        'dependencies',
        'and',
        'to',
        'increase',
        'expense',
        'to',
        'the',
        'ultimate',
        'term',
        'of',
        'burthen',
        'which',
        'the',
        'citizen',
        'can',
        'bear',
        'it',
        'behooves',
        'us',
        'to',
        'avail',
        'ourselves',
        'of',
        'every',
        'occasion',
        'which',
        'presents',
        'itself',
        'for',
        'taking',
        'off',
        'the',
        'surcharge',
        'that',
        'it',
        'never',
        'may',
        'be',
        'seen',
        'here',
        'that',
        'after',
        'leaving',
        'to',
        'labor',
        'the',
        'smallest',
        'portion',
        'of',
        'its',
        'earnings',
        'on',
        'which',
        'it',
        'can',
        'subsist',
        'government',
        'shall',
        'itself',
        'consume',
        'the',
        'whole',
        'residue',
        'of',
        'what',
        'it',
        'was',
        'instituted',
        'to',
        'guard',
        'in',
        'our',
        'care',
        'too',
        'of',
        'the',
        'public',
        'contributions',
        'intrusted',
        'to',
        'our',
        'direction',
        'it',
        'would',
        'be',
        'prudent',
        'to',
        'multiply',
        'barriers',
        'against',
        'their',
        'dissipation',
        'by',
        'appropriating',
        'specific',
        'sums',
        'to',
        'every',
        'specific',
        'purpose',
        'susceptible',
        'of',
        'definition',
        'by',
        'disallowing',
        'all',
        'applications',
        'of',
        'money',
        'varying',
        'from',
        'the',
        'appropriation',
        'in',
        'object',
        'or',
        'transcending',
        'it',
        'in',
        'amount',
        'by',
        'reducing',
        'the',
        'undefined',
        'field',
        'of',
        'contingencies',
        'and',
        'thereby',
        'circumscribing',
        'discretionary',
        'powers',
        'over',
        'money',
        'and',
        'by',
        'bringing',
        'back',
        'to',
        'a',
        'single',
        'department',
        'all',
        'accountabilities',
        'for',
        'money',
        'where',
        'the',
        'examinations',
        'may',
        'be',
        'prompt',
        'efficacious',
        'and',
        'uniform',
        'an',
        'account',
        'of',
        'the',
        'receipts',
        'and',
        'expenditures',
        'of',
        'the',
        'last',
        'year',
        'as',
        'prepared',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'as',
        'usual',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'success',
        'which',
        'has',
        'attended',
        'the',
        'late',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'shews',
        'that',
        'with',
        'attention',
        'they',
        'may',
        'be',
        'made',
        'an',
        'important',
        'source',
        'of',
        'receipt',
        'among',
        'the',
        'payments',
        'those',
        'made',
        'in',
        'discharge',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'national',
        'debt',
        'will',
        'shew',
        'that',
        'the',
        'public',
        'faith',
        'has',
        'been',
        'exactly',
        'maintained',
        'to',
        'these',
        'will',
        'be',
        'added',
        'an',
        'estimate',
        'of',
        'appropriations',
        'necessary',
        'for',
        'the',
        'ensuing',
        'year',
        'this',
        'last',
        'will',
        'of',
        'course',
        'be',
        'affected',
        'by',
        'such',
        'modifications',
        'of',
        'the',
        'system',
        'of',
        'expense',
        'as',
        'you',
        'shall',
        'think',
        'proper',
        'to',
        'adopt',
        'a',
        'statement',
        'has',
        'been',
        'formed',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'on',
        'mature',
        'consideration',
        'of',
        'all',
        'the',
        'posts',
        'and',
        'stations',
        'where',
        'garrisons',
        'will',
        'be',
        'expedient',
        'and',
        'of',
        'the',
        'number',
        'of',
        'men',
        'requisite',
        'for',
        'each',
        'garrison',
        'the',
        'whole',
        'amount',
        'is',
        'considerably',
        'short',
        'of',
        'the',
        'present',
        'military',
        'establishment',
        'for',
        'the',
        'surplus',
        'no',
        'particular',
        'use',
        'can',
        'be',
        'pointed',
        'out',
        'for',
        'defense',
        'against',
        'invasion',
        'their',
        'number',
        'is',
        'as',
        'nothing',
        'nor',
        'is',
        'it',
        'conceived',
        'needful',
        'or',
        'safe',
        'that',
        'a',
        'standing',
        'army',
        'should',
        'be',
        'kept',
        'up',
        'in',
        'time',
        'of',
        'peace',
        'for',
        'that',
        'purpose',
        'uncertain',
        'as',
        'we',
        'must',
        'ever',
        'be',
        'of',
        'the',
        'particular',
        'point',
        'in',
        'our',
        'circumference',
        'where',
        'an',
        'enemy',
        'may',
        'choose',
        'to',
        'invade',
        'us',
        'the',
        'only',
        'force',
        'which',
        'can',
        'be',
        'ready',
        'at',
        'every',
        'point',
        'and',
        'competent',
        'to',
        'oppose',
        'them',
        'is',
        'the',
        'body',
        'of',
        'the',
        'neighboring',
        'citizens',
        'as',
        'formed',
        'into',
        'a',
        'militia',
        'on',
        'these',
        'collected',
        'from',
        'the',
        'parts',
        'most',
        'convenient',
        'in',
        'numbers',
        'proportioned',
        'to',
        'the',
        'invading',
        'force',
        'it',
        'is',
        'best',
        'to',
        'rely',
        'not',
        'only',
        'to',
        'meet',
        'the',
        'st',
        'attack',
        'but',
        'if',
        'it',
        'threatens',
        'to',
        'be',
        'permanent',
        'to',
        'maintain',
        'the',
        'defense',
        'until',
        'regulars',
        'may',
        'be',
        'engaged',
        'to',
        'relieve',
        'them',
        'these',
        'considerations',
        'render',
        'it',
        'important',
        'that',
        'we',
        'should',
        'at',
        'every',
        'session',
        'continue',
        'to',
        'amend',
        'the',
        'defects',
        'which',
        'from',
        'time',
        'to',
        'time',
        'shew',
        'themselves',
        'in',
        'the',
        'laws',
        'for',
        'regulating',
        'the',
        'militia',
        'until',
        'they',
        'are',
        'sufficiently',
        'perfect',
        'nor',
        'should',
        'we',
        'now',
        'or',
        'at',
        'any',
        'time',
        'separate',
        'until',
        'we',
        'say',
        'we',
        'have',
        'done',
        'everything',
        'for',
        'the',
        'militia',
        'which',
        'we',
        'could',
        'do',
        'were',
        'an',
        'enemy',
        'at',
        'our',
        'door',
        'the',
        'provision',
        'of',
        'military',
        'stores',
        'on',
        'hand',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'that',
        'you',
        'may',
        'judge',
        'of',
        'the',
        'additions',
        'still',
        'requisite',
        'with',
        'respect',
        'to',
        'the',
        'extent',
        'to',
        'which',
        'our',
        'naval',
        'preparations',
        'should',
        'be',
        'expected',
        'to',
        'appear',
        'but',
        'just',
        'attention',
        'to',
        'the',
        'circumstances',
        'of',
        'every',
        'part',
        'of',
        'the',
        'union',
        'will',
        'doubtless',
        'reconcile',
        'all',
        'a',
        'small',
        'force',
        'will',
        'probably',
        'continue',
        'to',
        'be',
        'wanted',
        'for',
        'actual',
        'service',
        'in',
        'the',
        'mediterranean',
        'whatever',
        'annual',
        'sum',
        'beyond',
        'that',
        'you',
        'may',
        'think',
        'proper',
        'to',
        'appropriate',
        'to',
        'naval',
        'preparations',
        'would',
        'perhaps',
        'be',
        'better',
        'employed',
        'in',
        'providing',
        'those',
        'articles',
        'which',
        'may',
        'be',
        'kept',
        'without',
        'waste',
        'or',
        'consumption',
        'and',
        'be',
        'in',
        'readiness',
        'when',
        'any',
        'exigence',
        'calls',
        'them',
        'into',
        'use',
        'progress',
        'has',
        'been',
        'made',
        'as',
        'will',
        'appear',
        'by',
        'papers',
        'now',
        'communicated',
        'in',
        'providing',
        'materials',
        'for',
        'gun',
        'ships',
        'as',
        'directed',
        'by',
        'law',
        'how',
        'far',
        'the',
        'authority',
        'given',
        'by',
        'the',
        'legislature',
        'for',
        'procuring',
        'and',
        'establishing',
        'sites',
        'for',
        'naval',
        'purposes',
        'has',
        'been',
        'perfectly',
        'understood',
        'and',
        'pursued',
        'in',
        'the',
        'execution',
        'admits',
        'of',
        'some',
        'doubt',
        'a',
        'statement',
        'of',
        'the',
        'expenses',
        'already',
        'incurred',
        'on',
        'that',
        'subject',
        'is',
        'now',
        'laid',
        'before',
        'you',
        'i',
        'have',
        'in',
        'certain',
        'cases',
        'suspended',
        'or',
        'slackened',
        'these',
        'expenditures',
        'that',
        'the',
        'legislature',
        'might',
        'determine',
        'whether',
        'so',
        'many',
        'yards',
        'are',
        'necessary',
        'as',
        'have',
        'been',
        'contemplated',
        'the',
        'works',
        'at',
        'this',
        'place',
        'are',
        'among',
        'those',
        'permitted',
        'to',
        'go',
        'on',
        'and',
        'of',
        'the',
        'frigates',
        'directed',
        'to',
        'be',
        'laid',
        'up',
        'have',
        'been',
        'brought',
        'and',
        'laid',
        'up',
        'here',
        'where',
        'besides',
        'the',
        'safety',
        'of',
        'their',
        'position',
        'they',
        'are',
        'under',
        'the',
        'eye',
        'of',
        'the',
        'executive',
        'administration',
        'as',
        'well',
        'as',
        'of',
        'its',
        'agents',
        'and',
        'where',
        'yourselves',
        'also',
        'will',
        'be',
        'guided',
        'by',
        'your',
        'own',
        'view',
        'in',
        'the',
        'legislative',
        'provisions',
        'respecting',
        'them',
        'which',
        'may',
        'from',
        'time',
        'to',
        'time',
        'be',
        'necessary',
        'they',
        'are',
        'preserved',
        'in',
        'such',
        'condition',
        'as',
        'well',
        'the',
        'vessels',
        'as',
        'whatever',
        'belongs',
        'to',
        'them',
        'as',
        'to',
        'be',
        'at',
        'all',
        'times',
        'ready',
        'for',
        'sea',
        'on',
        'a',
        'short',
        'warning',
        'two',
        'others',
        'are',
        'yet',
        'to',
        'be',
        'laid',
        'up',
        'so',
        'soon',
        'as',
        'they',
        'shall',
        'have',
        'received',
        'the',
        'repairs',
        'requisite',
        'to',
        'put',
        'them',
        'also',
        'into',
        'sound',
        'condition',
        'as',
        'a',
        'superintending',
        'officer',
        'will',
        'be',
        'necessary',
        'at',
        'each',
        'yard',
        'his',
        'duties',
        'and',
        'emoluments',
        'hitherto',
        'fixed',
        'by',
        'the',
        'executive',
        'will',
        'be',
        'a',
        'more',
        'proper',
        'subject',
        'for',
        'legislation',
        'a',
        'communication',
        'will',
        'also',
        'be',
        'made',
        'of',
        'our',
        'progress',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'respecting',
        'the',
        'vessels',
        'directed',
        'to',
        'be',
        'sold',
        'the',
        'fortifications',
        'of',
        'our',
        'harbors',
        'more',
        'of',
        'less',
        'advanced',
        'present',
        'considerations',
        'of',
        'great',
        'difficulty',
        'while',
        'some',
        'of',
        'them',
        'are',
        'on',
        'a',
        'scale',
        'sufficiently',
        'proportioned',
        'to',
        'the',
        'advantages',
        'of',
        'their',
        'position',
        'to',
        'the',
        'efficacy',
        'of',
        'their',
        'protection',
        'and',
        'the',
        'importance',
        'of',
        'the',
        'points',
        'within',
        'it',
        'others',
        'are',
        'so',
        'extensive',
        'will',
        'cost',
        'so',
        'much',
        'in',
        'their',
        'st',
        'erection',
        'so',
        'much',
        'in',
        'their',
        'maintenance',
        'and',
        'require',
        'such',
        'a',
        'force',
        'to',
        'garrison',
        'them',
        'as',
        'to',
        'make',
        'it',
        'questionable',
        'what',
        'is',
        'best',
        'now',
        'to',
        'be',
        'done',
        'a',
        'statement',
        'of',
        'those',
        'commenced',
        'or',
        'projected',
        'of',
        'the',
        'expenses',
        'already',
        'incurred',
        'and',
        'estimates',
        'of',
        'their',
        'future',
        'cost',
        'as',
        'far',
        'as',
        'can',
        'be',
        'foreseen',
        'shall',
        'be',
        'laid',
        'before',
        'you',
        'that',
        'you',
        'may',
        'be',
        'enabled',
        'to',
        'judge',
        'whether',
        'any',
        'alteration',
        'is',
        'necessary',
        'in',
        'the',
        'laws',
        'respecting',
        'this',
        'subject',
        'agriculture',
        'manufactures',
        'commerce',
        'and',
        'navigation',
        'the',
        'pillars',
        'of',
        'our',
        'prosperity',
        'are',
        'then',
        'most',
        'thriving',
        'when',
        'left',
        'most',
        'free',
        'to',
        'individual',
        'enterprise',
        'protection',
        'from',
        'casual',
        'embarrassments',
        'however',
        'may',
        'sometimes',
        'be',
        'seasonably',
        'interposed',
        'if',
        'in',
        'the',
        'course',
        'of',
        'your',
        'observations',
        'or',
        'inquiries',
        'they',
        'should',
        'appear',
        'to',
        'need',
        'any',
        'aid',
        'within',
        'the',
        'limits',
        'of',
        'our',
        'constitutional',
        'powers',
        'your',
        'sense',
        'of',
        'their',
        'importance',
        'is',
        'a',
        'sufficient',
        'assurance',
        'they',
        'will',
        'occupy',
        'your',
        'attention',
        'we',
        'can',
        'not',
        'indeed',
        'but',
        'all',
        'feel',
        'an',
        'anxious',
        'solicitude',
        'for',
        'the',
        'difficulties',
        'under',
        'which',
        'our',
        'carrying',
        'trade',
        'will',
        'soon',
        'be',
        'placed',
        'how',
        'far',
        'it',
        'can',
        'be',
        'relieved',
        'otherwise',
        'than',
        'by',
        'time',
        'is',
        'a',
        'subject',
        'of',
        'important',
        'consideration',
        'the',
        'judiciary',
        'system',
        'of',
        'the',
        'united',
        'states',
        'and',
        'especially',
        'that',
        'portion',
        'of',
        'it',
        'recently',
        'erected',
        'will',
        'of',
        'course',
        'present',
        'itself',
        'to',
        'the',
        'contemplation',
        'of',
        'congress',
        'and',
        'that',
        'they',
        'may',
        'be',
        'able',
        'to',
        'judge',
        'of',
        'the',
        'proportion',
        'which',
        'the',
        'institution',
        'bears',
        'on',
        'the',
        'business',
        'it',
        'has',
        'to',
        'perform',
        'i',
        'have',
        'caused',
        'to',
        'be',
        'procured',
        'from',
        'the',
        'several',
        'states',
        'and',
        'now',
        'lay',
        'before',
        'congress',
        'an',
        'exact',
        'statement',
        'of',
        'all',
        'the',
        'causes',
        'decided',
        'since',
        'the',
        'st',
        'establishment',
        'of',
        'the',
        'courts',
        'and',
        'of',
        'those',
        'which',
        'were',
        'depending',
        'when',
        'additional',
        'courts',
        'and',
        'judges',
        'were',
        'brought',
        'in',
        'to',
        'their',
        'aid',
        'and',
        'while',
        'on',
        'the',
        'judiciary',
        'organization',
        'it',
        'will',
        'be',
        'worthy',
        'your',
        'consideration',
        'whether',
        'the',
        'protection',
        'of',
        'the',
        'inestimable',
        'institution',
        'of',
        'juries',
        'has',
        'been',
        'extended',
        'to',
        'all',
        'the',
        'cases',
        'involving',
        'the',
        'security',
        'of',
        'our',
        'persons',
        'and',
        'property',
        'their',
        'impartial',
        'selection',
        'also',
        'being',
        'essential',
        'to',
        'their',
        'value',
        'we',
        'ought',
        'further',
        'to',
        'consider',
        'whether',
        'that',
        'is',
        'sufficiently',
        'secured',
        'in',
        'those',
        'states',
        'where',
        'they',
        'are',
        'named',
        'by',
        'a',
        'marshal',
        'depending',
        'on',
        'executive',
        'will',
        'or',
        'designated',
        'by',
        'the',
        'court',
        'or',
        'by',
        'officers',
        'dependent',
        'on',
        'them',
        'i',
        'can',
        'not',
        'omit',
        'recommending',
        'a',
        'revisal',
        'of',
        'the',
        'laws',
        'on',
        'the',
        'subject',
        'of',
        'naturalization',
        'considering',
        'the',
        'ordinary',
        'chances',
        'of',
        'human',
        'life',
        'a',
        'denial',
        'of',
        'citizenship',
        'under',
        'a',
        'residence',
        'of',
        'years',
        'is',
        'a',
        'denial',
        'to',
        'a',
        'great',
        'proportion',
        'of',
        'those',
        'who',
        'ask',
        'it',
        'and',
        'controls',
        'a',
        'policy',
        'pursued',
        'from',
        'their',
        'st',
        'settlement',
        'by',
        'many',
        'of',
        'these',
        'states',
        'and',
        'still',
        'believed',
        'of',
        'consequence',
        'to',
        'their',
        'prosperity',
        'and',
        'shall',
        'we',
        'refuse',
        'to',
        'the',
        'unhappy',
        'fugitives',
        'from',
        'distress',
        'that',
        'hospitality',
        'which',
        'the',
        'savages',
        'of',
        'the',
        'wilderness',
        'extended',
        'to',
        'our',
        'fathers',
        'arriving',
        'in',
        'this',
        'land',
        'shall',
        'oppressed',
        'humanity',
        'find',
        'no',
        'asylum',
        'on',
        'this',
        'globe',
        'the',
        'constitution',
        'indeed',
        'has',
        'wisely',
        'provided',
        'that',
        'for',
        'admission',
        'to',
        'certain',
        'offices',
        'of',
        'important',
        'trust',
        'a',
        'residence',
        'shall',
        'be',
        'required',
        'sufficient',
        'to',
        'develop',
        'character',
        'and',
        'design',
        'but',
        'might',
        'not',
        'the',
        'general',
        'character',
        'and',
        'capabilities',
        'of',
        'a',
        'citizen',
        'be',
        'safely',
        'communicated',
        'to',
        'everyone',
        'manifesting',
        'a',
        'bona',
        'fide',
        'purpose',
        'of',
        'embarking',
        'his',
        'life',
        'and',
        'fortunes',
        'permanently',
        'with',
        'us',
        'with',
        'restrictions',
        'perhaps',
        'to',
        'guard',
        'against',
        'the',
        'fraudulent',
        'usurpation',
        'of',
        'our',
        'flag',
        'an',
        'abuse',
        'which',
        'brings',
        'so',
        'much',
        'embarrassment',
        'and',
        'loss',
        'on',
        'the',
        'genuine',
        'citizen',
        'and',
        'so',
        'much',
        'danger',
        'to',
        'the',
        'nation',
        'of',
        'being',
        'involved',
        'in',
        'war',
        'that',
        'no',
        'endeavor',
        'should',
        'be',
        'spared',
        'to',
        'detect',
        'and',
        'suppress',
        'it',
        'these',
        'fellow',
        'citizens',
        'are',
        'the',
        'matters',
        'respecting',
        'the',
        'state',
        'of',
        'the',
        'nation',
        'which',
        'i',
        'have',
        'thought',
        'of',
        'importance',
        'to',
        'be',
        'submitted',
        'to',
        'your',
        'consideration',
        'at',
        'this',
        'time',
        'some',
        'others',
        'of',
        'less',
        'moment',
        'or',
        'not',
        'yet',
        'ready',
        'for',
        'communication',
        'will',
        'be',
        'the',
        'subject',
        'of',
        'separate',
        'messages',
        'i',
        'am',
        'happy',
        'in',
        'this',
        'opportunity',
        'of',
        'committing',
        'the',
        'arduous',
        'affairs',
        'of',
        'our',
        'government',
        'to',
        'the',
        'collected',
        'wisdom',
        'of',
        'the',
        'union',
        'nothing',
        'shall',
        'be',
        'wanting',
        'on',
        'my',
        'part',
        'to',
        'inform',
        'as',
        'far',
        'as',
        'in',
        'my',
        'power',
        'the',
        'legislative',
        'judgment',
        'nor',
        'to',
        'carry',
        'that',
        'judgment',
        'into',
        'faithful',
        'execution',
        'the',
        'prudence',
        'and',
        'temperance',
        'of',
        'your',
        'discussions',
        'will',
        'promote',
        'within',
        'your',
        'own',
        'walls',
        'that',
        'conciliation',
        'which',
        'so',
        'much',
        'befriends',
        'rational',
        'conclusion',
        'and',
        'by',
        'its',
        'example',
        'will',
        'encourage',
        'among',
        'our',
        'constituents',
        'that',
        'progress',
        'of',
        'opinion',
        'which',
        'is',
        'tending',
        'to',
        'unite',
        'them',
        'in',
        'object',
        'and',
        'in',
        'will',
        'that',
        'all',
        'should',
        'be',
        'satisfied',
        'with',
        'any',
        'one',
        'order',
        'of',
        'things',
        'is',
        'not',
        'to',
        'be',
        'expected',
        'but',
        'i',
        'indulge',
        'the',
        'pleasing',
        'persuasion',
        'that',
        'the',
        'great',
        'body',
        'of',
        'our',
        'citizens',
        'will',
        'cordially',
        'concur',
        'in',
        'honest',
        'and',
        'disinterested',
        'efforts',
        'which',
        'have',
        'for',
        'their',
        'object',
        'to',
        'preserve',
        'the',
        'general',
        'and',
        'state',
        'governments',
        'in',
        'their',
        'constitutional',
        'form',
        'and',
        'equilibrium',
        'to',
        'maintain',
        'peace',
        'abroad',
        'and',
        'order',
        'and',
        'obedience',
        'to',
        'the',
        'laws',
        'at',
        'home',
        'to',
        'establish',
        'principles',
        'and',
        'practices',
        'of',
        'administration',
        'favorable',
        'to',
        'the',
        'security',
        'of',
        'liberty',
        'and',
        'property',
        'and',
        'to',
        'reduce',
        'expenses',
        'to',
        'what',
        'is',
        'necessary',
        'for',
        'the',
        'useful',
        'purposes',
        'of',
        'government',
        'th',
        'jefferson'],
 1802: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'when',
        'we',
        'assemble',
        'together',
        'fellow',
        'citizens',
        'to',
        'consider',
        'the',
        'state',
        'of',
        'our',
        'beloved',
        'country',
        'our',
        'just',
        'attentions',
        'are',
        'first',
        'drawn',
        'to',
        'those',
        'pleasing',
        'circumstances',
        'which',
        'mark',
        'the',
        'goodness',
        'of',
        'that',
        'being',
        'from',
        'whose',
        'favor',
        'they',
        'flow',
        'and',
        'the',
        'large',
        'measure',
        'of',
        'thankfulness',
        'we',
        'owe',
        'for',
        'his',
        'bounty',
        'another',
        'year',
        'has',
        'come',
        'around',
        'and',
        'finds',
        'us',
        'still',
        'blessed',
        'with',
        'peace',
        'and',
        'friendship',
        'abroad',
        'law',
        'order',
        'and',
        'religion',
        'at',
        'home',
        'good',
        'affection',
        'and',
        'harmony',
        'with',
        'our',
        'indian',
        'neighbors',
        'our',
        'burthens',
        'lightened',
        'yet',
        'our',
        'income',
        'sufficient',
        'for',
        'the',
        'public',
        'wants',
        'and',
        'the',
        'produce',
        'of',
        'the',
        'year',
        'great',
        'beyond',
        'example',
        'these',
        'fellow',
        'citizens',
        'are',
        'the',
        'circumstances',
        'under',
        'which',
        'we',
        'meet',
        'and',
        'we',
        'remark',
        'with',
        'special',
        'satisfaction',
        'those',
        'which',
        'under',
        'the',
        'smiles',
        'of',
        'providence',
        'result',
        'from',
        'the',
        'skill',
        'industry',
        'and',
        'order',
        'of',
        'our',
        'citizens',
        'managing',
        'their',
        'own',
        'affairs',
        'in',
        'their',
        'own',
        'way',
        'and',
        'for',
        'their',
        'own',
        'use',
        'unembarrassed',
        'by',
        'too',
        'much',
        'regulation',
        'unoppressed',
        'by',
        'fiscal',
        'exactions',
        'on',
        'the',
        'restoration',
        'of',
        'peace',
        'in',
        'europe',
        'that',
        'portion',
        'of',
        'the',
        'general',
        'carrying',
        'trade',
        'which',
        'had',
        'fallen',
        'to',
        'our',
        'share',
        'during',
        'the',
        'war',
        'was',
        'abridged',
        'by',
        'the',
        'returning',
        'competition',
        'of',
        'the',
        'belligerent',
        'powers',
        'this',
        'was',
        'to',
        'be',
        'expected',
        'and',
        'was',
        'just',
        'but',
        'in',
        'addition',
        'we',
        'find',
        'in',
        'some',
        'parts',
        'of',
        'europe',
        'monopolizing',
        'discriminations',
        'which',
        'in',
        'the',
        'form',
        'of',
        'duties',
        'tend',
        'effectually',
        'to',
        'prohibit',
        'the',
        'carrying',
        'thither',
        'our',
        'own',
        'produce',
        'in',
        'our',
        'own',
        'vessels',
        'from',
        'existing',
        'amities',
        'and',
        'a',
        'spirit',
        'of',
        'justice',
        'it',
        'is',
        'hoped',
        'that',
        'friendly',
        'discussion',
        'will',
        'produce',
        'a',
        'fair',
        'and',
        'adequate',
        'reciprocity',
        'but',
        'should',
        'false',
        'calculations',
        'of',
        'interest',
        'defeat',
        'our',
        'hope',
        'it',
        'rests',
        'with',
        'the',
        'legislature',
        'to',
        'decide',
        'whether',
        'they',
        'will',
        'meet',
        'inequalities',
        'abroad',
        'with',
        'countervailing',
        'inequalities',
        'at',
        'home',
        'or',
        'provide',
        'for',
        'the',
        'evil',
        'in',
        'any',
        'other',
        'way',
        'it',
        'is',
        'with',
        'satisfaction',
        'i',
        'lay',
        'before',
        'you',
        'an',
        'act',
        'of',
        'the',
        'british',
        'parliamant',
        'anticipating',
        'this',
        'subject',
        'so',
        'far',
        'as',
        'to',
        'authorize',
        'a',
        'mutual',
        'abolition',
        'of',
        'the',
        'duties',
        'and',
        'countervailing',
        'duties',
        'permitted',
        'under',
        'the',
        'treaty',
        'of',
        'it',
        'shows',
        'on',
        'their',
        'part',
        'a',
        'spirit',
        'of',
        'justice',
        'and',
        'friendly',
        'accommodation',
        'which',
        'it',
        'is',
        'our',
        'duty',
        'and',
        'our',
        'interest',
        'to',
        'cultivate',
        'with',
        'all',
        'nations',
        'whether',
        'this',
        'would',
        'produce',
        'a',
        'due',
        'equality',
        'in',
        'the',
        'navigation',
        'between',
        'the',
        'two',
        'countries',
        'is',
        'a',
        'subject',
        'for',
        'your',
        'consideration',
        'another',
        'circumstances',
        'which',
        'claims',
        'attention',
        'as',
        'directly',
        'affecting',
        'the',
        'very',
        'source',
        'of',
        'our',
        'navigation',
        'is',
        'the',
        'defect',
        'or',
        'the',
        'evasion',
        'of',
        'the',
        'law',
        'providing',
        'for',
        'the',
        'return',
        'of',
        'sea',
        'men',
        'and',
        'particularly',
        'of',
        'those',
        'belonging',
        'to',
        'vessels',
        'sold',
        'abroad',
        'numbers',
        'of',
        'them',
        'discharged',
        'in',
        'foreign',
        'ports',
        'have',
        'been',
        'thrown',
        'on',
        'the',
        'hands',
        'of',
        'our',
        'consuls',
        'who',
        'to',
        'rescue',
        'them',
        'from',
        'the',
        'dangers',
        'into',
        'which',
        'their',
        'distresses',
        'might',
        'plunge',
        'them',
        'and',
        'save',
        'them',
        'to',
        'their',
        'country',
        'have',
        'found',
        'it',
        'necessary',
        'in',
        'some',
        'cases',
        'to',
        'return',
        'them',
        'at',
        'the',
        'public',
        'charge',
        'the',
        'cession',
        'of',
        'the',
        'spanish',
        'province',
        'of',
        'louisiana',
        'to',
        'france',
        'which',
        'took',
        'place',
        'in',
        'the',
        'course',
        'of',
        'the',
        'late',
        'war',
        'will',
        'if',
        'carried',
        'into',
        'effect',
        'make',
        'a',
        'change',
        'in',
        'the',
        'aspect',
        'of',
        'our',
        'foreign',
        'relations',
        'which',
        'will',
        'doubtless',
        'have',
        'just',
        'weight',
        'in',
        'any',
        'deliberations',
        'of',
        'the',
        'legislature',
        'connected',
        'with',
        'that',
        'subject',
        'there',
        'was',
        'reason',
        'not',
        'long',
        'since',
        'to',
        'apprehend',
        'that',
        'the',
        'warfare',
        'in',
        'which',
        'we',
        'were',
        'engaged',
        'with',
        'tripoli',
        'might',
        'be',
        'taken',
        'up',
        'by',
        'some',
        'other',
        'of',
        'the',
        'barbary',
        'powers',
        'a',
        'reenforcement',
        'therefore',
        'was',
        'immediately',
        'ordered',
        'to',
        'the',
        'vessels',
        'already',
        'there',
        'subsequent',
        'information',
        'however',
        'has',
        'removed',
        'these',
        'apprehensions',
        'for',
        'the',
        'present',
        'to',
        'secure',
        'our',
        'commerce',
        'in',
        'that',
        'sea',
        'with',
        'the',
        'smallest',
        'force',
        'competent',
        'we',
        'have',
        'supposed',
        'it',
        'best',
        'to',
        'watch',
        'strictly',
        'the',
        'harbor',
        'of',
        'tripoli',
        'still',
        'however',
        'the',
        'shallowness',
        'of',
        'their',
        'coast',
        'and',
        'the',
        'want',
        'of',
        'smaller',
        'vessels',
        'on',
        'our',
        'part',
        'has',
        'permitted',
        'some',
        'cruisers',
        'to',
        'escape',
        'unobserved',
        'and',
        'to',
        'one',
        'of',
        'these',
        'an',
        'american',
        'vessel',
        'unfortunately',
        'fell',
        'prey',
        'the',
        'captain',
        'one',
        'american',
        'sea',
        'man',
        'and',
        'two',
        'others',
        'of',
        'color',
        'remain',
        'prisoners',
        'with',
        'them',
        'unless',
        'exchanged',
        'under',
        'an',
        'agreement',
        'formerly',
        'made',
        'with',
        'the',
        'bashaw',
        'to',
        'whom',
        'on',
        'the',
        'faith',
        'of',
        'that',
        'some',
        'of',
        'his',
        'captive',
        'subjects',
        'had',
        'been',
        'restored',
        'the',
        'convention',
        'with',
        'the',
        'state',
        'of',
        'georgia',
        'has',
        'been',
        'ratified',
        'by',
        'their',
        'legislature',
        'and',
        'a',
        'repurchase',
        'from',
        'the',
        'creeks',
        'has',
        'been',
        'consequently',
        'made',
        'of',
        'a',
        'part',
        'of',
        'the',
        'talasscee',
        'country',
        'in',
        'this',
        'purchase',
        'has',
        'been',
        'also',
        'comprehended',
        'a',
        'part',
        'of',
        'the',
        'lands',
        'within',
        'the',
        'fork',
        'of',
        'oconee',
        'and',
        'oakmulgee',
        'rivers',
        'the',
        'particulars',
        'of',
        'the',
        'contract',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'so',
        'soon',
        'as',
        'they',
        'shall',
        'be',
        'in',
        'a',
        'state',
        'for',
        'communication',
        'in',
        'order',
        'to',
        'remove',
        'every',
        'ground',
        'of',
        'difference',
        'possible',
        'with',
        'our',
        'indian',
        'neighbors',
        'i',
        'have',
        'proceeded',
        'in',
        'the',
        'work',
        'of',
        'settling',
        'with',
        'them',
        'and',
        'marking',
        'the',
        'boundaries',
        'between',
        'us',
        'that',
        'with',
        'the',
        'choctaw',
        'nation',
        'is',
        'fixed',
        'in',
        'one',
        'part',
        'and',
        'will',
        'be',
        'through',
        'the',
        'whole',
        'within',
        'a',
        'short',
        'time',
        'the',
        'country',
        'to',
        'which',
        'their',
        'title',
        'had',
        'been',
        'extinguished',
        'before',
        'the',
        'revolution',
        'is',
        'sufficient',
        'to',
        'receive',
        'a',
        'very',
        'respectable',
        'population',
        'which',
        'congress',
        'will',
        'probably',
        'see',
        'the',
        'expediency',
        'of',
        'encouraging',
        'so',
        'soon',
        'as',
        'the',
        'limits',
        'shall',
        'be',
        'declared',
        'we',
        'are',
        'to',
        'view',
        'this',
        'position',
        'as',
        'an',
        'outpost',
        'of',
        'the',
        'united',
        'states',
        'surrounded',
        'by',
        'strong',
        'neighbors',
        'and',
        'distant',
        'from',
        'its',
        'support',
        'and',
        'how',
        'far',
        'that',
        'monopoly',
        'which',
        'prevents',
        'population',
        'should',
        'here',
        'be',
        'guarded',
        'against',
        'and',
        'actual',
        'habitation',
        'made',
        'a',
        'condition',
        'of',
        'the',
        'continuance',
        'of',
        'title',
        'will',
        'be',
        'for',
        'your',
        'consideration',
        'a',
        'prompt',
        'settlement',
        'too',
        'of',
        'all',
        'existing',
        'rights',
        'and',
        'claims',
        'within',
        'this',
        'territory',
        'presents',
        'itself',
        'as',
        'a',
        'preliminary',
        'operation',
        'in',
        'that',
        'part',
        'of',
        'the',
        'indiana',
        'territory',
        'which',
        'includes',
        'vincennes',
        'the',
        'lines',
        'settled',
        'with',
        'the',
        'neighboring',
        'tribes',
        'fix',
        'the',
        'extinction',
        'of',
        'their',
        'title',
        'at',
        'a',
        'breadth',
        'of',
        'leagues',
        'from',
        'east',
        'to',
        'west',
        'and',
        'about',
        'the',
        'same',
        'length',
        'parallel',
        'with',
        'and',
        'including',
        'the',
        'wabash',
        'they',
        'have',
        'also',
        'ceded',
        'a',
        'tract',
        'of',
        'miles',
        'square',
        'including',
        'the',
        'salt',
        'springs',
        'near',
        'the',
        'mouth',
        'of',
        'that',
        'river',
        'in',
        'the',
        'department',
        'of',
        'finance',
        'it',
        'is',
        'with',
        'pleasure',
        'i',
        'inform',
        'you',
        'that',
        'the',
        'receipts',
        'of',
        'external',
        'duties',
        'for',
        'the',
        'last',
        'months',
        'have',
        'exceeded',
        'those',
        'of',
        'any',
        'former',
        'year',
        'and',
        'that',
        'the',
        'ration',
        'of',
        'increase',
        'has',
        'been',
        'also',
        'greater',
        'than',
        'usual',
        'this',
        'has',
        'enabled',
        'us',
        'to',
        'answer',
        'all',
        'the',
        'regular',
        'exigencies',
        'of',
        'government',
        'to',
        'pay',
        'from',
        'the',
        'treasury',
        'within',
        'year',
        'upward',
        'of',
        'm',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'exclusive',
        'of',
        'upward',
        'of',
        'm',
        'paid',
        'by',
        'the',
        'sale',
        'of',
        'bank',
        'stock',
        'and',
        'making',
        'in',
        'the',
        'whole',
        'a',
        'reduction',
        'of',
        'nearly',
        'm',
        'of',
        'principal',
        'and',
        'to',
        'have',
        'now',
        'in',
        'the',
        'treasury',
        'm',
        'which',
        'are',
        'in',
        'a',
        'course',
        'of',
        'application',
        'to',
        'the',
        'further',
        'discharge',
        'of',
        'debt',
        'and',
        'current',
        'demands',
        'experience',
        'too',
        'so',
        'far',
        'authorizes',
        'us',
        'to',
        'believe',
        'if',
        'no',
        'extraordinary',
        'event',
        'supervenes',
        'and',
        'the',
        'expenses',
        'which',
        'will',
        'be',
        'actually',
        'incurred',
        'shall',
        'not',
        'be',
        'greater',
        'than',
        'were',
        'contemplated',
        'by',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'that',
        'we',
        'shall',
        'not',
        'be',
        'disappointed',
        'in',
        'the',
        'expectations',
        'then',
        'formed',
        'but',
        'nevertheless',
        'as',
        'the',
        'effect',
        'of',
        'peace',
        'on',
        'the',
        'amount',
        'of',
        'duties',
        'is',
        'not',
        'yet',
        'fully',
        'ascertained',
        'it',
        'is',
        'the',
        'more',
        'necessary',
        'to',
        'practice',
        'every',
        'useful',
        'economy',
        'and',
        'to',
        'incur',
        'no',
        'expense',
        'which',
        'may',
        'be',
        'avoided',
        'without',
        'prejudice',
        'the',
        'collection',
        'of',
        'the',
        'internal',
        'taxes',
        'having',
        'been',
        'completed',
        'in',
        'some',
        'of',
        'the',
        'states',
        'the',
        'officers',
        'employed',
        'in',
        'it',
        'are',
        'of',
        'course',
        'out',
        'of',
        'commission',
        'in',
        'others',
        'they',
        'will',
        'be',
        'so',
        'shortly',
        'but',
        'in',
        'a',
        'few',
        'where',
        'the',
        'arrangements',
        'for',
        'the',
        'direct',
        'tax',
        'had',
        'been',
        'retarded',
        'it',
        'will',
        'be',
        'some',
        'time',
        'before',
        'the',
        'system',
        'is',
        'closed',
        'it',
        'has',
        'not',
        'yet',
        'been',
        'thought',
        'necessary',
        'to',
        'employ',
        'the',
        'agent',
        'authorized',
        'by',
        'an',
        'act',
        'of',
        'the',
        'last',
        'session',
        'for',
        'transacting',
        'business',
        'in',
        'europe',
        'relative',
        'to',
        'debts',
        'and',
        'loans',
        'nor',
        'have',
        'we',
        'used',
        'the',
        'power',
        'confided',
        'by',
        'the',
        'same',
        'act',
        'of',
        'prolonging',
        'the',
        'foreign',
        'debt',
        'by',
        'reloans',
        'and',
        'of',
        'redeeming',
        'instead',
        'thereof',
        'an',
        'equal',
        'sum',
        'of',
        'the',
        'domestic',
        'debt',
        'should',
        'however',
        'the',
        'difficulties',
        'of',
        'remittance',
        'on',
        'so',
        'large',
        'a',
        'scale',
        'render',
        'it',
        'necessary',
        'at',
        'any',
        'time',
        'the',
        'power',
        'shall',
        'be',
        'executed',
        'and',
        'the',
        'money',
        'thus',
        'employed',
        'abroad',
        'shall',
        'in',
        'conformity',
        'with',
        'that',
        'law',
        'be',
        'faithfully',
        'applied',
        'here',
        'in',
        'an',
        'equivalent',
        'extinction',
        'of',
        'domestic',
        'debt',
        'when',
        'effects',
        'so',
        'salutary',
        'result',
        'from',
        'the',
        'plans',
        'you',
        'have',
        'already',
        'sanctioned',
        'when',
        'merely',
        'by',
        'avoiding',
        'false',
        'objects',
        'of',
        'expense',
        'we',
        'are',
        'able',
        'without',
        'a',
        'direct',
        'tax',
        'without',
        'internal',
        'taxes',
        'and',
        'without',
        'borrowing',
        'to',
        'make',
        'large',
        'and',
        'effectual',
        'payments',
        'toward',
        'the',
        'discharge',
        'of',
        'our',
        'public',
        'debt',
        'and',
        'the',
        'emancipation',
        'of',
        'our',
        'posterity',
        'from',
        'that',
        'mortal',
        'canker',
        'it',
        'is',
        'an',
        'encouragement',
        'fellow',
        'citizens',
        'of',
        'the',
        'highest',
        'order',
        'to',
        'proceed',
        'as',
        'we',
        'have',
        'begun',
        'in',
        'substituting',
        'economy',
        'for',
        'taxation',
        'and',
        'in',
        'pursuing',
        'what',
        'is',
        'useful',
        'for',
        'a',
        'nation',
        'placed',
        'as',
        'we',
        'are',
        'rather',
        'than',
        'what',
        'is',
        'practiced',
        'by',
        'others',
        'under',
        'different',
        'circumstances',
        'and',
        'when',
        'so',
        'ever',
        'we',
        'are',
        'destined',
        'to',
        'meet',
        'events',
        'which',
        'shall',
        'call',
        'forth',
        'all',
        'the',
        'energies',
        'of',
        'our',
        'country',
        'men',
        'we',
        'have',
        'the',
        'firmest',
        'reliance',
        'on',
        'those',
        'energies',
        'and',
        'the',
        'comfort',
        'of',
        'leaving',
        'for',
        'calls',
        'like',
        'these',
        'the',
        'extraordinary',
        'resources',
        'of',
        'loans',
        'and',
        'internal',
        'taxes',
        'in',
        'the',
        'mean',
        'time',
        'by',
        'payments',
        'of',
        'the',
        'principal',
        'of',
        'our',
        'debt',
        'we',
        'are',
        'liberating',
        'annually',
        'portions',
        'of',
        'the',
        'external',
        'taxes',
        'and',
        'forming',
        'from',
        'them',
        'a',
        'growing',
        'fund',
        'still',
        'further',
        'to',
        'lessen',
        'the',
        'necessity',
        'of',
        'recurring',
        'to',
        'extraordinary',
        'resources',
        'the',
        'usual',
        'account',
        'of',
        'receipts',
        'and',
        'expenditures',
        'for',
        'the',
        'last',
        'year',
        'with',
        'an',
        'estimate',
        'of',
        'the',
        'expenses',
        'of',
        'the',
        'ensuing',
        'one',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'no',
        'change',
        'being',
        'deemed',
        'necessary',
        'in',
        'our',
        'military',
        'establishment',
        'an',
        'estimate',
        'of',
        'its',
        'expenses',
        'for',
        'the',
        'ensuing',
        'year',
        'on',
        'its',
        'present',
        'footing',
        'as',
        'also',
        'of',
        'the',
        'sums',
        'to',
        'be',
        'employed',
        'in',
        'fortifications',
        'and',
        'other',
        'objects',
        'within',
        'that',
        'department',
        'has',
        'been',
        'prepared',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'will',
        'make',
        'a',
        'part',
        'of',
        'the',
        'general',
        'estimates',
        'which',
        'will',
        'be',
        'presented',
        'you',
        'considering',
        'that',
        'our',
        'regular',
        'troops',
        'are',
        'employed',
        'for',
        'local',
        'purposes',
        'and',
        'that',
        'the',
        'militia',
        'is',
        'our',
        'general',
        'reliance',
        'for',
        'great',
        'and',
        'sudden',
        'emergencies',
        'you',
        'will',
        'doubtless',
        'think',
        'this',
        'institution',
        'worthy',
        'of',
        'a',
        'review',
        'and',
        'give',
        'it',
        'those',
        'improvements',
        'of',
        'which',
        'you',
        'find',
        'it',
        'susceptible',
        'estimates',
        'for',
        'the',
        'naval',
        'department',
        'prepared',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'for',
        'another',
        'year',
        'will',
        'in',
        'like',
        'manner',
        'be',
        'communicated',
        'with',
        'the',
        'general',
        'estimates',
        'a',
        'small',
        'force',
        'in',
        'the',
        'mediterranean',
        'will',
        'still',
        'be',
        'necessary',
        'to',
        'restrain',
        'the',
        'tripoline',
        'cruisers',
        'and',
        'the',
        'uncertain',
        'tenure',
        'of',
        'peace',
        'with',
        'some',
        'other',
        'of',
        'the',
        'barbary',
        'powers',
        'may',
        'eventually',
        'require',
        'that',
        'force',
        'to',
        'be',
        'augmented',
        'the',
        'necessity',
        'of',
        'procuring',
        'some',
        'smaller',
        'vessels',
        'for',
        'that',
        'service',
        'will',
        'raise',
        'the',
        'estimate',
        'but',
        'the',
        'difference',
        'in',
        'their',
        'maintenance',
        'will',
        'soon',
        'make',
        'it',
        'a',
        'measure',
        'of',
        'economy',
        'presuming',
        'it',
        'will',
        'be',
        'deemed',
        'expedient',
        'to',
        'expend',
        'annually',
        'a',
        'convenient',
        'sum',
        'toward',
        'providing',
        'the',
        'naval',
        'defense',
        'which',
        'our',
        'situation',
        'may',
        'require',
        'i',
        'can',
        'not',
        'but',
        'recommend',
        'that',
        'the',
        'first',
        'appropriations',
        'for',
        'that',
        'purpose',
        'may',
        'go',
        'to',
        'the',
        'saving',
        'what',
        'we',
        'already',
        'possess',
        'no',
        'cares',
        'no',
        'attentions',
        'can',
        'preserve',
        'vessels',
        'from',
        'rapid',
        'decay',
        'which',
        'lie',
        'in',
        'water',
        'and',
        'exposed',
        'to',
        'the',
        'sun',
        'these',
        'decays',
        'require',
        'great',
        'and',
        'constant',
        'repairs',
        'and',
        'will',
        'consume',
        'if',
        'continued',
        'a',
        'great',
        'portion',
        'of',
        'the',
        'moneys',
        'destined',
        'to',
        'naval',
        'purposes',
        'to',
        'avoid',
        'this',
        'waste',
        'of',
        'our',
        'resources',
        'it',
        'is',
        'proposed',
        'to',
        'add',
        'to',
        'our',
        'navy',
        'yard',
        'here',
        'a',
        'dock',
        'within',
        'which',
        'our',
        'present',
        'vessels',
        'may',
        'be',
        'laid',
        'up',
        'dry',
        'and',
        'under',
        'cover',
        'from',
        'the',
        'sun',
        'under',
        'these',
        'circumstances',
        'experience',
        'proves',
        'that',
        'works',
        'of',
        'wood',
        'will',
        'remain',
        'scarcely',
        'at',
        'all',
        'affected',
        'by',
        'time',
        'the',
        'great',
        'abundance',
        'of',
        'running',
        'water',
        'which',
        'this',
        'situation',
        'possesses',
        'at',
        'heights',
        'far',
        'above',
        'the',
        'level',
        'of',
        'the',
        'tide',
        'if',
        'employed',
        'as',
        'is',
        'practiced',
        'for',
        'lock',
        'navigation',
        'furnishes',
        'the',
        'means',
        'for',
        'raising',
        'and',
        'laying',
        'up',
        'our',
        'vessels',
        'on',
        'a',
        'dry',
        'and',
        'sheltered',
        'bed',
        'and',
        'should',
        'the',
        'measure',
        'be',
        'found',
        'useful',
        'here',
        'similar',
        'depositories',
        'for',
        'laying',
        'up',
        'as',
        'well',
        'as',
        'for',
        'building',
        'and',
        'repairing',
        'vessels',
        'may',
        'hereafter',
        'be',
        'undertaken',
        'at',
        'other',
        'navy',
        'yards',
        'offering',
        'the',
        'same',
        'means',
        'the',
        'plans',
        'and',
        'estimates',
        'of',
        'the',
        'work',
        'prepared',
        'by',
        'a',
        'person',
        'of',
        'skill',
        'and',
        'experience',
        'will',
        'be',
        'presented',
        'to',
        'you',
        'without',
        'delay',
        'and',
        'from',
        'this',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'scarcely',
        'more',
        'than',
        'has',
        'been',
        'the',
        'cost',
        'of',
        'vessel',
        'is',
        'necessary',
        'to',
        'save',
        'the',
        'whole',
        'and',
        'that',
        'the',
        'annual',
        'sum',
        'to',
        'be',
        'employed',
        'toward',
        'its',
        'completion',
        'may',
        'be',
        'adapted',
        'to',
        'the',
        'views',
        'of',
        'the',
        'legislature',
        'as',
        'to',
        'naval',
        'expenditure',
        'to',
        'cultivate',
        'peace',
        'and',
        'maintain',
        'commerce',
        'and',
        'navigation',
        'in',
        'all',
        'their',
        'lawful',
        'enterprises',
        'to',
        'foster',
        'our',
        'fisheries',
        'as',
        'nurseries',
        'of',
        'navigation',
        'and',
        'for',
        'the',
        'nurture',
        'of',
        'man',
        'and',
        'protect',
        'the',
        'manufactures',
        'adapted',
        'to',
        'our',
        'circumstances',
        'to',
        'preserve',
        'the',
        'faith',
        'of',
        'the',
        'nation',
        'by',
        'an',
        'exact',
        'discharge',
        'of',
        'its',
        'debts',
        'and',
        'contracts',
        'expend',
        'the',
        'public',
        'money',
        'with',
        'the',
        'same',
        'care',
        'and',
        'economy',
        'we',
        'would',
        'practice',
        'with',
        'our',
        'own',
        'and',
        'impose',
        'on',
        'our',
        'citizens',
        'no',
        'unnecessary',
        'burthens',
        'to',
        'keep',
        'in',
        'all',
        'things',
        'within',
        'the',
        'pale',
        'of',
        'our',
        'constitutional',
        'powers',
        'and',
        'cherish',
        'the',
        'federal',
        'union',
        'as',
        'the',
        'only',
        'rock',
        'of',
        'safety',
        'these',
        'fellow',
        'citizens',
        'are',
        'the',
        'land',
        'marks',
        'by',
        'which',
        'we',
        'are',
        'to',
        'guide',
        'ourselves',
        'in',
        'all',
        'proceedings',
        'by',
        'continuing',
        'to',
        'make',
        'these',
        'the',
        'rule',
        'of',
        'our',
        'action',
        'we',
        'shall',
        'endear',
        'to',
        'our',
        'country',
        'men',
        'the',
        'true',
        'principles',
        'of',
        'their',
        'constitution',
        'and',
        'promote',
        'an',
        'union',
        'of',
        'sentiment',
        'and',
        'of',
        'action',
        'equally',
        'auspicious',
        'to',
        'their',
        'happiness',
        'and',
        'safety',
        'on',
        'my',
        'part',
        'you',
        'may',
        'count',
        'on',
        'a',
        'cordial',
        'concurrence',
        'in',
        'every',
        'measure',
        'for',
        'the',
        'public',
        'good',
        'and',
        'on',
        'all',
        'the',
        'information',
        'i',
        'possess',
        'which',
        'may',
        'enable',
        'you',
        'to',
        'discharge',
        'to',
        'advantage',
        'the',
        'high',
        'functions',
        'with',
        'which',
        'you',
        'are',
        'invested',
        'by',
        'your',
        'country',
        'th',
        'jefferson'],
 1803: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'in',
        'calling',
        'you',
        'together',
        'fellow',
        'citizens',
        'at',
        'an',
        'earlier',
        'day',
        'than',
        'was',
        'contemplated',
        'by',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'i',
        'have',
        'not',
        'been',
        'insensible',
        'to',
        'the',
        'personal',
        'inconveniences',
        'necessarily',
        'resulting',
        'from',
        'an',
        'unexpected',
        'change',
        'in',
        'your',
        'arrangements',
        'but',
        'matters',
        'of',
        'great',
        'public',
        'concernment',
        'have',
        'rendered',
        'this',
        'call',
        'necessary',
        'and',
        'the',
        'interests',
        'you',
        'feel',
        'in',
        'these',
        'will',
        'supersede',
        'in',
        'your',
        'minds',
        'all',
        'private',
        'considerations',
        'congress',
        'witnessed',
        'at',
        'their',
        'late',
        'session',
        'the',
        'extraordinary',
        'agitation',
        'produced',
        'in',
        'the',
        'public',
        'mind',
        'by',
        'the',
        'suspension',
        'of',
        'our',
        'right',
        'of',
        'deposit',
        'at',
        'the',
        'port',
        'of',
        'new',
        'orleans',
        'no',
        'assignment',
        'of',
        'another',
        'place',
        'having',
        'been',
        'made',
        'according',
        'to',
        'treaty',
        'they',
        'were',
        'sensible',
        'that',
        'the',
        'continuance',
        'of',
        'that',
        'privation',
        'would',
        'be',
        'more',
        'injurious',
        'to',
        'our',
        'nation',
        'than',
        'any',
        'consequences',
        'which',
        'could',
        'flow',
        'from',
        'any',
        'mode',
        'of',
        'redress',
        'but',
        'reposing',
        'just',
        'confidence',
        'in',
        'the',
        'good',
        'faith',
        'of',
        'the',
        'government',
        'whose',
        'officer',
        'had',
        'committed',
        'the',
        'wrong',
        'friendly',
        'and',
        'reasonable',
        'representations',
        'were',
        'resorted',
        'to',
        'and',
        'the',
        'right',
        'of',
        'deposit',
        'was',
        'restored',
        'previous',
        'however',
        'to',
        'this',
        'period',
        'we',
        'had',
        'not',
        'been',
        'unaware',
        'of',
        'the',
        'danger',
        'to',
        'which',
        'our',
        'peace',
        'would',
        'be',
        'perpetually',
        'exposed',
        'whilst',
        'so',
        'important',
        'a',
        'key',
        'to',
        'the',
        'commerce',
        'of',
        'the',
        'western',
        'country',
        'remained',
        'under',
        'foreign',
        'power',
        'difficulties',
        'too',
        'were',
        'presenting',
        'themselves',
        'as',
        'to',
        'the',
        'navigation',
        'of',
        'other',
        'streams',
        'which',
        'arising',
        'within',
        'our',
        'territories',
        'pass',
        'through',
        'those',
        'adjacent',
        'propositions',
        'had',
        'therefore',
        'been',
        'authorized',
        'for',
        'obtaining',
        'on',
        'fair',
        'conditions',
        'the',
        'sovereignty',
        'of',
        'new',
        'orleans',
        'and',
        'of',
        'other',
        'possessions',
        'in',
        'that',
        'quarter',
        'interesting',
        'to',
        'our',
        'quiet',
        'to',
        'such',
        'extent',
        'as',
        'was',
        'deemed',
        'practicable',
        'and',
        'the',
        'provisional',
        'appropriation',
        'of',
        'm',
        'to',
        'be',
        'applied',
        'and',
        'accounted',
        'for',
        'by',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'intended',
        'as',
        'part',
        'of',
        'the',
        'price',
        'was',
        'considered',
        'as',
        'conveying',
        'the',
        'sanction',
        'of',
        'congress',
        'to',
        'the',
        'acquisition',
        'proposed',
        'the',
        'enlightened',
        'government',
        'of',
        'france',
        'saw',
        'with',
        'just',
        'discernment',
        'the',
        'importance',
        'to',
        'both',
        'nations',
        'of',
        'such',
        'liberal',
        'arrangements',
        'as',
        'might',
        'best',
        'and',
        'permanently',
        'promote',
        'the',
        'peace',
        'friendship',
        'and',
        'interests',
        'of',
        'both',
        'and',
        'the',
        'property',
        'and',
        'sovereignty',
        'of',
        'all',
        'louisiana',
        'which',
        'had',
        'been',
        'restored',
        'to',
        'them',
        'have',
        'on',
        'certain',
        'conditions',
        'been',
        'transferred',
        'to',
        'the',
        'united',
        'states',
        'by',
        'instruments',
        'bearing',
        'date',
        'the',
        'th',
        'of',
        'april',
        'last',
        'when',
        'these',
        'shall',
        'have',
        'received',
        'the',
        'constitutional',
        'sanction',
        'of',
        'the',
        'senate',
        'they',
        'will',
        'without',
        'delay',
        'be',
        'communicated',
        'to',
        'the',
        'representatives',
        'also',
        'for',
        'the',
        'exercise',
        'of',
        'their',
        'functions',
        'as',
        'to',
        'those',
        'conditions',
        'which',
        'are',
        'within',
        'the',
        'powers',
        'vested',
        'by',
        'the',
        'constitution',
        'in',
        'congress',
        'whilst',
        'the',
        'property',
        'and',
        'sovereignty',
        'of',
        'the',
        'mississippi',
        'and',
        'its',
        'waters',
        'secure',
        'an',
        'independent',
        'outlet',
        'for',
        'the',
        'produce',
        'of',
        'the',
        'western',
        'states',
        'and',
        'an',
        'uncontrolled',
        'navigation',
        'through',
        'their',
        'whole',
        'course',
        'free',
        'from',
        'collision',
        'with',
        'other',
        'powers',
        'and',
        'the',
        'dangers',
        'to',
        'our',
        'peace',
        'from',
        'that',
        'source',
        'the',
        'fertility',
        'of',
        'the',
        'country',
        'its',
        'climate',
        'and',
        'extent',
        'promise',
        'in',
        'due',
        'season',
        'important',
        'aids',
        'to',
        'our',
        'treasury',
        'an',
        'ample',
        'provision',
        'for',
        'our',
        'posterity',
        'and',
        'a',
        'wide',
        'spread',
        'for',
        'the',
        'blessings',
        'of',
        'freedom',
        'and',
        'equal',
        'laws',
        'with',
        'the',
        'wisdom',
        'of',
        'congress',
        'it',
        'will',
        'rest',
        'to',
        'take',
        'those',
        'ulterior',
        'measures',
        'which',
        'may',
        'be',
        'necessary',
        'for',
        'the',
        'immediate',
        'occupation',
        'and',
        'temporary',
        'government',
        'of',
        'the',
        'country',
        'for',
        'its',
        'incorporation',
        'into',
        'our',
        'union',
        'for',
        'rendering',
        'the',
        'change',
        'of',
        'government',
        'a',
        'blessing',
        'to',
        'our',
        'newly',
        'adopted',
        'brethren',
        'for',
        'securing',
        'to',
        'them',
        'the',
        'rights',
        'of',
        'conscience',
        'and',
        'of',
        'property',
        'for',
        'confirming',
        'to',
        'the',
        'indian',
        'inhabitants',
        'their',
        'occupancy',
        'and',
        'self',
        'government',
        'establishing',
        'friendly',
        'and',
        'commercial',
        'relations',
        'with',
        'them',
        'and',
        'for',
        'ascertaining',
        'the',
        'geography',
        'of',
        'the',
        'country',
        'acquired',
        'such',
        'materials',
        'for',
        'your',
        'information',
        'relative',
        'to',
        'its',
        'affairs',
        'in',
        'general',
        'as',
        'the',
        'short',
        'space',
        'of',
        'time',
        'has',
        'permitted',
        'me',
        'to',
        'collect',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'when',
        'the',
        'subject',
        'shall',
        'be',
        'in',
        'a',
        'state',
        'for',
        'your',
        'consideration',
        'another',
        'important',
        'acquisition',
        'of',
        'territory',
        'has',
        'also',
        'been',
        'made',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'friendly',
        'tribe',
        'of',
        'kaskaskia',
        'indians',
        'with',
        'which',
        'we',
        'have',
        'never',
        'had',
        'a',
        'difference',
        'reduced',
        'by',
        'the',
        'wars',
        'and',
        'wants',
        'of',
        'savage',
        'life',
        'to',
        'a',
        'few',
        'individuals',
        'unable',
        'to',
        'defend',
        'themselves',
        'against',
        'the',
        'neighboring',
        'tribes',
        'has',
        'transferred',
        'its',
        'country',
        'to',
        'the',
        'united',
        'states',
        'reserving',
        'only',
        'for',
        'its',
        'members',
        'what',
        'is',
        'sufficient',
        'to',
        'maintain',
        'them',
        'in',
        'an',
        'agricultural',
        'way',
        'the',
        'considerations',
        'stipulated',
        'are',
        'that',
        'we',
        'shall',
        'extend',
        'to',
        'them',
        'our',
        'patronage',
        'and',
        'protection',
        'and',
        'give',
        'them',
        'certain',
        'annual',
        'aids',
        'in',
        'money',
        'in',
        'implements',
        'of',
        'agriculture',
        'and',
        'other',
        'articles',
        'of',
        'their',
        'choice',
        'this',
        'country',
        'among',
        'the',
        'most',
        'fertile',
        'within',
        'our',
        'limits',
        'extending',
        'along',
        'the',
        'mississippi',
        'from',
        'the',
        'mouth',
        'of',
        'the',
        'illinois',
        'to',
        'and',
        'up',
        'to',
        'the',
        'ohio',
        'though',
        'not',
        'so',
        'necessary',
        'as',
        'a',
        'barrier',
        'since',
        'the',
        'acquisition',
        'of',
        'the',
        'other',
        'bank',
        'may',
        'yet',
        'be',
        'well',
        'worthy',
        'of',
        'being',
        'laid',
        'open',
        'to',
        'immediate',
        'settlement',
        'as',
        'its',
        'inhabitants',
        'may',
        'descend',
        'with',
        'rapidity',
        'in',
        'support',
        'of',
        'the',
        'lower',
        'country',
        'should',
        'future',
        'circumstances',
        'expose',
        'that',
        'to',
        'foreign',
        'enterprise',
        'as',
        'the',
        'stipulations',
        'in',
        'this',
        'treaty',
        'involve',
        'matters',
        'with',
        'the',
        'competence',
        'of',
        'both',
        'houses',
        'only',
        'it',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'as',
        'soon',
        'as',
        'the',
        'senate',
        'shall',
        'have',
        'advised',
        'its',
        'ratification',
        'with',
        'many',
        'of',
        'the',
        'other',
        'indian',
        'tribes',
        'improvements',
        'in',
        'agriculture',
        'and',
        'household',
        'manufacture',
        'are',
        'advancing',
        'and',
        'with',
        'all',
        'our',
        'peace',
        'and',
        'friendship',
        'are',
        'established',
        'on',
        'grounds',
        'much',
        'firmer',
        'than',
        'heretofore',
        'the',
        'measure',
        'adopted',
        'of',
        'establishing',
        'trading',
        'houses',
        'among',
        'them',
        'and',
        'of',
        'furnishing',
        'them',
        'necessaries',
        'in',
        'exchange',
        'for',
        'their',
        'commodities',
        'at',
        'such',
        'moderate',
        'prices',
        'as',
        'leave',
        'no',
        'gain',
        'but',
        'cover',
        'us',
        'from',
        'loss',
        'has',
        'the',
        'most',
        'conciliatory',
        'and',
        'useful',
        'effect',
        'on',
        'them',
        'and',
        'is',
        'that',
        'which',
        'will',
        'best',
        'secure',
        'their',
        'peace',
        'and',
        'good',
        'will',
        'the',
        'small',
        'vessels',
        'authorized',
        'by',
        'congress',
        'with',
        'a',
        'view',
        'to',
        'the',
        'mediterranean',
        'service',
        'have',
        'been',
        'sent',
        'into',
        'that',
        'sea',
        'and',
        'will',
        'be',
        'able',
        'more',
        'effectually',
        'to',
        'confine',
        'the',
        'tripoline',
        'cruisers',
        'within',
        'their',
        'harbors',
        'and',
        'supersede',
        'the',
        'necessity',
        'of',
        'convoy',
        'to',
        'our',
        'commerce',
        'in',
        'that',
        'quarter',
        'they',
        'will',
        'sensibly',
        'lessen',
        'the',
        'expenses',
        'of',
        'that',
        'service',
        'the',
        'ensuing',
        'year',
        'a',
        'further',
        'knowledge',
        'of',
        'the',
        'ground',
        'in',
        'the',
        'northeastern',
        'and',
        'northwestern',
        'angles',
        'of',
        'the',
        'united',
        'states',
        'has',
        'evinced',
        'that',
        'the',
        'boundaries',
        'established',
        'by',
        'the',
        'treaty',
        'of',
        'paris',
        'between',
        'the',
        'british',
        'territories',
        'and',
        'ours',
        'in',
        'those',
        'parts',
        'were',
        'too',
        'imperfectly',
        'described',
        'to',
        'be',
        'susceptible',
        'of',
        'execution',
        'it',
        'has',
        'therefore',
        'been',
        'thought',
        'worthy',
        'of',
        'attention',
        'for',
        'preserving',
        'and',
        'cherishing',
        'the',
        'harmony',
        'and',
        'useful',
        'intercourse',
        'subsisting',
        'between',
        'the',
        'two',
        'nations',
        'to',
        'remove',
        'by',
        'timely',
        'arrangements',
        'what',
        'unfavorable',
        'incidents',
        'might',
        'otherwise',
        'render',
        'a',
        'ground',
        'of',
        'future',
        'misunderstanding',
        'a',
        'convention',
        'has',
        'therefore',
        'been',
        'entered',
        'into',
        'which',
        'provides',
        'for',
        'a',
        'practicable',
        'demarcation',
        'of',
        'those',
        'limits',
        'to',
        'the',
        'satisfaction',
        'of',
        'both',
        'parties',
        'an',
        'account',
        'of',
        'the',
        'receipts',
        'and',
        'expenditures',
        'of',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'september',
        'last',
        'with',
        'the',
        'estimates',
        'for',
        'the',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'so',
        'soon',
        'as',
        'the',
        'receipts',
        'of',
        'the',
        'last',
        'quarter',
        'shall',
        'be',
        'returned',
        'from',
        'the',
        'more',
        'distant',
        'states',
        'it',
        'is',
        'already',
        'ascertained',
        'that',
        'the',
        'amount',
        'paid',
        'into',
        'the',
        'treasury',
        'for',
        'that',
        'year',
        'has',
        'been',
        'between',
        'm',
        'and',
        'm',
        'and',
        'that',
        'the',
        'revenue',
        'accrued',
        'during',
        'the',
        'same',
        'term',
        'exceeds',
        'the',
        'sum',
        'counted',
        'on',
        'as',
        'sufficient',
        'for',
        'our',
        'current',
        'expenses',
        'and',
        'to',
        'extinguish',
        'the',
        'public',
        'debt',
        'within',
        'the',
        'period',
        'heretofore',
        'proposed',
        'the',
        'amount',
        'of',
        'debt',
        'paid',
        'for',
        'the',
        'same',
        'year',
        'is',
        'about',
        'm',
        'exclusive',
        'of',
        'interest',
        'and',
        'making',
        'with',
        'the',
        'payment',
        'of',
        'the',
        'preceding',
        'year',
        'a',
        'discharge',
        'of',
        'more',
        'than',
        'm',
        'of',
        'the',
        'principal',
        'of',
        'that',
        'debt',
        'besides',
        'the',
        'accruing',
        'interest',
        'and',
        'there',
        'remain',
        'in',
        'the',
        'treasury',
        'nearly',
        'm',
        'of',
        'these',
        'k',
        'have',
        'been',
        'reserved',
        'for',
        'payment',
        'of',
        'the',
        'first',
        'installment',
        'due',
        'under',
        'the',
        'british',
        'convention',
        'of',
        'january',
        'and',
        'millions',
        'are',
        'what',
        'have',
        'been',
        'before',
        'mentioned',
        'as',
        'placed',
        'by',
        'congress',
        'under',
        'the',
        'power',
        'and',
        'accountability',
        'of',
        'the',
        'president',
        'toward',
        'the',
        'price',
        'of',
        'new',
        'orleans',
        'and',
        'other',
        'territories',
        'acquired',
        'which',
        'remaining',
        'untouched',
        'are',
        'still',
        'applicable',
        'to',
        'that',
        'object',
        'and',
        'go',
        'in',
        'diminution',
        'of',
        'the',
        'sum',
        'to',
        'be',
        'funded',
        'for',
        'it',
        'should',
        'the',
        'acquisition',
        'of',
        'louisiana',
        'be',
        'constitutionally',
        'confirmed',
        'and',
        'carried',
        'into',
        'effect',
        'a',
        'sum',
        'of',
        'nearly',
        'm',
        'will',
        'then',
        'be',
        'added',
        'to',
        'our',
        'public',
        'debt',
        'most',
        'of',
        'which',
        'is',
        'payable',
        'after',
        'years',
        'before',
        'which',
        'term',
        'the',
        'present',
        'existing',
        'debts',
        'will',
        'all',
        'be',
        'discharged',
        'by',
        'the',
        'established',
        'operation',
        'of',
        'the',
        'sinking',
        'fund',
        'when',
        'we',
        'contemplate',
        'the',
        'ordinary',
        'annual',
        'augmentation',
        'of',
        'impost',
        'from',
        'increasing',
        'population',
        'and',
        'wealth',
        'the',
        'augmentation',
        'of',
        'the',
        'same',
        'revenue',
        'by',
        'its',
        'extension',
        'to',
        'the',
        'new',
        'acquisition',
        'and',
        'the',
        'economies',
        'which',
        'may',
        'still',
        'be',
        'introduced',
        'into',
        'our',
        'public',
        'expenditures',
        'i',
        'can',
        'not',
        'but',
        'hope',
        'that',
        'congress',
        'in',
        'reviewing',
        'their',
        'resources',
        'will',
        'find',
        'means',
        'to',
        'meet',
        'the',
        'intermediate',
        'interest',
        'of',
        'this',
        'additional',
        'debt',
        'without',
        'recurring',
        'to',
        'new',
        'taxes',
        'and',
        'applying',
        'to',
        'this',
        'object',
        'only',
        'the',
        'ordinary',
        'progression',
        'of',
        'our',
        'revenue',
        'its',
        'extraordinary',
        'increase',
        'in',
        'times',
        'of',
        'foreign',
        'war',
        'will',
        'be',
        'the',
        'proper',
        'and',
        'sufficient',
        'fund',
        'for',
        'any',
        'measures',
        'of',
        'safety',
        'or',
        'precaution',
        'which',
        'that',
        'state',
        'of',
        'things',
        'may',
        'render',
        'necessary',
        'in',
        'our',
        'neutral',
        'position',
        'remittances',
        'for',
        'the',
        'installments',
        'of',
        'our',
        'foreign',
        'debt',
        'having',
        'been',
        'found',
        'practicable',
        'without',
        'loss',
        'it',
        'has',
        'not',
        'been',
        'thought',
        'expedient',
        'to',
        'use',
        'the',
        'power',
        'given',
        'by',
        'a',
        'former',
        'act',
        'of',
        'congress',
        'of',
        'continuing',
        'them',
        'by',
        'reloans',
        'and',
        'of',
        'redeeming',
        'instead',
        'thereof',
        'equal',
        'sums',
        'of',
        'domestic',
        'debt',
        'although',
        'no',
        'difficulty',
        'was',
        'found',
        'in',
        'obtaining',
        'that',
        'accommodation',
        'the',
        'sum',
        'of',
        'k',
        'appropriated',
        'by',
        'congress',
        'for',
        'providing',
        'gun',
        'boats',
        'remains',
        'unexpended',
        'the',
        'favorable',
        'and',
        'peaceable',
        'turn',
        'of',
        'affairs',
        'on',
        'the',
        'mississippi',
        'rendered',
        'an',
        'immediate',
        'execution',
        'of',
        'that',
        'law',
        'unnecessary',
        'and',
        'time',
        'was',
        'desirable',
        'in',
        'order',
        'that',
        'the',
        'institution',
        'of',
        'that',
        'branch',
        'of',
        'our',
        'force',
        'might',
        'begin',
        'on',
        'models',
        'the',
        'most',
        'approved',
        'by',
        'experience',
        'the',
        'same',
        'issue',
        'of',
        'events',
        'dispensed',
        'with',
        'a',
        'resort',
        'to',
        'the',
        'appropriation',
        'of',
        'm',
        'contemplated',
        'for',
        'purposes',
        'which',
        'were',
        'effected',
        'by',
        'happier',
        'means',
        'we',
        'have',
        'seen',
        'with',
        'sincere',
        'concern',
        'the',
        'flames',
        'of',
        'war',
        'lighted',
        'up',
        'again',
        'in',
        'europe',
        'and',
        'nations',
        'with',
        'which',
        'we',
        'have',
        'the',
        'most',
        'friendly',
        'and',
        'useful',
        'relations',
        'engaged',
        'in',
        'mutual',
        'destruction',
        'while',
        'we',
        'regret',
        'the',
        'miseries',
        'in',
        'which',
        'we',
        'see',
        'others',
        'involved',
        'let',
        'us',
        'bow',
        'with',
        'gratitude',
        'to',
        'that',
        'kind',
        'providence',
        'which',
        'inspiring',
        'with',
        'wisdom',
        'and',
        'moderation',
        'our',
        'late',
        'legislative',
        'councils',
        'while',
        'placed',
        'under',
        'the',
        'urgency',
        'of',
        'the',
        'greatest',
        'wrongs',
        'guarded',
        'us',
        'from',
        'hastily',
        'entering',
        'into',
        'the',
        'sanguinity',
        'contest',
        'and',
        'left',
        'us',
        'only',
        'to',
        'look',
        'on',
        'and',
        'pity',
        'its',
        'ravages',
        'these',
        'will',
        'be',
        'heaviest',
        'on',
        'those',
        'immediately',
        'engaged',
        'yet',
        'the',
        'nations',
        'pursuing',
        'peace',
        'will',
        'not',
        'be',
        'exempt',
        'from',
        'all',
        'evil',
        'in',
        'the',
        'course',
        'of',
        'this',
        'conflict',
        'let',
        'it',
        'be',
        'our',
        'endeavor',
        'as',
        'it',
        'is',
        'our',
        'interest',
        'and',
        'desire',
        'to',
        'cultivate',
        'the',
        'friendship',
        'of',
        'the',
        'belligerent',
        'nations',
        'by',
        'every',
        'act',
        'of',
        'justice',
        'and',
        'of',
        'innocent',
        'kindness',
        'to',
        'receive',
        'their',
        'armed',
        'vessels',
        'with',
        'hospitality',
        'from',
        'the',
        'distresses',
        'of',
        'the',
        'sea',
        'but',
        'to',
        'administer',
        'the',
        'means',
        'of',
        'annoyance',
        'to',
        'none',
        'to',
        'establish',
        'in',
        'our',
        'harbors',
        'such',
        'a',
        'police',
        'as',
        'may',
        'maintain',
        'law',
        'and',
        'order',
        'to',
        'restrain',
        'our',
        'citizens',
        'from',
        'embarking',
        'individually',
        'in',
        'a',
        'war',
        'in',
        'which',
        'their',
        'country',
        'takes',
        'no',
        'part',
        'to',
        'punish',
        'severely',
        'those',
        'persons',
        'citizens',
        'or',
        'alien',
        'who',
        'shall',
        'usurp',
        'the',
        'cover',
        'of',
        'our',
        'flag',
        'for',
        'vessels',
        'not',
        'entitled',
        'to',
        'it',
        'infecting',
        'thereby',
        'with',
        'suspicion',
        'those',
        'of',
        'real',
        'americans',
        'and',
        'committing',
        'us',
        'into',
        'controversies',
        'for',
        'the',
        'redress',
        'of',
        'wrongs',
        'not',
        'our',
        'own',
        'to',
        'exact',
        'from',
        'every',
        'nation',
        'the',
        'observance',
        'toward',
        'our',
        'vessels',
        'and',
        'citizens',
        'of',
        'those',
        'principles',
        'and',
        'practices',
        'which',
        'all',
        'civilized',
        'people',
        'acknowledge',
        'to',
        'merit',
        'the',
        'character',
        'of',
        'a',
        'just',
        'nation',
        'and',
        'maintain',
        'that',
        'of',
        'an',
        'independent',
        'one',
        'preferring',
        'every',
        'consequence',
        'to',
        'insult',
        'and',
        'habitual',
        'wrong',
        'congress',
        'will',
        'consider',
        'whether',
        'the',
        'existing',
        'laws',
        'enable',
        'us',
        'efficaciously',
        'to',
        'maintain',
        'this',
        'course',
        'with',
        'our',
        'citizens',
        'in',
        'all',
        'places',
        'and',
        'with',
        'others',
        'while',
        'within',
        'the',
        'limits',
        'of',
        'our',
        'jurisdiction',
        'and',
        'will',
        'give',
        'them',
        'the',
        'new',
        'modifications',
        'necessary',
        'for',
        'these',
        'objects',
        'some',
        'contraventions',
        'of',
        'right',
        'have',
        'already',
        'taken',
        'place',
        'both',
        'within',
        'our',
        'jurisdictional',
        'limits',
        'and',
        'on',
        'the',
        'high',
        'seas',
        'the',
        'friendly',
        'disposition',
        'of',
        'the',
        'governments',
        'from',
        'whose',
        'agents',
        'they',
        'have',
        'proceeded',
        'as',
        'well',
        'as',
        'their',
        'wisdom',
        'and',
        'regard',
        'for',
        'justice',
        'leave',
        'us',
        'in',
        'reasonable',
        'expectation',
        'that',
        'they',
        'will',
        'be',
        'rectified',
        'and',
        'prevented',
        'in',
        'future',
        'and',
        'that',
        'no',
        'act',
        'will',
        'be',
        'countenanced',
        'by',
        'them',
        'which',
        'threatens',
        'to',
        'disturb',
        'our',
        'friendly',
        'intercourse',
        'separated',
        'by',
        'a',
        'wide',
        'ocean',
        'from',
        'the',
        'nations',
        'of',
        'europe',
        'and',
        'from',
        'the',
        'political',
        'interests',
        'which',
        'entangle',
        'them',
        'together',
        'with',
        'productions',
        'and',
        'wants',
        'which',
        'render',
        'our',
        'commerce',
        'and',
        'friendship',
        'useful',
        'to',
        'them',
        'and',
        'theirs',
        'to',
        'us',
        'it',
        'can',
        'not',
        'be',
        'the',
        'interest',
        'of',
        'any',
        'to',
        'assail',
        'us',
        'nor',
        'ours',
        'to',
        'disturb',
        'them',
        'we',
        'should',
        'be',
        'most',
        'unwise',
        'indeed',
        'were',
        'we',
        'to',
        'cast',
        'away',
        'the',
        'singular',
        'blessings',
        'of',
        'the',
        'position',
        'in',
        'which',
        'nature',
        'has',
        'placed',
        'us',
        'the',
        'opportunity',
        'she',
        'has',
        'endowed',
        'us',
        'with',
        'of',
        'pursuing',
        'at',
        'a',
        'distance',
        'from',
        'foreign',
        'contentions',
        'the',
        'paths',
        'of',
        'industry',
        'peace',
        'and',
        'happiness',
        'of',
        'cultivating',
        'general',
        'friendship',
        'and',
        'of',
        'bringing',
        'collisions',
        'of',
        'interest',
        'to',
        'the',
        'umpirage',
        'of',
        'reason',
        'rather',
        'than',
        'of',
        'force',
        'how',
        'desirable',
        'then',
        'must',
        'it',
        'be',
        'in',
        'a',
        'government',
        'like',
        'ours',
        'to',
        'see',
        'its',
        'citizens',
        'adopt',
        'individually',
        'the',
        'views',
        'the',
        'interests',
        'and',
        'the',
        'conduct',
        'which',
        'their',
        'country',
        'should',
        'pursue',
        'divesting',
        'themselves',
        'of',
        'those',
        'passions',
        'and',
        'partialities',
        'which',
        'tend',
        'to',
        'lessen',
        'useful',
        'friendships',
        'and',
        'to',
        'embarrass',
        'and',
        'embroil',
        'us',
        'in',
        'the',
        'calamitous',
        'scenes',
        'of',
        'europe',
        'confident',
        'fellow',
        'citizens',
        'that',
        'you',
        'will',
        'duly',
        'estimate',
        'the',
        'importance',
        'of',
        'neutral',
        'dispositions',
        'toward',
        'the',
        'observance',
        'of',
        'neutral',
        'conduct',
        'that',
        'you',
        'will',
        'be',
        'sensible',
        'how',
        'much',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'look',
        'on',
        'the',
        'bloody',
        'arena',
        'spread',
        'before',
        'us',
        'with',
        'commiseration',
        'indeed',
        'but',
        'with',
        'no',
        'other',
        'wish',
        'than',
        'to',
        'see',
        'it',
        'closed',
        'i',
        'am',
        'persuaded',
        'you',
        'will',
        'cordially',
        'cherish',
        'these',
        'dispositions',
        'in',
        'all',
        'discussions',
        'among',
        'yourselves',
        'and',
        'in',
        'all',
        'communications',
        'with',
        'your',
        'constituents',
        'and',
        'i',
        'anticipate',
        'with',
        'satisfaction',
        'the',
        'measures',
        'of',
        'wisdom',
        'which',
        'the',
        'great',
        'interests',
        'now',
        'committed',
        'to',
        'you',
        'will',
        'give',
        'you',
        'an',
        'opportunity',
        'of',
        'providing',
        'and',
        'myself',
        'that',
        'of',
        'approving',
        'and',
        'carrying',
        'into',
        'execution',
        'with',
        'the',
        'fidelity',
        'i',
        'owe',
        'to',
        'my',
        'country',
        'th',
        'jefferson'],
 1804: ['the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'to',
        'a',
        'people',
        'fellow',
        'citizens',
        'who',
        'sincerely',
        'desire',
        'the',
        'happiness',
        'and',
        'prosperity',
        'of',
        'other',
        'nations',
        'to',
        'those',
        'who',
        'justly',
        'calculate',
        'that',
        'their',
        'own',
        'well',
        'being',
        'is',
        'advanced',
        'by',
        'that',
        'of',
        'the',
        'nations',
        'with',
        'which',
        'they',
        'have',
        'intercourse',
        'it',
        'will',
        'be',
        'a',
        'satisfaction',
        'to',
        'observe',
        'that',
        'the',
        'war',
        'which',
        'was',
        'lighted',
        'up',
        'in',
        'europe',
        'a',
        'little',
        'before',
        'our',
        'last',
        'meeting',
        'has',
        'not',
        'yet',
        'extended',
        'its',
        'flames',
        'to',
        'other',
        'nations',
        'nor',
        'been',
        'marked',
        'by',
        'the',
        'calamities',
        'which',
        'sometimes',
        'stain',
        'the',
        'foot',
        'steps',
        'of',
        'war',
        'the',
        'irregularities',
        'too',
        'on',
        'the',
        'ocean',
        'which',
        'generally',
        'harass',
        'the',
        'commerce',
        'of',
        'neutral',
        'nations',
        'have',
        'in',
        'distant',
        'parts',
        'disturbed',
        'ours',
        'less',
        'than',
        'on',
        'former',
        'occasions',
        'but',
        'in',
        'the',
        'american',
        'seas',
        'they',
        'have',
        'been',
        'greater',
        'from',
        'peculiar',
        'causes',
        'and',
        'even',
        'within',
        'our',
        'harbors',
        'and',
        'jurisdiction',
        'infringements',
        'on',
        'the',
        'authority',
        'of',
        'the',
        'laws',
        'have',
        'been',
        'committed',
        'which',
        'have',
        'called',
        'for',
        'serious',
        'attention',
        'the',
        'friendly',
        'conduct',
        'of',
        'the',
        'governments',
        'from',
        'whose',
        'officers',
        'and',
        'subjects',
        'these',
        'acts',
        'have',
        'proceeded',
        'in',
        'other',
        'respects',
        'and',
        'in',
        'places',
        'more',
        'under',
        'their',
        'observation',
        'and',
        'control',
        'gives',
        'us',
        'confidence',
        'that',
        'our',
        'representations',
        'on',
        'this',
        'subject',
        'will',
        'have',
        'been',
        'properly',
        'regarded',
        'while',
        'noticing',
        'the',
        'irregularities',
        'committed',
        'on',
        'the',
        'ocean',
        'by',
        'others',
        'those',
        'on',
        'our',
        'own',
        'part',
        'should',
        'not',
        'be',
        'omitted',
        'nor',
        'left',
        'unprovided',
        'for',
        'complaints',
        'have',
        'been',
        'received',
        'that',
        'persons',
        'residing',
        'within',
        'the',
        'united',
        'states',
        'have',
        'taken',
        'on',
        'themselves',
        'to',
        'arm',
        'merchant',
        'vessels',
        'and',
        'to',
        'force',
        'a',
        'commerce',
        'into',
        'certain',
        'ports',
        'and',
        'countries',
        'in',
        'defiance',
        'of',
        'the',
        'laws',
        'of',
        'those',
        'countries',
        'that',
        'individuals',
        'should',
        'undertake',
        'to',
        'wage',
        'private',
        'war',
        'independently',
        'of',
        'the',
        'authority',
        'of',
        'their',
        'country',
        'can',
        'not',
        'be',
        'permitted',
        'in',
        'a',
        'well',
        'ordered',
        'society',
        'its',
        'tendency',
        'to',
        'produce',
        'aggression',
        'on',
        'the',
        'laws',
        'and',
        'rights',
        'of',
        'other',
        'nations',
        'and',
        'to',
        'endanger',
        'the',
        'peace',
        'of',
        'our',
        'own',
        'is',
        'so',
        'obvious',
        'that',
        'i',
        'doubt',
        'not',
        'you',
        'will',
        'adopt',
        'measures',
        'for',
        'restraining',
        'it',
        'effectually',
        'in',
        'future',
        'soon',
        'after',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'authorizing',
        'the',
        'establishment',
        'of',
        'a',
        'district',
        'and',
        'port',
        'of',
        'entry',
        'on',
        'the',
        'waters',
        'of',
        'the',
        'mobile',
        'we',
        'learnt',
        'that',
        'its',
        'object',
        'was',
        'misunderstood',
        'on',
        'the',
        'part',
        'of',
        'spain',
        'candid',
        'explanations',
        'were',
        'immediately',
        'given',
        'and',
        'assurances',
        'that',
        'reserving',
        'our',
        'claims',
        'in',
        'that',
        'quarter',
        'as',
        'a',
        'subject',
        'of',
        'discussion',
        'and',
        'arrangement',
        'with',
        'spain',
        'no',
        'act',
        'was',
        'meditated',
        'in',
        'the',
        'mean',
        'time',
        'inconsistent',
        'with',
        'the',
        'peace',
        'and',
        'friendship',
        'existing',
        'between',
        'the',
        'nations',
        'and',
        'that',
        'conformably',
        'to',
        'these',
        'intentions',
        'would',
        'be',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'that',
        'government',
        'had',
        'however',
        'thought',
        'proper',
        'to',
        'suspend',
        'the',
        'ratification',
        'of',
        'the',
        'convention',
        'of',
        'but',
        'the',
        'explanations',
        'which',
        'would',
        'reach',
        'them',
        'soon',
        'after',
        'and',
        'still',
        'more',
        'the',
        'confirmation',
        'of',
        'them',
        'by',
        'the',
        'tenor',
        'of',
        'the',
        'instrument',
        'establishing',
        'the',
        'port',
        'and',
        'district',
        'may',
        'reasonably',
        'be',
        'expected',
        'to',
        'replace',
        'them',
        'in',
        'the',
        'dispositions',
        'and',
        'views',
        'of',
        'the',
        'whole',
        'subject',
        'which',
        'originally',
        'dictated',
        'the',
        'convention',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'objections',
        'which',
        'had',
        'been',
        'urged',
        'by',
        'that',
        'government',
        'against',
        'the',
        'validity',
        'of',
        'our',
        'title',
        'to',
        'the',
        'country',
        'of',
        'louisiana',
        'have',
        'been',
        'withdrawn',
        'its',
        'exact',
        'limits',
        'however',
        'remaining',
        'still',
        'to',
        'be',
        'settled',
        'between',
        'us',
        'and',
        'to',
        'this',
        'is',
        'to',
        'be',
        'added',
        'that',
        'having',
        'prepared',
        'and',
        'delivered',
        'the',
        'stock',
        'created',
        'in',
        'execution',
        'of',
        'the',
        'convention',
        'of',
        'paris',
        'of',
        'april',
        'in',
        'consideration',
        'of',
        'the',
        'cession',
        'of',
        'that',
        'country',
        'we',
        'have',
        'received',
        'from',
        'the',
        'government',
        'of',
        'france',
        'an',
        'acknowledgment',
        'in',
        'due',
        'form',
        'of',
        'the',
        'fulfillment',
        'of',
        'that',
        'stipulation',
        'with',
        'the',
        'nations',
        'of',
        'europe',
        'in',
        'general',
        'our',
        'friendship',
        'and',
        'intercourse',
        'are',
        'undisturbed',
        'and',
        'from',
        'the',
        'governments',
        'of',
        'the',
        'belligerent',
        'powers',
        'especially',
        'we',
        'continue',
        'to',
        'receive',
        'those',
        'friendly',
        'manifestations',
        'which',
        'are',
        'justly',
        'due',
        'to',
        'an',
        'honest',
        'neutrality',
        'and',
        'to',
        'such',
        'good',
        'offices',
        'consistent',
        'with',
        'that',
        'as',
        'we',
        'have',
        'opportunities',
        'of',
        'rendering',
        'the',
        'activity',
        'and',
        'success',
        'of',
        'the',
        'small',
        'force',
        'employed',
        'in',
        'the',
        'mediterranean',
        'in',
        'the',
        'early',
        'part',
        'of',
        'the',
        'present',
        'year',
        'the',
        'reenforcements',
        'sent',
        'into',
        'that',
        'sea',
        'and',
        'the',
        'energy',
        'of',
        'the',
        'officers',
        'having',
        'command',
        'in',
        'the',
        'several',
        'vessels',
        'will',
        'i',
        'trust',
        'by',
        'the',
        'sufferings',
        'of',
        'war',
        'reduce',
        'the',
        'barbarians',
        'of',
        'tripoli',
        'to',
        'the',
        'desire',
        'of',
        'peace',
        'on',
        'proper',
        'terms',
        'great',
        'injury',
        'however',
        'ensues',
        'to',
        'ourselves',
        'as',
        'well',
        'as',
        'to',
        'others',
        'interested',
        'from',
        'the',
        'distance',
        'to',
        'which',
        'prizes',
        'must',
        'be',
        'brought',
        'for',
        'adjudication',
        'and',
        'from',
        'the',
        'impracticability',
        'of',
        'bringing',
        'hither',
        'such',
        'as',
        'are',
        'not',
        'sea',
        'worthy',
        'the',
        'bey',
        'of',
        'tunis',
        'having',
        'made',
        'requisitions',
        'unauthorized',
        'by',
        'our',
        'treaty',
        'their',
        'rejection',
        'has',
        'produced',
        'from',
        'him',
        'some',
        'expressions',
        'of',
        'discontent',
        'but',
        'to',
        'those',
        'who',
        'expect',
        'us',
        'to',
        'calculate',
        'whether',
        'a',
        'compliance',
        'with',
        'unjust',
        'demands',
        'will',
        'not',
        'cost',
        'us',
        'less',
        'than',
        'a',
        'war',
        'we',
        'must',
        'leave',
        'as',
        'a',
        'question',
        'of',
        'calculation',
        'for',
        'them',
        'also',
        'whether',
        'to',
        'retire',
        'from',
        'unjust',
        'demands',
        'will',
        'not',
        'cost',
        'them',
        'less',
        'than',
        'a',
        'war',
        'we',
        'can',
        'do',
        'to',
        'each',
        'other',
        'very',
        'sensible',
        'injuries',
        'by',
        'war',
        'but',
        'the',
        'mutual',
        'advantages',
        'of',
        'peace',
        'make',
        'that',
        'the',
        'best',
        'interest',
        'of',
        'both',
        'peace',
        'and',
        'intercourse',
        'with',
        'the',
        'other',
        'powers',
        'on',
        'the',
        'same',
        'coast',
        'continue',
        'on',
        'the',
        'footing',
        'on',
        'which',
        'they',
        'are',
        'established',
        'by',
        'treaty',
        'in',
        'pursuance',
        'of',
        'the',
        'act',
        'providing',
        'for',
        'the',
        'temporary',
        'government',
        'of',
        'louisiana',
        'the',
        'necessary',
        'officers',
        'for',
        'the',
        'territory',
        'of',
        'orleans',
        'were',
        'appointed',
        'in',
        'due',
        'time',
        'to',
        'commence',
        'the',
        'exercise',
        'of',
        'their',
        'functions',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'the',
        'distance',
        'however',
        'of',
        'some',
        'of',
        'them',
        'and',
        'indispensable',
        'previous',
        'arrangements',
        'may',
        'have',
        'retarded',
        'its',
        'commencement',
        'in',
        'some',
        'of',
        'its',
        'parts',
        'the',
        'form',
        'of',
        'government',
        'thus',
        'provided',
        'having',
        'considered',
        'but',
        'as',
        'temporary',
        'and',
        'open',
        'to',
        'such',
        'future',
        'improvements',
        'as',
        'further',
        'information',
        'of',
        'the',
        'circumstances',
        'of',
        'our',
        'brethren',
        'there',
        'might',
        'suggest',
        'it',
        'will',
        'of',
        'course',
        'be',
        'subject',
        'to',
        'your',
        'consideration',
        'in',
        'the',
        'district',
        'of',
        'louisiana',
        'it',
        'has',
        'been',
        'thought',
        'best',
        'to',
        'adopt',
        'the',
        'division',
        'into',
        'subordinate',
        'districts',
        'which',
        'had',
        'been',
        'established',
        'under',
        'its',
        'former',
        'government',
        'these',
        'being',
        'in',
        'number',
        'a',
        'commanding',
        'officer',
        'has',
        'been',
        'appointed',
        'to',
        'each',
        'according',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'law',
        'and',
        'so',
        'soon',
        'as',
        'they',
        'can',
        'be',
        'at',
        'their',
        'stations',
        'that',
        'district',
        'will',
        'also',
        'be',
        'in',
        'its',
        'due',
        'state',
        'of',
        'organization',
        'in',
        'the',
        'mean',
        'time',
        'their',
        'places',
        'are',
        'supplied',
        'by',
        'the',
        'officers',
        'before',
        'commanding',
        'there',
        'and',
        'the',
        'function',
        'of',
        'the',
        'governor',
        'and',
        'judges',
        'of',
        'indiana',
        'having',
        'commenced',
        'the',
        'government',
        'we',
        'presume',
        'is',
        'proceeding',
        'in',
        'its',
        'new',
        'form',
        'the',
        'lead',
        'mines',
        'in',
        'that',
        'district',
        'offer',
        'so',
        'rich',
        'a',
        'supply',
        'of',
        'that',
        'metal',
        'as',
        'to',
        'merit',
        'attention',
        'the',
        'report',
        'now',
        'communicated',
        'will',
        'inform',
        'you',
        'of',
        'their',
        'state',
        'and',
        'of',
        'the',
        'necessity',
        'of',
        'immediate',
        'inquiry',
        'into',
        'their',
        'occupation',
        'and',
        'titles',
        'with',
        'the',
        'indian',
        'tribes',
        'established',
        'within',
        'our',
        'newly',
        'acquired',
        'limits',
        'i',
        'have',
        'deemed',
        'it',
        'necessary',
        'to',
        'open',
        'conferences',
        'for',
        'the',
        'purpose',
        'of',
        'establishing',
        'a',
        'good',
        'understanding',
        'and',
        'neighborly',
        'relations',
        'between',
        'us',
        'so',
        'far',
        'as',
        'we',
        'have',
        'yet',
        'learned',
        'we',
        'have',
        'reason',
        'to',
        'believe',
        'that',
        'their',
        'dispositions',
        'are',
        'generally',
        'favorable',
        'and',
        'friendly',
        'and',
        'with',
        'these',
        'dispositions',
        'on',
        'their',
        'part',
        'we',
        'have',
        'in',
        'our',
        'own',
        'hands',
        'means',
        'which',
        'can',
        'not',
        'fail',
        'us',
        'for',
        'preserving',
        'their',
        'peace',
        'and',
        'friendship',
        'by',
        'pursuing',
        'an',
        'uniform',
        'course',
        'of',
        'justice',
        'toward',
        'them',
        'by',
        'aiding',
        'them',
        'in',
        'all',
        'the',
        'improvements',
        'which',
        'may',
        'better',
        'their',
        'condition',
        'and',
        'especially',
        'by',
        'establishing',
        'a',
        'commerce',
        'on',
        'terms',
        'which',
        'shall',
        'be',
        'advantageous',
        'to',
        'them',
        'and',
        'only',
        'not',
        'losing',
        'to',
        'us',
        'and',
        'so',
        'regulated',
        'as',
        'that',
        'no',
        'incendiaries',
        'of',
        'our',
        'own',
        'or',
        'any',
        'other',
        'nation',
        'may',
        'be',
        'permitted',
        'to',
        'disturb',
        'the',
        'natural',
        'effects',
        'of',
        'our',
        'just',
        'and',
        'friendly',
        'offices',
        'we',
        'may',
        'render',
        'ourselves',
        'so',
        'necessary',
        'to',
        'their',
        'comfort',
        'and',
        'prosperity',
        'that',
        'the',
        'protection',
        'of',
        'our',
        'citizens',
        'from',
        'their',
        'disorderly',
        'members',
        'will',
        'become',
        'their',
        'interest',
        'and',
        'their',
        'voluntary',
        'care',
        'instead',
        'therefore',
        'of',
        'an',
        'augmentation',
        'of',
        'military',
        'force',
        'proportioned',
        'to',
        'our',
        'extension',
        'of',
        'frontier',
        'i',
        'propose',
        'a',
        'moderate',
        'enlargement',
        'of',
        'the',
        'capital',
        'employed',
        'in',
        'that',
        'commerce',
        'as',
        'a',
        'more',
        'effectual',
        'economical',
        'and',
        'humane',
        'instrument',
        'for',
        'preserving',
        'peace',
        'and',
        'good',
        'neighborhood',
        'with',
        'them',
        'on',
        'this',
        'side',
        'of',
        'the',
        'mississippi',
        'an',
        'important',
        'relinquishment',
        'of',
        'native',
        'title',
        'has',
        'been',
        'received',
        'from',
        'the',
        'delawares',
        'that',
        'tribe',
        'desiring',
        'to',
        'extinguish',
        'in',
        'their',
        'people',
        'the',
        'spirit',
        'of',
        'hunting',
        'and',
        'to',
        'convert',
        'superfluous',
        'lands',
        'into',
        'the',
        'means',
        'of',
        'improving',
        'what',
        'they',
        'retain',
        'has',
        'ceded',
        'to',
        'us',
        'all',
        'the',
        'country',
        'between',
        'the',
        'wabash',
        'and',
        'ohio',
        'south',
        'of',
        'and',
        'including',
        'the',
        'road',
        'from',
        'the',
        'rapids',
        'toward',
        'vincennes',
        'for',
        'which',
        'they',
        'are',
        'to',
        'receive',
        'annuities',
        'in',
        'animals',
        'and',
        'implements',
        'for',
        'agriculture',
        'and',
        'in',
        'other',
        'necessaries',
        'this',
        'acquisition',
        'is',
        'important',
        'not',
        'only',
        'for',
        'its',
        'extent',
        'and',
        'fertility',
        'but',
        'as',
        'fronting',
        'miles',
        'on',
        'the',
        'ohio',
        'and',
        'near',
        'half',
        'that',
        'on',
        'the',
        'wabash',
        'the',
        'produce',
        'of',
        'the',
        'settled',
        'country',
        'descending',
        'those',
        'rivers',
        'will',
        'no',
        'longer',
        'pass',
        'in',
        'review',
        'of',
        'the',
        'indian',
        'frontier',
        'but',
        'in',
        'a',
        'small',
        'portion',
        'and',
        'with',
        'the',
        'cession',
        'heretofore',
        'made',
        'by',
        'the',
        'kaskaskias',
        'nearly',
        'consolidates',
        'our',
        'possessions',
        'north',
        'of',
        'the',
        'ohio',
        'in',
        'a',
        'very',
        'respectable',
        'breadth',
        'from',
        'lake',
        'erie',
        'to',
        'the',
        'mississippi',
        'the',
        'piankeshaws',
        'having',
        'some',
        'claim',
        'to',
        'the',
        'country',
        'ceded',
        'by',
        'the',
        'delawares',
        'it',
        'has',
        'been',
        'thought',
        'best',
        'to',
        'quiet',
        'that',
        'by',
        'fair',
        'purchase',
        'also',
        'so',
        'soon',
        'as',
        'the',
        'treaties',
        'on',
        'this',
        'subject',
        'shall',
        'have',
        'received',
        'their',
        'constitutional',
        'sanctions',
        'they',
        'shall',
        'be',
        'laid',
        'before',
        'both',
        'houses',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'february',
        'for',
        'building',
        'and',
        'employing',
        'a',
        'number',
        'of',
        'gun',
        'boats',
        'is',
        'now',
        'in',
        'a',
        'course',
        'of',
        'execution',
        'to',
        'the',
        'extent',
        'there',
        'provided',
        'for',
        'the',
        'obstacle',
        'to',
        'naval',
        'enterprise',
        'which',
        'vessels',
        'of',
        'this',
        'construction',
        'offer',
        'for',
        'our',
        'sea',
        'port',
        'towns',
        'their',
        'utility',
        'toward',
        'supporting',
        'within',
        'our',
        'waters',
        'the',
        'authority',
        'of',
        'the',
        'laws',
        'the',
        'promptness',
        'with',
        'which',
        'they',
        'will',
        'be',
        'manned',
        'by',
        'the',
        'sea',
        'men',
        'and',
        'militia',
        'of',
        'the',
        'place',
        'in',
        'the',
        'moment',
        'they',
        'are',
        'wanting',
        'the',
        'facility',
        'of',
        'their',
        'assembling',
        'from',
        'different',
        'parts',
        'of',
        'the',
        'coast',
        'to',
        'any',
        'point',
        'where',
        'they',
        'are',
        'required',
        'in',
        'greater',
        'force',
        'than',
        'ordinary',
        'the',
        'economy',
        'of',
        'their',
        'maintenance',
        'and',
        'preservation',
        'from',
        'decay',
        'when',
        'not',
        'in',
        'actual',
        'service',
        'and',
        'the',
        'competence',
        'of',
        'our',
        'finances',
        'to',
        'this',
        'defensive',
        'provision',
        'without',
        'any',
        'new',
        'burthen',
        'are',
        'considerations',
        'which',
        'will',
        'have',
        'due',
        'weight',
        'with',
        'congress',
        'in',
        'deciding',
        'on',
        'the',
        'expediency',
        'of',
        'adding',
        'to',
        'their',
        'number',
        'from',
        'year',
        'to',
        'year',
        'as',
        'experience',
        'shall',
        'test',
        'their',
        'utility',
        'until',
        'all',
        'our',
        'important',
        'harbors',
        'by',
        'these',
        'and',
        'auxiliary',
        'means',
        'shall',
        'be',
        'secured',
        'against',
        'insult',
        'and',
        'opposition',
        'to',
        'the',
        'laws',
        'no',
        'circumstance',
        'has',
        'arisen',
        'since',
        'your',
        'last',
        'session',
        'which',
        'calls',
        'for',
        'any',
        'augmentation',
        'of',
        'our',
        'regular',
        'military',
        'force',
        'should',
        'any',
        'improvement',
        'occur',
        'in',
        'the',
        'militia',
        'system',
        'that',
        'will',
        'be',
        'always',
        'seasonable',
        'accounts',
        'of',
        'the',
        'receipts',
        'and',
        'expenditures',
        'of',
        'the',
        'last',
        'year',
        'with',
        'estimates',
        'for',
        'the',
        'ensuing',
        'one',
        'will',
        'as',
        'usual',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'state',
        'of',
        'our',
        'finances',
        'continues',
        'to',
        'fulfill',
        'our',
        'expectations',
        'm',
        'received',
        'in',
        'the',
        'course',
        'of',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'september',
        'last',
        'have',
        'enabled',
        'us',
        'after',
        'meeting',
        'all',
        'the',
        'ordinary',
        'expenses',
        'of',
        'the',
        'year',
        'to',
        'pay',
        'upward',
        'of',
        'm',
        'of',
        'the',
        'public',
        'debt',
        'exclusive',
        'of',
        'interest',
        'this',
        'payment',
        'with',
        'those',
        'of',
        'the',
        'two',
        'preceding',
        'years',
        'has',
        'extinguished',
        'up',
        'ward',
        'of',
        'm',
        'of',
        'the',
        'principal',
        'and',
        'a',
        'greater',
        'sum',
        'of',
        'interest',
        'within',
        'that',
        'period',
        'and',
        'by',
        'a',
        'proportionate',
        'diminution',
        'of',
        'interest',
        'renders',
        'already',
        'sensible',
        'the',
        'effect',
        'of',
        'the',
        'growing',
        'sum',
        'yearly',
        'applicable',
        'to',
        'the',
        'discharge',
        'of',
        'the',
        'principal',
        'it',
        'is',
        'also',
        'ascertained',
        'that',
        'the',
        'revenue',
        'accrued',
        'during',
        'the',
        'last',
        'year',
        'exceeds',
        'that',
        'of',
        'the',
        'preceding',
        'and',
        'the',
        'probably',
        'receipts',
        'of',
        'the',
        'ensuing',
        'year',
        'may',
        'safely',
        'be',
        'relied',
        'on',
        'as',
        'sufficient',
        'with',
        'the',
        'sum',
        'already',
        'in',
        'the',
        'treasury',
        'to',
        'meet',
        'all',
        'the',
        'current',
        'demands',
        'of',
        'the',
        'year',
        'to',
        'discharge',
        'upward',
        'of',
        'm',
        'of',
        'the',
        'engagements',
        'incurred',
        'under',
        'the',
        'british',
        'and',
        'french',
        'conventions',
        'and',
        'to',
        'advance',
        'in',
        'the',
        'further',
        'redemption',
        'of',
        'the',
        'funded',
        'debt',
        'as',
        'rapidly',
        'as',
        'had',
        'been',
        'contemplated',
        'these',
        'fellow',
        'citizens',
        'are',
        'the',
        'principal',
        'matters',
        'which',
        'i',
        'have',
        'thought',
        'it',
        'necessary',
        'at',
        'this',
        'time',
        'to',
        'communicate',
        'for',
        'you',
        'consideration',
        'and',
        'attention',
        'some',
        'others',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'in',
        'the',
        'course',
        'of',
        'the',
        'session',
        'but',
        'in',
        'the',
        'discharge',
        'of',
        'the',
        'great',
        'duties',
        'confided',
        'to',
        'you',
        'by',
        'our',
        'country',
        'you',
        'will',
        'take',
        'a',
        'broader',
        'view',
        'of',
        'the',
        'field',
        'of',
        'legislation',
        'whether',
        'the',
        'great',
        'interests',
        'of',
        'agriculture',
        'manufactures',
        'commerce',
        'or',
        'navigation',
        'can',
        'within',
        'the',
        'pale',
        'of',
        'your',
        'constitutional',
        'powers',
        'be',
        'aided',
        'in',
        'any',
        'of',
        'their',
        'relations',
        'whether',
        'laws',
        'are',
        'provided',
        'in',
        'all',
        'cases',
        'where',
        'they',
        'are',
        'wanting',
        'whether',
        'those',
        'provided',
        'are',
        'exactly',
        'what',
        'they',
        'should',
        'be',
        'whether',
        'any',
        'abuses',
        'take',
        'place',
        'in',
        'their',
        'administration',
        'or',
        'in',
        'that',
        'of',
        'the',
        'public',
        'revenues',
        'whether',
        'the',
        'organization',
        'of',
        'the',
        'public',
        'agents',
        'or',
        'of',
        'the',
        'public',
        'force',
        'is',
        'perfect',
        'in',
        'all',
        'its',
        'parts',
        'in',
        'fine',
        'whether',
        'anything',
        'can',
        'be',
        'done',
        'to',
        'advance',
        'the',
        'general',
        'good',
        'are',
        'questions',
        'within',
        'the',
        'limits',
        'of',
        'your',
        'functions',
        'which',
        'will',
        'necessarily',
        'occupy',
        'your',
        'attention',
        'in',
        'these',
        'and',
        'all',
        'other',
        'matters',
        'which',
        'you',
        'in',
        'your',
        'wisdom',
        'may',
        'propose',
        'for',
        'the',
        'good',
        'of',
        'our',
        'country',
        'you',
        'may',
        'count',
        'with',
        'assurance',
        'on',
        'my',
        'hearty',
        'cooperation',
        'and',
        'faithful',
        'execution',
        'th',
        'jefferson'],
 1805: ['the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'at',
        'a',
        'moment',
        'when',
        'the',
        'nations',
        'of',
        'europe',
        'are',
        'in',
        'commotion',
        'and',
        'arming',
        'against',
        'each',
        'other',
        'and',
        'when',
        'those',
        'with',
        'whom',
        'we',
        'have',
        'principal',
        'intercourse',
        'are',
        'engaged',
        'in',
        'the',
        'general',
        'contest',
        'and',
        'when',
        'the',
        'countenance',
        'of',
        'some',
        'of',
        'them',
        'toward',
        'our',
        'peaceable',
        'country',
        'threatens',
        'that',
        'even',
        'that',
        'may',
        'not',
        'be',
        'unaffected',
        'by',
        'what',
        'is',
        'passing',
        'on',
        'the',
        'general',
        'theater',
        'a',
        'meeting',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'nation',
        'in',
        'both',
        'houses',
        'of',
        'congress',
        'has',
        'become',
        'more',
        'than',
        'usually',
        'desirable',
        'coming',
        'from',
        'every',
        'section',
        'of',
        'our',
        'country',
        'they',
        'bring',
        'with',
        'them',
        'the',
        'sentiments',
        'and',
        'the',
        'information',
        'of',
        'the',
        'whole',
        'and',
        'will',
        'be',
        'enabled',
        'to',
        'give',
        'a',
        'direction',
        'to',
        'the',
        'public',
        'affairs',
        'which',
        'the',
        'will',
        'and',
        'the',
        'wisdom',
        'of',
        'the',
        'whole',
        'will',
        'approve',
        'and',
        'support',
        'in',
        'taking',
        'a',
        'view',
        'of',
        'the',
        'state',
        'of',
        'our',
        'country',
        'we',
        'in',
        'the',
        'first',
        'place',
        'notice',
        'the',
        'late',
        'affliction',
        'of',
        'two',
        'of',
        'our',
        'cities',
        'under',
        'the',
        'fatal',
        'fever',
        'which',
        'in',
        'latter',
        'times',
        'has',
        'occasionally',
        'visited',
        'our',
        'shores',
        'providence',
        'in',
        'his',
        'goodness',
        'gave',
        'it',
        'an',
        'early',
        'termination',
        'on',
        'this',
        'occasion',
        'and',
        'lessened',
        'the',
        'number',
        'of',
        'victims',
        'which',
        'have',
        'usually',
        'fallen',
        'before',
        'it',
        'in',
        'the',
        'course',
        'of',
        'the',
        'several',
        'visitations',
        'by',
        'this',
        'disease',
        'it',
        'has',
        'appeared',
        'that',
        'it',
        'is',
        'strictly',
        'local',
        'incident',
        'to',
        'cities',
        'and',
        'on',
        'the',
        'tide',
        'waters',
        'only',
        'incommunicable',
        'in',
        'the',
        'country',
        'either',
        'by',
        'persons',
        'under',
        'the',
        'disease',
        'or',
        'by',
        'goods',
        'carried',
        'from',
        'diseased',
        'places',
        'that',
        'its',
        'access',
        'is',
        'with',
        'the',
        'autumn',
        'and',
        'it',
        'disappears',
        'with',
        'the',
        'early',
        'frosts',
        'these',
        'restrictions',
        'within',
        'narrow',
        'limits',
        'of',
        'time',
        'and',
        'space',
        'give',
        'security',
        'even',
        'to',
        'our',
        'maritime',
        'cities',
        'during',
        'three',
        'quarter',
        'of',
        'the',
        'year',
        'and',
        'to',
        'the',
        'country',
        'always',
        'although',
        'from',
        'these',
        'facts',
        'it',
        'appears',
        'unnecessary',
        'yet',
        'to',
        'satisfy',
        'the',
        'fears',
        'of',
        'foreign',
        'nations',
        'and',
        'cautions',
        'on',
        'their',
        'part',
        'not',
        'to',
        'be',
        'complained',
        'of',
        'in',
        'a',
        'danger',
        'whose',
        'limits',
        'are',
        'yet',
        'unknown',
        'to',
        'them',
        'i',
        'have',
        'strictly',
        'enjoined',
        'on',
        'the',
        'officers',
        'at',
        'the',
        'head',
        'of',
        'the',
        'customs',
        'to',
        'certify',
        'with',
        'exact',
        'truth',
        'for',
        'every',
        'vessel',
        'sailing',
        'for',
        'a',
        'foreign',
        'port',
        'the',
        'state',
        'of',
        'health',
        'respecting',
        'this',
        'fever',
        'which',
        'prevails',
        'at',
        'the',
        'place',
        'from',
        'which',
        'she',
        'sails',
        'under',
        'every',
        'motive',
        'from',
        'character',
        'and',
        'duty',
        'to',
        'certify',
        'the',
        'truth',
        'i',
        'have',
        'no',
        'doubt',
        'they',
        'have',
        'faithfully',
        'executed',
        'this',
        'injunction',
        'much',
        'real',
        'injury',
        'has',
        'however',
        'been',
        'sustained',
        'from',
        'a',
        'propensity',
        'to',
        'identify',
        'with',
        'this',
        'endemic',
        'and',
        'to',
        'call',
        'by',
        'the',
        'same',
        'name',
        'fevers',
        'of',
        'very',
        'different',
        'kinds',
        'which',
        'have',
        'been',
        'known',
        'at',
        'all',
        'times',
        'and',
        'in',
        'all',
        'countries',
        'and',
        'never',
        'have',
        'been',
        'placed',
        'among',
        'those',
        'deemed',
        'contagious',
        'as',
        'we',
        'advance',
        'in',
        'our',
        'knowledge',
        'of',
        'this',
        'disease',
        'as',
        'facts',
        'develop',
        'the',
        'source',
        'from',
        'which',
        'individuals',
        'receive',
        'it',
        'the',
        'state',
        'authorities',
        'charged',
        'with',
        'the',
        'care',
        'of',
        'the',
        'public',
        'health',
        'and',
        'congress',
        'with',
        'that',
        'of',
        'the',
        'general',
        'commerce',
        'will',
        'become',
        'able',
        'to',
        'regulate',
        'with',
        'effect',
        'their',
        'respective',
        'functions',
        'in',
        'these',
        'departments',
        'the',
        'burthen',
        'of',
        'quarantines',
        'is',
        'felt',
        'at',
        'home',
        'as',
        'well',
        'as',
        'abroad',
        'their',
        'efficacy',
        'merits',
        'examination',
        'although',
        'the',
        'health',
        'laws',
        'of',
        'the',
        'states',
        'should',
        'be',
        'found',
        'to',
        'need',
        'no',
        'present',
        'revisal',
        'by',
        'congress',
        'yet',
        'commerce',
        'claims',
        'that',
        'their',
        'attention',
        'be',
        'ever',
        'awake',
        'to',
        'them',
        'since',
        'our',
        'last',
        'meeting',
        'the',
        'aspect',
        'of',
        'our',
        'foreign',
        'relations',
        'has',
        'considerably',
        'changed',
        'our',
        'coasts',
        'have',
        'been',
        'infested',
        'and',
        'our',
        'harbors',
        'watched',
        'by',
        'private',
        'armed',
        'vessels',
        'some',
        'of',
        'them',
        'without',
        'commissions',
        'some',
        'with',
        'illegal',
        'commissions',
        'others',
        'with',
        'those',
        'of',
        'legal',
        'form',
        'but',
        'committing',
        'practical',
        'acts',
        'beyond',
        'the',
        'authority',
        'of',
        'their',
        'commissions',
        'they',
        'have',
        'captured',
        'in',
        'the',
        'very',
        'entrance',
        'of',
        'our',
        'harbors',
        'as',
        'well',
        'as',
        'on',
        'the',
        'high',
        'seas',
        'not',
        'only',
        'the',
        'vessels',
        'of',
        'our',
        'friends',
        'coming',
        'to',
        'trade',
        'with',
        'us',
        'but',
        'our',
        'own',
        'also',
        'they',
        'have',
        'carried',
        'them',
        'off',
        'under',
        'pretense',
        'of',
        'legal',
        'adjudication',
        'but',
        'not',
        'daring',
        'to',
        'approach',
        'a',
        'court',
        'of',
        'justice',
        'they',
        'have',
        'plundered',
        'and',
        'sunk',
        'them',
        'by',
        'the',
        'way',
        'or',
        'in',
        'obscure',
        'places',
        'where',
        'no',
        'evidence',
        'could',
        'arise',
        'against',
        'them',
        'maltreated',
        'the',
        'crews',
        'and',
        'abandoned',
        'them',
        'in',
        'boats',
        'in',
        'the',
        'open',
        'sea',
        'or',
        'on',
        'desert',
        'shores',
        'without',
        'food',
        'or',
        'clothing',
        'these',
        'enormities',
        'appearing',
        'to',
        'be',
        'unreached',
        'by',
        'any',
        'control',
        'of',
        'their',
        'sovereigns',
        'i',
        'found',
        'it',
        'necessary',
        'to',
        'equip',
        'a',
        'force',
        'to',
        'cruise',
        'within',
        'our',
        'own',
        'seas',
        'to',
        'arrest',
        'all',
        'vessels',
        'of',
        'these',
        'descriptions',
        'found',
        'hovering',
        'on',
        'our',
        'coasts',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'gulf',
        'stream',
        'and',
        'to',
        'bring',
        'the',
        'offenders',
        'in',
        'for',
        'trial',
        'as',
        'pirates',
        'the',
        'same',
        'system',
        'of',
        'hovering',
        'on',
        'our',
        'coasts',
        'and',
        'harbors',
        'under',
        'color',
        'of',
        'seeking',
        'enemies',
        'has',
        'been',
        'also',
        'carried',
        'on',
        'by',
        'public',
        'armed',
        'ships',
        'to',
        'the',
        'great',
        'annoyance',
        'and',
        'oppression',
        'of',
        'our',
        'commerce',
        'new',
        'principles',
        'too',
        'have',
        'been',
        'interpolated',
        'into',
        'the',
        'law',
        'of',
        'nations',
        'founded',
        'neither',
        'in',
        'justice',
        'nor',
        'in',
        'the',
        'usage',
        'or',
        'acknowledgment',
        'of',
        'nations',
        'according',
        'to',
        'these',
        'a',
        'belligerent',
        'takes',
        'to',
        'itself',
        'a',
        'commerce',
        'with',
        'its',
        'own',
        'enemy',
        'which',
        'it',
        'denies',
        'to',
        'a',
        'neutral',
        'on',
        'the',
        'ground',
        'of',
        'its',
        'aiding',
        'that',
        'enemy',
        'in',
        'the',
        'war',
        'but',
        'reason',
        'revolts',
        'at',
        'such',
        'inconsistency',
        'and',
        'the',
        'neutral',
        'having',
        'equal',
        'right',
        'with',
        'the',
        'belligerent',
        'to',
        'decide',
        'the',
        'question',
        'the',
        'interests',
        'of',
        'our',
        'constituents',
        'and',
        'the',
        'duty',
        'of',
        'maintaining',
        'the',
        'authority',
        'of',
        'reason',
        'the',
        'only',
        'umpire',
        'between',
        'just',
        'nations',
        'impose',
        'on',
        'us',
        'the',
        'obligation',
        'of',
        'providing',
        'an',
        'effectual',
        'and',
        'determined',
        'opposition',
        'to',
        'a',
        'doctrine',
        'so',
        'injurious',
        'to',
        'the',
        'rights',
        'of',
        'peaceable',
        'nations',
        'indeed',
        'the',
        'confidence',
        'we',
        'ought',
        'to',
        'have',
        'in',
        'the',
        'justice',
        'of',
        'others',
        'still',
        'countenances',
        'the',
        'hope',
        'that',
        'a',
        'sounder',
        'view',
        'of',
        'those',
        'rights',
        'will',
        'of',
        'itself',
        'induce',
        'from',
        'every',
        'belligerent',
        'a',
        'more',
        'correct',
        'observance',
        'of',
        'them',
        'with',
        'spain',
        'our',
        'negotiations',
        'for',
        'a',
        'settlement',
        'of',
        'differences',
        'have',
        'not',
        'had',
        'a',
        'satisfactory',
        'issue',
        'spoliations',
        'during',
        'a',
        'former',
        'war',
        'for',
        'which',
        'she',
        'had',
        'acknowledged',
        'herself',
        'responsible',
        'have',
        'been',
        'refused',
        'to',
        'be',
        'compensated',
        'but',
        'on',
        'conditions',
        'affecting',
        'other',
        'claims',
        'in',
        'no',
        'wise',
        'connected',
        'with',
        'them',
        'yet',
        'the',
        'same',
        'practices',
        'are',
        'renewed',
        'in',
        'the',
        'present',
        'war',
        'and',
        'are',
        'already',
        'of',
        'great',
        'amount',
        'on',
        'the',
        'mobile',
        'our',
        'commerce',
        'passing',
        'through',
        'that',
        'river',
        'continues',
        'to',
        'be',
        'obstructed',
        'by',
        'arbitrary',
        'duties',
        'and',
        'vexatious',
        'searches',
        'propositions',
        'for',
        'adjusting',
        'amicably',
        'the',
        'boundaries',
        'of',
        'louisiana',
        'have',
        'not',
        'been',
        'acceded',
        'to',
        'while',
        'however',
        'the',
        'right',
        'is',
        'unsettled',
        'we',
        'have',
        'avoided',
        'changing',
        'the',
        'state',
        'of',
        'things',
        'by',
        'taking',
        'new',
        'posts',
        'or',
        'strengthening',
        'ourselves',
        'in',
        'the',
        'disputed',
        'territories',
        'in',
        'the',
        'hope',
        'that',
        'the',
        'other',
        'power',
        'would',
        'not',
        'by',
        'a',
        'contrary',
        'conduct',
        'oblige',
        'us',
        'to',
        'meet',
        'their',
        'example',
        'and',
        'endanger',
        'conflicts',
        'of',
        'authority',
        'the',
        'issue',
        'of',
        'which',
        'may',
        'not',
        'be',
        'easily',
        'controlled',
        'but',
        'in',
        'this',
        'hope',
        'we',
        'have',
        'now',
        'reason',
        'to',
        'lessen',
        'our',
        'confidence',
        'inroads',
        'have',
        'been',
        'recently',
        'made',
        'into',
        'the',
        'territories',
        'of',
        'orleans',
        'and',
        'the',
        'mississippi',
        'our',
        'citizens',
        'have',
        'been',
        'seized',
        'and',
        'their',
        'property',
        'plundered',
        'in',
        'the',
        'very',
        'parts',
        'of',
        'the',
        'former',
        'which',
        'had',
        'been',
        'actually',
        'delivered',
        'up',
        'by',
        'spain',
        'and',
        'this',
        'by',
        'the',
        'regular',
        'officers',
        'and',
        'soldiers',
        'of',
        'that',
        'government',
        'i',
        'have',
        'therefore',
        'found',
        'it',
        'necessary',
        'at',
        'length',
        'to',
        'give',
        'orders',
        'to',
        'our',
        'troops',
        'on',
        'that',
        'frontier',
        'to',
        'be',
        'in',
        'readiness',
        'to',
        'protect',
        'our',
        'citizens',
        'and',
        'to',
        'repel',
        'by',
        'arms',
        'any',
        'similar',
        'aggressions',
        'in',
        'future',
        'other',
        'details',
        'necessary',
        'for',
        'your',
        'full',
        'information',
        'of',
        'the',
        'state',
        'of',
        'things',
        'between',
        'this',
        'country',
        'and',
        'that',
        'shall',
        'be',
        'the',
        'subject',
        'of',
        'another',
        'communication',
        'in',
        'reviewing',
        'these',
        'injuries',
        'from',
        'some',
        'of',
        'the',
        'belligerent',
        'powers',
        'the',
        'moderation',
        'the',
        'firmness',
        'and',
        'the',
        'wisdom',
        'of',
        'the',
        'legislature',
        'will',
        'be',
        'called',
        'into',
        'action',
        'we',
        'ought',
        'still',
        'to',
        'hope',
        'that',
        'time',
        'and',
        'a',
        'more',
        'correct',
        'estimate',
        'of',
        'interest',
        'as',
        'well',
        'as',
        'of',
        'character',
        'will',
        'produce',
        'the',
        'justice',
        'we',
        'are',
        'bound',
        'to',
        'expect',
        'but',
        'should',
        'any',
        'nation',
        'deceive',
        'itself',
        'by',
        'false',
        'calculations',
        'and',
        'disappoint',
        'that',
        'expectation',
        'we',
        'must',
        'join',
        'in',
        'the',
        'unprofitable',
        'contest',
        'of',
        'trying',
        'which',
        'party',
        'can',
        'do',
        'the',
        'other',
        'the',
        'most',
        'harm',
        'some',
        'of',
        'these',
        'injuries',
        'may',
        'perhaps',
        'admit',
        'a',
        'peaceable',
        'remedy',
        'where',
        'that',
        'is',
        'competent',
        'it',
        'is',
        'always',
        'the',
        'most',
        'desirable',
        'but',
        'some',
        'of',
        'them',
        'are',
        'of',
        'a',
        'nature',
        'to',
        'be',
        'met',
        'by',
        'force',
        'only',
        'and',
        'all',
        'of',
        'them',
        'may',
        'lead',
        'to',
        'it',
        'i',
        'can',
        'not',
        'therefore',
        'but',
        'recommend',
        'such',
        'preparations',
        'as',
        'circumstances',
        'call',
        'for',
        'the',
        'first',
        'object',
        'is',
        'to',
        'place',
        'our',
        'sea',
        'port',
        'towns',
        'out',
        'of',
        'the',
        'danger',
        'of',
        'insult',
        'measures',
        'have',
        'been',
        'already',
        'taken',
        'for',
        'furnishing',
        'them',
        'with',
        'heavy',
        'cannon',
        'for',
        'the',
        'service',
        'of',
        'such',
        'land',
        'batteries',
        'as',
        'may',
        'make',
        'a',
        'part',
        'of',
        'their',
        'defense',
        'against',
        'armed',
        'vessels',
        'approaching',
        'them',
        'in',
        'aid',
        'of',
        'these',
        'it',
        'is',
        'desirable',
        'we',
        'should',
        'have',
        'a',
        'competent',
        'number',
        'of',
        'gun',
        'boats',
        'and',
        'the',
        'number',
        'to',
        'be',
        'competent',
        'must',
        'be',
        'considerable',
        'if',
        'immediately',
        'begun',
        'they',
        'may',
        'be',
        'in',
        'readiness',
        'for',
        'service',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'next',
        'season',
        'whether',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'augment',
        'our',
        'land',
        'forces',
        'will',
        'be',
        'decided',
        'by',
        'occurrences',
        'probably',
        'in',
        'the',
        'course',
        'of',
        'your',
        'session',
        'in',
        'the',
        'mean',
        'time',
        'you',
        'will',
        'consider',
        'whether',
        'it',
        'would',
        'not',
        'be',
        'expedient',
        'for',
        'a',
        'state',
        'of',
        'peace',
        'as',
        'well',
        'as',
        'of',
        'war',
        'so',
        'to',
        'organize',
        'or',
        'class',
        'the',
        'militia',
        'as',
        'would',
        'enable',
        'us',
        'on',
        'any',
        'sudden',
        'emergency',
        'to',
        'call',
        'for',
        'the',
        'services',
        'of',
        'the',
        'younger',
        'portions',
        'unencumbered',
        'with',
        'the',
        'old',
        'and',
        'those',
        'having',
        'families',
        'upward',
        'of',
        'able',
        'bodied',
        'men',
        'between',
        'the',
        'ages',
        'of',
        'and',
        'years',
        'which',
        'the',
        'last',
        'census',
        'shews',
        'we',
        'may',
        'now',
        'count',
        'within',
        'our',
        'limits',
        'will',
        'furnish',
        'a',
        'competent',
        'for',
        'offense',
        'or',
        'defense',
        'in',
        'any',
        'point',
        'where',
        'they',
        'may',
        'be',
        'wanted',
        'and',
        'will',
        'give',
        'time',
        'for',
        'raising',
        'regular',
        'forces',
        'after',
        'the',
        'necessity',
        'of',
        'them',
        'shall',
        'become',
        'certain',
        'and',
        'the',
        'reducing',
        'to',
        'the',
        'early',
        'period',
        'of',
        'life',
        'all',
        'its',
        'active',
        'service',
        'can',
        'not',
        'but',
        'be',
        'desirable',
        'to',
        'our',
        'younger',
        'citizens',
        'of',
        'the',
        'present',
        'as',
        'well',
        'as',
        'future',
        'times',
        'in',
        'as',
        'much',
        'as',
        'it',
        'engages',
        'to',
        'them',
        'in',
        'more',
        'advanced',
        'age',
        'a',
        'quiet',
        'and',
        'undisturbed',
        'repose',
        'in',
        'the',
        'bosom',
        'of',
        'their',
        'families',
        'i',
        'can',
        'not',
        'then',
        'but',
        'earnestly',
        'recommend',
        'to',
        'your',
        'early',
        'consideration',
        'the',
        'expediency',
        'of',
        'so',
        'modifying',
        'our',
        'militia',
        'system',
        'as',
        'by',
        'a',
        'separation',
        'of',
        'the',
        'more',
        'active',
        'part',
        'from',
        'that',
        'which',
        'is',
        'less',
        'so',
        'we',
        'may',
        'draw',
        'from',
        'it',
        'when',
        'necessary',
        'an',
        'efficient',
        'corps',
        'fit',
        'for',
        'real',
        'and',
        'active',
        'service',
        'and',
        'to',
        'be',
        'called',
        'to',
        'it',
        'in',
        'regular',
        'rotation',
        'considerable',
        'provision',
        'has',
        'been',
        'made',
        'under',
        'former',
        'authorities',
        'from',
        'congress',
        'of',
        'material',
        'for',
        'the',
        'construction',
        'of',
        'ships',
        'of',
        'war',
        'of',
        'guns',
        'these',
        'materials',
        'are',
        'on',
        'hand',
        'subject',
        'to',
        'the',
        'further',
        'will',
        'of',
        'the',
        'legislature',
        'an',
        'immediate',
        'prohibition',
        'of',
        'the',
        'exportation',
        'of',
        'arms',
        'and',
        'ammunition',
        'is',
        'also',
        'submitted',
        'to',
        'your',
        'determination',
        'turning',
        'from',
        'these',
        'unpleasant',
        'views',
        'of',
        'violence',
        'and',
        'wrong',
        'i',
        'congratulate',
        'you',
        'on',
        'the',
        'liberation',
        'of',
        'our',
        'fellow',
        'citizens',
        'who',
        'were',
        'stranded',
        'on',
        'the',
        'coast',
        'of',
        'tripoli',
        'and',
        'made',
        'prisoners',
        'of',
        'war',
        'in',
        'a',
        'government',
        'bottomed',
        'on',
        'the',
        'will',
        'of',
        'all',
        'the',
        'life',
        'and',
        'liberty',
        'of',
        'every',
        'individual',
        'citizen',
        'become',
        'interesting',
        'to',
        'all',
        'in',
        'the',
        'treaty',
        'therefore',
        'which',
        'has',
        'concluded',
        'our',
        'warfare',
        'with',
        'that',
        'state',
        'an',
        'article',
        'for',
        'the',
        'ransom',
        'of',
        'our',
        'citizens',
        'has',
        'been',
        'agreed',
        'to',
        'an',
        'operation',
        'by',
        'land',
        'by',
        'a',
        'small',
        'band',
        'of',
        'our',
        'country',
        'men',
        'and',
        'others',
        'engaged',
        'for',
        'the',
        'occasion',
        'in',
        'conjunction',
        'with',
        'the',
        'troops',
        'of',
        'the',
        'ex',
        'bashaw',
        'of',
        'that',
        'country',
        'gallantly',
        'conducted',
        'by',
        'our',
        'late',
        'consul',
        'eaton',
        'and',
        'their',
        'successful',
        'enterprise',
        'on',
        'the',
        'city',
        'of',
        'derne',
        'contributed',
        'doubtless',
        'to',
        'the',
        'impression',
        'which',
        'produced',
        'peace',
        'and',
        'the',
        'conclusion',
        'of',
        'this',
        'prevented',
        'opportunities',
        'of',
        'which',
        'the',
        'officers',
        'and',
        'men',
        'of',
        'our',
        'squadron',
        'destined',
        'for',
        'tripoli',
        'would',
        'have',
        'availed',
        'themselves',
        'to',
        'emulate',
        'the',
        'acts',
        'of',
        'valor',
        'exhibited',
        'by',
        'their',
        'brethren',
        'in',
        'the',
        'attack',
        'of',
        'the',
        'last',
        'year',
        'reflecting',
        'with',
        'high',
        'satisfaction',
        'on',
        'the',
        'distinguished',
        'bravery',
        'displayed',
        'whenever',
        'occasions',
        'permitted',
        'it',
        'in',
        'the',
        'late',
        'mediterranean',
        'service',
        'i',
        'think',
        'it',
        'would',
        'be',
        'an',
        'useful',
        'encouragement',
        'as',
        'well',
        'as',
        'a',
        'just',
        'reward',
        'to',
        'make',
        'an',
        'opening',
        'for',
        'some',
        'present',
        'promotion',
        'by',
        'enlarging',
        'our',
        'peace',
        'establishment',
        'of',
        'captains',
        'and',
        'lieutenants',
        'with',
        'tunis',
        'some',
        'misunderstandings',
        'have',
        'arisen',
        'not',
        'yet',
        'sufficiently',
        'explained',
        'but',
        'friendly',
        'discussions',
        'with',
        'their',
        'ambassador',
        'recently',
        'arrived',
        'and',
        'a',
        'mutual',
        'disposition',
        'to',
        'do',
        'whatever',
        'is',
        'just',
        'and',
        'reasonable',
        'can',
        'not',
        'fail',
        'of',
        'dissipating',
        'these',
        'so',
        'that',
        'we',
        'may',
        'consider',
        'our',
        'peace',
        'on',
        'that',
        'coast',
        'generally',
        'to',
        'be',
        'on',
        'as',
        'sound',
        'a',
        'footing',
        'as',
        'it',
        'has',
        'been',
        'at',
        'any',
        'preceding',
        'time',
        'still',
        'it',
        'will',
        'not',
        'be',
        'expedient',
        'to',
        'withdraw',
        'immediately',
        'the',
        'whole',
        'of',
        'our',
        'force',
        'from',
        'that',
        'sea',
        'the',
        'law',
        'providing',
        'for',
        'a',
        'naval',
        'peace',
        'establishment',
        'fixes',
        'the',
        'number',
        'of',
        'frigates',
        'which',
        'shall',
        'be',
        'kept',
        'in',
        'constant',
        'service',
        'in',
        'time',
        'of',
        'peace',
        'and',
        'prescribes',
        'that',
        'they',
        'shall',
        'be',
        'manned',
        'by',
        'not',
        'more',
        'than',
        'two',
        'third',
        'of',
        'their',
        'complement',
        'of',
        'sea',
        'men',
        'and',
        'ordinary',
        'sea',
        'men',
        'whether',
        'a',
        'frigate',
        'may',
        'be',
        'trusted',
        'to',
        'two',
        'third',
        'only',
        'of',
        'her',
        'proper',
        'complement',
        'of',
        'men',
        'must',
        'depend',
        'on',
        'the',
        'nature',
        'of',
        'the',
        'service',
        'on',
        'which',
        'she',
        'is',
        'ordered',
        'that',
        'may',
        'sometimes',
        'for',
        'her',
        'safety',
        'as',
        'well',
        'as',
        'to',
        'insure',
        'her',
        'object',
        'require',
        'her',
        'fullest',
        'complement',
        'in',
        'adverting',
        'to',
        'this',
        'subject',
        'congress',
        'will',
        'perhaps',
        'consider',
        'whether',
        'the',
        'best',
        'limitation',
        'on',
        'the',
        'executive',
        'discretion',
        'in',
        'this',
        'case',
        'would',
        'not',
        'be',
        'by',
        'the',
        'of',
        'sea',
        'men',
        'which',
        'may',
        'be',
        'employed',
        'in',
        'the',
        'whole',
        'service',
        'rather',
        'than',
        'by',
        'the',
        'of',
        'vessels',
        'occasions',
        'oftener',
        'arise',
        'for',
        'the',
        'employment',
        'of',
        'small',
        'than',
        'of',
        'large',
        'vessels',
        'and',
        'it',
        'would',
        'lessen',
        'risk',
        'as',
        'well',
        'as',
        'expense',
        'to',
        'be',
        'authorized',
        'to',
        'employ',
        'them',
        'of',
        'preference',
        'the',
        'limitation',
        'suggested',
        'by',
        'the',
        'of',
        'sea',
        'men',
        'would',
        'admit',
        'a',
        'selection',
        'of',
        'vessels',
        'best',
        'adapted',
        'to',
        'the',
        'service',
        'our',
        'indian',
        'neighbors',
        'are',
        'advancing',
        'many',
        'of',
        'them',
        'with',
        'spirit',
        'and',
        'others',
        'beginning',
        'to',
        'engage',
        'in',
        'the',
        'pursuits',
        'of',
        'agriculture',
        'and',
        'household',
        'manufacture',
        'they',
        'are',
        'becoming',
        'sensible',
        'that',
        'the',
        'earth',
        'yields',
        'subsistence',
        'with',
        'less',
        'labor',
        'and',
        'more',
        'certainty',
        'than',
        'the',
        'forest',
        'and',
        'find',
        'it',
        'their',
        'interest',
        'from',
        'time',
        'to',
        'time',
        'to',
        'dispose',
        'of',
        'parts',
        'of',
        'their',
        'surplus',
        'and',
        'waste',
        'lands',
        'for',
        'the',
        'means',
        'of',
        'improving',
        'those',
        'they',
        'occupy',
        'and',
        'of',
        'subsisting',
        'their',
        'families',
        'while',
        'they',
        'are',
        'preparing',
        'their',
        'farms',
        'since',
        'your',
        'last',
        'session',
        'the',
        'northern',
        'tribes',
        'have',
        'sold',
        'to',
        'us',
        'the',
        'lands',
        'between',
        'the',
        'connecticut',
        'reserve',
        'and',
        'the',
        'former',
        'indian',
        'boundary',
        'and',
        'those',
        'on',
        'the',
        'ohio',
        'from',
        'the',
        'same',
        'boundary',
        'to',
        'the',
        'rapids',
        'and',
        'for',
        'a',
        'considerable',
        'depth',
        'inland',
        'the',
        'chickasaws',
        'and',
        'cherokees',
        'have',
        'sold',
        'us',
        'the',
        'country',
        'between',
        'and',
        'adjacent',
        'to',
        'the',
        'two',
        'districts',
        'of',
        'tennessee',
        'and',
        'the',
        'creeks',
        'the',
        'residue',
        'of',
        'their',
        'lands',
        'in',
        'the',
        'fork',
        'of',
        'the',
        'ocmulgee',
        'up',
        'to',
        'the',
        'ulcofauhatche',
        'the',
        'three',
        'former',
        'purchases',
        'are',
        'important',
        'in',
        'as',
        'much',
        'as',
        'they',
        'consolidate',
        'disjoined',
        'parts',
        'of',
        'our',
        'settled',
        'country',
        'and',
        'render',
        'their',
        'intercourse',
        'secure',
        'and',
        'the',
        'second',
        'particularly',
        'so',
        'as',
        'with',
        'the',
        'small',
        'point',
        'on',
        'the',
        'river',
        'which',
        'we',
        'expect',
        'is',
        'by',
        'this',
        'time',
        'ceded',
        'by',
        'the',
        'piankeshaws',
        'it',
        'completes',
        'our',
        'possession',
        'of',
        'the',
        'whole',
        'of',
        'both',
        'banks',
        'of',
        'the',
        'ohio',
        'from',
        'its',
        'source',
        'to',
        'near',
        'its',
        'mouth',
        'and',
        'the',
        'navigation',
        'of',
        'that',
        'river',
        'is',
        'thereby',
        'rendered',
        'forever',
        'safe',
        'to',
        'our',
        'citizens',
        'settled',
        'and',
        'settling',
        'on',
        'its',
        'extensive',
        'waters',
        'the',
        'purchase',
        'from',
        'the',
        'creeks',
        'too',
        'has',
        'been',
        'for',
        'some',
        'time',
        'particularly',
        'interesting',
        'to',
        'the',
        'state',
        'of',
        'georgia',
        'the',
        'several',
        'treaties',
        'which',
        'have',
        'been',
        'mentioned',
        'will',
        'be',
        'submitted',
        'to',
        'both',
        'houses',
        'of',
        'congress',
        'for',
        'the',
        'exercise',
        'of',
        'their',
        'respective',
        'functions',
        'deputations',
        'now',
        'on',
        'their',
        'way',
        'to',
        'the',
        'seat',
        'of',
        'government',
        'from',
        'various',
        'nations',
        'of',
        'indians',
        'inhabiting',
        'the',
        'missouri',
        'and',
        'other',
        'parts',
        'beyond',
        'the',
        'mississippi',
        'come',
        'charged',
        'with',
        'assurances',
        'of',
        'their',
        'satisfaction',
        'with',
        'the',
        'new',
        'relations',
        'in',
        'which',
        'they',
        'are',
        'placed',
        'with',
        'us',
        'of',
        'their',
        'dispositions',
        'to',
        'cultivate',
        'our',
        'peace',
        'and',
        'friendship',
        'and',
        'their',
        'desire',
        'to',
        'enter',
        'into',
        'commercial',
        'intercourse',
        'with',
        'us',
        'a',
        'state',
        'of',
        'our',
        'progress',
        'in',
        'exploring',
        'the',
        'principal',
        'rivers',
        'of',
        'that',
        'country',
        'and',
        'of',
        'the',
        'information',
        'respecting',
        'them',
        'hitherto',
        'obtained',
        'will',
        'be',
        'communicated',
        'as',
        'soon',
        'as',
        'we',
        'shall',
        'receive',
        'some',
        'further',
        'relations',
        'which',
        'we',
        'have',
        'reason',
        'shortly',
        'to',
        'expect',
        'the',
        'receipts',
        'of',
        'the',
        'treasury',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'have',
        'exceeded',
        'the',
        'sum',
        'of',
        'm',
        'which',
        'with',
        'not',
        'quite',
        'm',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'year',
        'have',
        'enabled',
        'us',
        'after',
        'meeting',
        'other',
        'demands',
        'to',
        'pay',
        'nearly',
        'm',
        'of',
        'the',
        'debt',
        'contracted',
        'under',
        'the',
        'british',
        'treaty',
        'and',
        'convention',
        'upward',
        'of',
        'm',
        'of',
        'principal',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'm',
        'of',
        'interest',
        'these',
        'payments',
        'with',
        'those',
        'which',
        'had',
        'been',
        'made',
        'in',
        'years',
        'and',
        'a',
        'half',
        'preceding',
        'have',
        'extinguished',
        'of',
        'the',
        'funded',
        'debt',
        'nearly',
        'm',
        'of',
        'principal',
        'congress',
        'by',
        'their',
        'act',
        'of',
        'november',
        'authorized',
        'us',
        'to',
        'borrow',
        'm',
        'toward',
        'meeting',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'assumed',
        'by',
        'the',
        'convention',
        'with',
        'france',
        'we',
        'have',
        'not',
        'however',
        'made',
        'use',
        'of',
        'this',
        'authority',
        'because',
        'the',
        'sum',
        'of',
        'm',
        'which',
        'remained',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'same',
        'th',
        'day',
        'of',
        'september',
        'last',
        'with',
        'the',
        'receipts',
        'of',
        'which',
        'we',
        'may',
        'calculate',
        'on',
        'for',
        'the',
        'ensuing',
        'year',
        'besides',
        'paying',
        'the',
        'annual',
        'sum',
        'of',
        'm',
        'appropriated',
        'to',
        'the',
        'funded',
        'debt',
        'and',
        'meeting',
        'all',
        'the',
        'current',
        'demands',
        'which',
        'may',
        'be',
        'expected',
        'will',
        'enable',
        'us',
        'to',
        'pay',
        'the',
        'whole',
        'sum',
        'of',
        'm',
        'assumed',
        'by',
        'the',
        'french',
        'convention',
        'and',
        'still',
        'leave',
        'us',
        'a',
        'surplus',
        'of',
        'nearly',
        'm',
        'at',
        'our',
        'free',
        'disposal',
        'should',
        'you',
        'concur',
        'in',
        'the',
        'provisions',
        'of',
        'arms',
        'and',
        'armed',
        'vessels',
        'recommended',
        'by',
        'the',
        'circumstances',
        'of',
        'the',
        'times',
        'this',
        'surplus',
        'will',
        'furnish',
        'the',
        'means',
        'of',
        'doing',
        'so',
        'on',
        'this',
        'first',
        'occasion',
        'of',
        'addressing',
        'congress',
        'since',
        'by',
        'the',
        'choice',
        'of',
        'my',
        'constituents',
        'i',
        'have',
        'entered',
        'on',
        'a',
        'second',
        'term',
        'of',
        'administration',
        'i',
        'embrace',
        'the',
        'opportunity',
        'to',
        'give',
        'this',
        'public',
        'assurance',
        'that',
        'i',
        'will',
        'exert',
        'my',
        'best',
        'endeavors',
        'to',
        'administer',
        'faithfully',
        'the',
        'executive',
        'department',
        'and',
        'will',
        'zealously',
        'cooperate',
        'with',
        'you',
        'in',
        'every',
        'measure',
        'which',
        'may',
        'tend',
        'to',
        'secure',
        'the',
        'liberty',
        'property',
        'and',
        'personal',
        'safety',
        'of',
        'our',
        'fellow',
        'citizens',
        'and',
        'to',
        'consolidate',
        'the',
        'republican',
        'forms',
        'and',
        'principles',
        'of',
        'our',
        'government',
        'in',
        'the',
        'course',
        'of',
        'your',
        'session',
        'you',
        'shall',
        'receive',
        'all',
        'the',
        'aid',
        'which',
        'i',
        'can',
        'give',
        'for',
        'the',
        'dispatch',
        'of',
        'public',
        'business',
        'and',
        'all',
        'the',
        'information',
        'necessary',
        'for',
        'your',
        'deliberations',
        'of',
        'which',
        'the',
        'interests',
        'of',
        'our',
        'own',
        'country',
        'and',
        'the',
        'confidence',
        'reposed',
        'in',
        'us',
        'by',
        'others',
        'will',
        'admit',
        'a',
        'communication',
        'th',
        'jefferson'],
 1806: ['the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'it',
        'would',
        'have',
        'given',
        'me',
        'fellow',
        'citizens',
        'great',
        'satisfaction',
        'to',
        'announce',
        'in',
        'the',
        'moment',
        'of',
        'your',
        'meeting',
        'that',
        'the',
        'difficulties',
        'in',
        'our',
        'foreign',
        'relations',
        'existing',
        'at',
        'the',
        'time',
        'of',
        'your',
        'last',
        'separation',
        'had',
        'been',
        'amicably',
        'and',
        'justly',
        'terminated',
        'i',
        'lost',
        'no',
        'time',
        'in',
        'taking',
        'those',
        'measures',
        'which',
        'were',
        'most',
        'likely',
        'to',
        'bring',
        'them',
        'to',
        'such',
        'a',
        'termination',
        'by',
        'special',
        'missions',
        'charged',
        'with',
        'such',
        'powers',
        'and',
        'instructions',
        'as',
        'in',
        'the',
        'event',
        'of',
        'failure',
        'could',
        'leave',
        'no',
        'imputation',
        'on',
        'either',
        'our',
        'moderation',
        'or',
        'forbearance',
        'the',
        'delays',
        'which',
        'have',
        'since',
        'taken',
        'place',
        'in',
        'our',
        'negotiations',
        'with',
        'the',
        'british',
        'government',
        'appear',
        'to',
        'have',
        'proceeded',
        'from',
        'causes',
        'which',
        'do',
        'not',
        'forbid',
        'the',
        'expectation',
        'that',
        'during',
        'the',
        'course',
        'of',
        'the',
        'session',
        'i',
        'may',
        'be',
        'enabled',
        'to',
        'lay',
        'before',
        'you',
        'their',
        'final',
        'issue',
        'what',
        'will',
        'be',
        'that',
        'of',
        'the',
        'negotiations',
        'for',
        'settling',
        'our',
        'differences',
        'with',
        'spain',
        'nothing',
        'which',
        'had',
        'taken',
        'place',
        'at',
        'the',
        'date',
        'of',
        'the',
        'last',
        'dispatches',
        'enables',
        'us',
        'to',
        'pronounce',
        'on',
        'the',
        'western',
        'side',
        'of',
        'the',
        'mississippi',
        'she',
        'advanced',
        'in',
        'considerable',
        'force',
        'and',
        'took',
        'post',
        'at',
        'the',
        'settlement',
        'of',
        'bayou',
        'pierre',
        'on',
        'the',
        'red',
        'river',
        'this',
        'village',
        'was',
        'originally',
        'settled',
        'by',
        'france',
        'was',
        'held',
        'by',
        'her',
        'as',
        'long',
        'as',
        'she',
        'held',
        'louisiana',
        'and',
        'was',
        'delivered',
        'to',
        'spain',
        'only',
        'as',
        'a',
        'part',
        'of',
        'louisiana',
        'being',
        'small',
        'insulated',
        'and',
        'distant',
        'it',
        'was',
        'not',
        'observed',
        'at',
        'the',
        'moment',
        'of',
        'redelivery',
        'to',
        'france',
        'and',
        'the',
        'united',
        'states',
        'that',
        'she',
        'continued',
        'a',
        'guard',
        'of',
        'half',
        'a',
        'dozen',
        'men',
        'which',
        'had',
        'been',
        'stationed',
        'there',
        'a',
        'proposition',
        'however',
        'having',
        'been',
        'lately',
        'made',
        'by',
        'our',
        'commander',
        'in',
        'chief',
        'to',
        'assume',
        'the',
        'sabine',
        'river',
        'as',
        'a',
        'temporary',
        'line',
        'of',
        'separation',
        'between',
        'the',
        'troops',
        'of',
        'the',
        'two',
        'nations',
        'until',
        'the',
        'issue',
        'of',
        'our',
        'negotiations',
        'shall',
        'be',
        'known',
        'this',
        'has',
        'been',
        'referred',
        'by',
        'the',
        'spanish',
        'commandant',
        'to',
        'his',
        'superior',
        'and',
        'in',
        'the',
        'mean',
        'time',
        'he',
        'has',
        'withdrawn',
        'his',
        'force',
        'to',
        'the',
        'western',
        'side',
        'of',
        'the',
        'sabine',
        'river',
        'the',
        'correspondence',
        'on',
        'this',
        'subject',
        'now',
        'communicated',
        'will',
        'exhibit',
        'more',
        'particularly',
        'the',
        'present',
        'state',
        'of',
        'things',
        'in',
        'that',
        'quarter',
        'the',
        'nature',
        'of',
        'that',
        'country',
        'requires',
        'indispensably',
        'that',
        'an',
        'unusual',
        'proportion',
        'of',
        'the',
        'force',
        'employed',
        'there',
        'should',
        'be',
        'cavalry',
        'or',
        'mounted',
        'infantry',
        'in',
        'order',
        'therefore',
        'that',
        'the',
        'commanding',
        'officer',
        'might',
        'be',
        'enabled',
        'to',
        'act',
        'with',
        'effect',
        'i',
        'had',
        'authorized',
        'him',
        'to',
        'call',
        'on',
        'the',
        'governors',
        'of',
        'orleans',
        'and',
        'mississippi',
        'for',
        'a',
        'corps',
        'of',
        'volunteer',
        'cavalry',
        'the',
        'temporary',
        'arrangement',
        'he',
        'has',
        'proposed',
        'may',
        'perhaps',
        'render',
        'this',
        'unnecessary',
        'but',
        'i',
        'inform',
        'you',
        'with',
        'great',
        'pleasure',
        'of',
        'the',
        'promptitude',
        'with',
        'which',
        'the',
        'inhabitants',
        'of',
        'those',
        'territories',
        'have',
        'tendered',
        'their',
        'services',
        'in',
        'defense',
        'of',
        'their',
        'country',
        'it',
        'has',
        'done',
        'honor',
        'to',
        'themselves',
        'entitled',
        'them',
        'to',
        'the',
        'confidence',
        'of',
        'their',
        'fellow',
        'citizens',
        'in',
        'every',
        'part',
        'of',
        'the',
        'union',
        'and',
        'must',
        'strengthen',
        'the',
        'general',
        'determination',
        'to',
        'protect',
        'them',
        'efficaciously',
        'under',
        'all',
        'circumstances',
        'which',
        'may',
        'occur',
        'having',
        'received',
        'information',
        'that',
        'in',
        'another',
        'part',
        'of',
        'the',
        'united',
        'states',
        'a',
        'great',
        'number',
        'of',
        'private',
        'individuals',
        'were',
        'combining',
        'together',
        'arming',
        'and',
        'organizing',
        'themselves',
        'contrary',
        'to',
        'law',
        'to',
        'carry',
        'on',
        'a',
        'military',
        'expedition',
        'against',
        'the',
        'territories',
        'of',
        'spain',
        'i',
        'thought',
        'it',
        'necessary',
        'by',
        'proclamation',
        'as',
        'well',
        'as',
        'by',
        'special',
        'orders',
        'to',
        'take',
        'measures',
        'for',
        'preventing',
        'and',
        'suppressing',
        'this',
        'enterprise',
        'for',
        'seizing',
        'the',
        'vessels',
        'arms',
        'and',
        'other',
        'means',
        'provided',
        'for',
        'it',
        'and',
        'for',
        'arresting',
        'and',
        'bringing',
        'to',
        'justice',
        'its',
        'authors',
        'and',
        'abettors',
        'it',
        'was',
        'due',
        'to',
        'that',
        'good',
        'faith',
        'which',
        'ought',
        'ever',
        'to',
        'be',
        'the',
        'rule',
        'of',
        'action',
        'in',
        'public',
        'as',
        'well',
        'as',
        'in',
        'private',
        'transactions',
        'it',
        'was',
        'due',
        'to',
        'good',
        'order',
        'and',
        'regular',
        'government',
        'that',
        'while',
        'the',
        'public',
        'force',
        'was',
        'acting',
        'strictly',
        'on',
        'defensive',
        'and',
        'merely',
        'to',
        'protect',
        'our',
        'citizens',
        'from',
        'aggression',
        'the',
        'criminal',
        'attempts',
        'of',
        'private',
        'individuals',
        'to',
        'decide',
        'for',
        'their',
        'country',
        'the',
        'question',
        'of',
        'peace',
        'or',
        'war',
        'by',
        'commencing',
        'active',
        'and',
        'unauthorized',
        'hostilities',
        'should',
        'be',
        'promptly',
        'and',
        'efficaciously',
        'suppressed',
        'whether',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'enlarge',
        'our',
        'regular',
        'forces',
        'will',
        'depend',
        'on',
        'the',
        'result',
        'of',
        'our',
        'negotiations',
        'with',
        'spain',
        'but',
        'as',
        'it',
        'is',
        'uncertain',
        'when',
        'that',
        'result',
        'will',
        'be',
        'known',
        'the',
        'provisional',
        'measures',
        'requisite',
        'for',
        'that',
        'and',
        'to',
        'meet',
        'any',
        'pressure',
        'intervening',
        'in',
        'that',
        'quarter',
        'will',
        'be',
        'a',
        'subject',
        'for',
        'your',
        'early',
        'consideration',
        'the',
        'possession',
        'of',
        'both',
        'banks',
        'of',
        'the',
        'mississippi',
        'reducing',
        'to',
        'a',
        'single',
        'point',
        'the',
        'defense',
        'of',
        'that',
        'river',
        'its',
        'waters',
        'and',
        'the',
        'country',
        'adjacent',
        'it',
        'becomes',
        'highly',
        'necessary',
        'to',
        'provide',
        'for',
        'that',
        'point',
        'a',
        'more',
        'adequate',
        'security',
        'some',
        'position',
        'above',
        'its',
        'mouth',
        'commanding',
        'the',
        'passage',
        'of',
        'the',
        'river',
        'should',
        'be',
        'rendered',
        'sufficiently',
        'strong',
        'to',
        'cover',
        'the',
        'armed',
        'vessels',
        'which',
        'may',
        'be',
        'stationed',
        'there',
        'for',
        'defense',
        'and',
        'in',
        'conjunction',
        'with',
        'them',
        'to',
        'present',
        'an',
        'insuperable',
        'obstacle',
        'to',
        'any',
        'force',
        'attempting',
        'to',
        'pass',
        'the',
        'approaches',
        'to',
        'the',
        'city',
        'of',
        'new',
        'orleans',
        'from',
        'the',
        'eastern',
        'quarter',
        'also',
        'will',
        'require',
        'to',
        'be',
        'examined',
        'and',
        'more',
        'effectually',
        'guarded',
        'for',
        'the',
        'internal',
        'support',
        'of',
        'the',
        'country',
        'the',
        'encouragement',
        'of',
        'a',
        'strong',
        'settlement',
        'on',
        'the',
        'western',
        'side',
        'of',
        'the',
        'mississippi',
        'within',
        'reach',
        'of',
        'new',
        'orleans',
        'will',
        'be',
        'worthy',
        'the',
        'consideration',
        'of',
        'the',
        'legislature',
        'the',
        'gun',
        'boats',
        'authorized',
        'by',
        'an',
        'act',
        'of',
        'the',
        'last',
        'session',
        'are',
        'so',
        'advanced',
        'that',
        'they',
        'will',
        'be',
        'ready',
        'for',
        'service',
        'in',
        'the',
        'ensuing',
        'spring',
        'circumstances',
        'permitted',
        'us',
        'to',
        'allow',
        'the',
        'time',
        'necessary',
        'for',
        'their',
        'more',
        'solid',
        'construction',
        'as',
        'a',
        'much',
        'larger',
        'number',
        'will',
        'still',
        'be',
        'wanting',
        'to',
        'place',
        'our',
        'sea',
        'port',
        'towns',
        'and',
        'waters',
        'in',
        'that',
        'state',
        'of',
        'defense',
        'to',
        'which',
        'we',
        'are',
        'competent',
        'and',
        'they',
        'entitled',
        'a',
        'similar',
        'appropriation',
        'for',
        'a',
        'further',
        'provision',
        'for',
        'them',
        'is',
        'recommended',
        'for',
        'the',
        'ensuing',
        'year',
        'a',
        'further',
        'appropriation',
        'will',
        'also',
        'be',
        'necessary',
        'for',
        'repairing',
        'fortifications',
        'already',
        'established',
        'and',
        'the',
        'erection',
        'of',
        'such',
        'other',
        'works',
        'as',
        'may',
        'have',
        'real',
        'effect',
        'in',
        'obstructing',
        'the',
        'approach',
        'of',
        'an',
        'enemy',
        'to',
        'our',
        'sea',
        'port',
        'towns',
        'or',
        'their',
        'remaining',
        'before',
        'them',
        'in',
        'a',
        'country',
        'whose',
        'constitution',
        'is',
        'derived',
        'from',
        'the',
        'will',
        'of',
        'the',
        'people',
        'directly',
        'expressed',
        'by',
        'their',
        'free',
        'suffrages',
        'where',
        'the',
        'principal',
        'executive',
        'functionaries',
        'and',
        'those',
        'of',
        'the',
        'legislature',
        'are',
        'renewed',
        'by',
        'them',
        'at',
        'short',
        'periods',
        'where',
        'under',
        'the',
        'character',
        'of',
        'jurors',
        'they',
        'exercise',
        'in',
        'person',
        'the',
        'greatest',
        'portion',
        'of',
        'the',
        'judiciary',
        'powers',
        'where',
        'the',
        'laws',
        'are',
        'consequently',
        'so',
        'formed',
        'and',
        'administered',
        'as',
        'to',
        'bear',
        'with',
        'equal',
        'weight',
        'and',
        'favor',
        'on',
        'all',
        'restraining',
        'no',
        'man',
        'in',
        'the',
        'pursuits',
        'of',
        'honest',
        'industry',
        'and',
        'securing',
        'to',
        'everyone',
        'the',
        'property',
        'which',
        'that',
        'acquires',
        'it',
        'would',
        'not',
        'be',
        'supposed',
        'that',
        'any',
        'safe',
        'guards',
        'could',
        'be',
        'needed',
        'against',
        'insurrection',
        'or',
        'enterprise',
        'on',
        'the',
        'public',
        'peace',
        'or',
        'authority',
        'the',
        'laws',
        'however',
        'aware',
        'that',
        'these',
        'should',
        'not',
        'be',
        'trusted',
        'to',
        'moral',
        'restraints',
        'only',
        'have',
        'wisely',
        'provided',
        'punishment',
        'for',
        'these',
        'crimes',
        'when',
        'committed',
        'but',
        'would',
        'it',
        'not',
        'be',
        'salutary',
        'to',
        'give',
        'also',
        'the',
        'means',
        'of',
        'preventing',
        'their',
        'commission',
        'where',
        'an',
        'enterprise',
        'is',
        'meditated',
        'by',
        'private',
        'individuals',
        'against',
        'a',
        'foreign',
        'nation',
        'in',
        'amity',
        'with',
        'the',
        'united',
        'states',
        'powers',
        'of',
        'prevention',
        'to',
        'a',
        'certain',
        'extent',
        'are',
        'given',
        'by',
        'the',
        'laws',
        'would',
        'they',
        'not',
        'be',
        'as',
        'reasonable',
        'and',
        'useful',
        'where',
        'the',
        'enterprise',
        'preparing',
        'is',
        'against',
        'the',
        'united',
        'states',
        'while',
        'adverting',
        'to',
        'this',
        'branch',
        'of',
        'law',
        'it',
        'is',
        'proper',
        'to',
        'observe',
        'that',
        'in',
        'enterprises',
        'meditated',
        'against',
        'foreign',
        'nations',
        'the',
        'ordinary',
        'process',
        'of',
        'binding',
        'to',
        'the',
        'observance',
        'of',
        'the',
        'peace',
        'and',
        'good',
        'behavior',
        'could',
        'it',
        'be',
        'extended',
        'to',
        'acts',
        'to',
        'be',
        'done',
        'out',
        'of',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'would',
        'be',
        'effectual',
        'in',
        'some',
        'cases',
        'where',
        'the',
        'offender',
        'is',
        'able',
        'to',
        'keep',
        'out',
        'of',
        'sight',
        'every',
        'indication',
        'of',
        'his',
        'purpose',
        'which',
        'could',
        'draw',
        'on',
        'him',
        'the',
        'exercise',
        'of',
        'the',
        'powers',
        'now',
        'given',
        'by',
        'law',
        'the',
        'states',
        'on',
        'the',
        'coast',
        'of',
        'barbary',
        'seem',
        'generally',
        'disposed',
        'at',
        'present',
        'to',
        'respect',
        'our',
        'peace',
        'and',
        'friendship',
        'with',
        'tunis',
        'alone',
        'some',
        'uncertainty',
        'remains',
        'persuaded',
        'that',
        'it',
        'is',
        'our',
        'interest',
        'to',
        'maintain',
        'our',
        'peace',
        'with',
        'them',
        'on',
        'equal',
        'terms',
        'or',
        'not',
        'at',
        'all',
        'i',
        'propose',
        'to',
        'send',
        'in',
        'due',
        'time',
        'a',
        'reenforcement',
        'into',
        'the',
        'mediterranean',
        'unless',
        'previous',
        'information',
        'shall',
        'show',
        'it',
        'to',
        'be',
        'necessary',
        'we',
        'continue',
        'to',
        'receive',
        'proofs',
        'of',
        'the',
        'growing',
        'attachment',
        'of',
        'our',
        'indian',
        'neighbors',
        'and',
        'of',
        'their',
        'dispositions',
        'to',
        'place',
        'all',
        'their',
        'interests',
        'under',
        'the',
        'patronage',
        'of',
        'the',
        'united',
        'states',
        'these',
        'dispositions',
        'are',
        'inspired',
        'by',
        'their',
        'confidence',
        'in',
        'our',
        'justice',
        'and',
        'in',
        'the',
        'sincere',
        'concern',
        'we',
        'feel',
        'for',
        'their',
        'welfare',
        'and',
        'as',
        'long',
        'as',
        'we',
        'discharge',
        'these',
        'high',
        'and',
        'honorable',
        'functions',
        'with',
        'the',
        'integrity',
        'and',
        'good',
        'faith',
        'which',
        'alone',
        'can',
        'entitle',
        'us',
        'to',
        'their',
        'continuance',
        'we',
        'may',
        'expect',
        'to',
        'reap',
        'the',
        'just',
        'reward',
        'in',
        'their',
        'peace',
        'and',
        'friendship',
        'the',
        'expedition',
        'of',
        'messrs',
        'lewis',
        'and',
        'clarke',
        'for',
        'exploring',
        'the',
        'river',
        'missouri',
        'and',
        'the',
        'best',
        'communication',
        'from',
        'that',
        'to',
        'the',
        'pacific',
        'ocean',
        'has',
        'had',
        'all',
        'the',
        'success',
        'which',
        'could',
        'have',
        'been',
        'expected',
        'they',
        'have',
        'traced',
        'the',
        'missouri',
        'nearly',
        'to',
        'its',
        'source',
        'descended',
        'the',
        'columbia',
        'to',
        'the',
        'pacific',
        'ocean',
        'ascertained',
        'with',
        'accuracy',
        'the',
        'geography',
        'of',
        'that',
        'interesting',
        'communication',
        'across',
        'our',
        'continent',
        'learnt',
        'the',
        'character',
        'of',
        'the',
        'country',
        'of',
        'its',
        'commerce',
        'and',
        'inhabitants',
        'and',
        'it',
        'is',
        'but',
        'justice',
        'to',
        'say',
        'that',
        'messrs',
        'lewis',
        'and',
        'clarke',
        'and',
        'their',
        'brave',
        'companions',
        'have',
        'by',
        'this',
        'arduous',
        'service',
        'deserved',
        'well',
        'of',
        'their',
        'country',
        'the',
        'attempt',
        'to',
        'explore',
        'the',
        'red',
        'river',
        'under',
        'the',
        'direction',
        'of',
        'mr',
        'freeman',
        'though',
        'conducted',
        'with',
        'a',
        'zeal',
        'and',
        'prudence',
        'meriting',
        'entire',
        'approbation',
        'has',
        'not',
        'been',
        'equally',
        'successful',
        'after',
        'proceeding',
        'up',
        'it',
        'about',
        'miles',
        'nearly',
        'as',
        'far',
        'as',
        'the',
        'french',
        'settlements',
        'had',
        'extended',
        'while',
        'the',
        'country',
        'was',
        'in',
        'their',
        'possession',
        'our',
        'geographers',
        'were',
        'obliged',
        'to',
        'return',
        'without',
        'completing',
        'their',
        'work',
        'very',
        'useful',
        'additions',
        'have',
        'also',
        'been',
        'made',
        'to',
        'our',
        'knowledge',
        'of',
        'the',
        'mississippi',
        'by',
        'lieutenant',
        'pike',
        'who',
        'has',
        'ascended',
        'it',
        'to',
        'its',
        'source',
        'and',
        'whose',
        'journal',
        'and',
        'map',
        'giving',
        'the',
        'details',
        'of',
        'his',
        'journey',
        'will',
        'shortly',
        'be',
        'ready',
        'for',
        'communication',
        'to',
        'both',
        'houses',
        'of',
        'congress',
        'those',
        'of',
        'messrs',
        'lewis',
        'clarke',
        'and',
        'freeman',
        'will',
        'require',
        'further',
        'time',
        'to',
        'be',
        'digested',
        'and',
        'prepared',
        'these',
        'important',
        'surveys',
        'in',
        'addition',
        'to',
        'those',
        'before',
        'possessed',
        'furnish',
        'materials',
        'for',
        'commencing',
        'an',
        'accurate',
        'map',
        'of',
        'the',
        'mississippi',
        'and',
        'its',
        'western',
        'waters',
        'some',
        'principal',
        'rivers',
        'however',
        'remain',
        'still',
        'to',
        'be',
        'explored',
        'toward',
        'which',
        'the',
        'authorization',
        'of',
        'congress',
        'by',
        'moderate',
        'appropriations',
        'will',
        'be',
        'requisite',
        'i',
        'congratulate',
        'you',
        'fellow',
        'citizens',
        'on',
        'the',
        'approach',
        'of',
        'the',
        'period',
        'at',
        'which',
        'you',
        'may',
        'interpose',
        'your',
        'authority',
        'constitutionally',
        'to',
        'withdraw',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'from',
        'all',
        'further',
        'participation',
        'in',
        'those',
        'violations',
        'of',
        'human',
        'rights',
        'which',
        'have',
        'been',
        'so',
        'long',
        'continued',
        'on',
        'the',
        'unoffending',
        'inhabitants',
        'of',
        'africa',
        'and',
        'which',
        'the',
        'morality',
        'the',
        'reputation',
        'and',
        'the',
        'best',
        'of',
        'our',
        'country',
        'have',
        'long',
        'been',
        'eager',
        'to',
        'proscribe',
        'although',
        'no',
        'law',
        'you',
        'may',
        'pass',
        'can',
        'take',
        'prohibitory',
        'effect',
        'ôtil',
        'the',
        'st',
        'day',
        'of',
        'the',
        'year',
        'yet',
        'the',
        'intervening',
        'period',
        'is',
        'not',
        'too',
        'long',
        'to',
        'prevent',
        'by',
        'timely',
        'notice',
        'expeditions',
        'which',
        'can',
        'not',
        'be',
        'completed',
        'before',
        'that',
        'day',
        'the',
        'receipts',
        'at',
        'the',
        'treasury',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'have',
        'amounted',
        'to',
        'near',
        'm',
        'which',
        'have',
        'enabled',
        'us',
        'after',
        'meeting',
        'the',
        'current',
        'demands',
        'to',
        'pay',
        'm',
        'of',
        'the',
        'american',
        'claims',
        'in',
        'part',
        'of',
        'the',
        'price',
        'of',
        'louisiana',
        'to',
        'pay',
        'of',
        'the',
        'funded',
        'debt',
        'upward',
        'of',
        'm',
        'of',
        'principal',
        'and',
        'nearly',
        'm',
        'of',
        'interest',
        'and',
        'in',
        'addition',
        'to',
        'reimburse',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'month',
        'near',
        'm',
        'of',
        'stock',
        'these',
        'payments',
        'and',
        'reimbursements',
        'of',
        'the',
        'funded',
        'debt',
        'with',
        'those',
        'which',
        'had',
        'been',
        'made',
        'in',
        'the',
        'years',
        'and',
        'a',
        'half',
        'preceding',
        'will',
        'at',
        'the',
        'close',
        'of',
        'the',
        'present',
        'year',
        'have',
        'extinguished',
        'upward',
        'of',
        'm',
        'of',
        'principal',
        'the',
        'duties',
        'composing',
        'the',
        'mediterranean',
        'fund',
        'will',
        'cease',
        'by',
        'law',
        'at',
        'the',
        'end',
        'of',
        'the',
        'present',
        'session',
        'considering',
        'however',
        'that',
        'they',
        'are',
        'levied',
        'chiefly',
        'on',
        'luxuries',
        'and',
        'that',
        'we',
        'have',
        'an',
        'impost',
        'on',
        'salt',
        'a',
        'necessary',
        'of',
        'life',
        'the',
        'free',
        'use',
        'of',
        'which',
        'otherwise',
        'is',
        'so',
        'important',
        'i',
        'recommend',
        'to',
        'your',
        'consideration',
        'the',
        'suppression',
        'of',
        'the',
        'duties',
        'on',
        'salt',
        'and',
        'the',
        'continuation',
        'of',
        'the',
        'mediterranean',
        'fund',
        'instead',
        'thereof',
        'for',
        'a',
        'short',
        'time',
        'after',
        'which',
        'that',
        'also',
        'will',
        'become',
        'unnecessary',
        'for',
        'any',
        'purpose',
        'now',
        'within',
        'contemplation',
        'when',
        'both',
        'of',
        'these',
        'branches',
        'of',
        'revenue',
        'shall',
        'in',
        'this',
        'way',
        'be',
        'relinquished',
        'there',
        'will',
        'still',
        'ere',
        'long',
        'be',
        'an',
        'accumulation',
        'of',
        'moneys',
        'in',
        'the',
        'treasury',
        'beyond',
        'the',
        'installments',
        'of',
        'public',
        'debt',
        'which',
        'we',
        'are',
        'permitted',
        'by',
        'contract',
        'to',
        'pay',
        'they',
        'can',
        'not',
        'then',
        'without',
        'a',
        'modification',
        'assented',
        'to',
        'by',
        'the',
        'public',
        'creditors',
        'be',
        'applied',
        'to',
        'the',
        'extinguishment',
        'of',
        'this',
        'debt',
        'and',
        'the',
        'complete',
        'liberation',
        'of',
        'our',
        'revenues',
        'the',
        'most',
        'desirable',
        'of',
        'all',
        'objects',
        'nor',
        'if',
        'our',
        'peace',
        'continues',
        'will',
        'they',
        'be',
        'wanting',
        'for',
        'any',
        'other',
        'existing',
        'purpose',
        'the',
        'question',
        'therefore',
        'now',
        'comes',
        'forward',
        'to',
        'what',
        'other',
        'objects',
        'shall',
        'these',
        'surpluses',
        'be',
        'appropriated',
        'and',
        'the',
        'whole',
        'surplus',
        'of',
        'impost',
        'after',
        'the',
        'entire',
        'discharge',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'during',
        'those',
        'intervals',
        'when',
        'the',
        'purposes',
        'of',
        'war',
        'shall',
        'not',
        'call',
        'for',
        'them',
        'shall',
        'we',
        'suppress',
        'the',
        'impost',
        'and',
        'give',
        'that',
        'advantage',
        'to',
        'foreign',
        'over',
        'domestic',
        'manufactures',
        'on',
        'a',
        'few',
        'articles',
        'of',
        'more',
        'general',
        'and',
        'necessary',
        'use',
        'the',
        'suppression',
        'in',
        'due',
        'season',
        'will',
        'doubtless',
        'be',
        'right',
        'but',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'articles',
        'on',
        'which',
        'impost',
        'is',
        'paid',
        'are',
        'foreign',
        'luxuries',
        'purchased',
        'by',
        'those',
        'only',
        'who',
        'are',
        'rich',
        'enough',
        'to',
        'afford',
        'themselves',
        'the',
        'use',
        'of',
        'them',
        'their',
        'patriotism',
        'would',
        'certainly',
        'prefer',
        'its',
        'continuance',
        'and',
        'application',
        'to',
        'the',
        'great',
        'purposes',
        'of',
        'the',
        'public',
        'education',
        'roads',
        'rivers',
        'canals',
        'and',
        'such',
        'other',
        'objects',
        'of',
        'public',
        'improvement',
        'as',
        'it',
        'may',
        'be',
        'thought',
        'proper',
        'to',
        'add',
        'to',
        'the',
        'constitutional',
        'enumeration',
        'of',
        'federal',
        'powers',
        'by',
        'these',
        'operations',
        'new',
        'channels',
        'of',
        'communications',
        'will',
        'be',
        'opened',
        'between',
        'the',
        'states',
        'the',
        'lines',
        'of',
        'separation',
        'will',
        'disappear',
        'their',
        'interests',
        'will',
        'be',
        'identified',
        'and',
        'their',
        'union',
        'cemented',
        'by',
        'new',
        'and',
        'indissoluble',
        'ties',
        'education',
        'is',
        'here',
        'placed',
        'among',
        'the',
        'articles',
        'of',
        'public',
        'care',
        'not',
        'that',
        'it',
        'would',
        'be',
        'proposed',
        'to',
        'take',
        'its',
        'ordinary',
        'branches',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'private',
        'enterprise',
        'which',
        'manages',
        'so',
        'much',
        'better',
        'all',
        'the',
        'concerns',
        'to',
        'which',
        'it',
        'is',
        'equal',
        'but',
        'a',
        'public',
        'institution',
        'can',
        'alone',
        'supply',
        'those',
        'sciences',
        'which',
        'though',
        'rarely',
        'called',
        'for',
        'are',
        'yet',
        'necessary',
        'to',
        'complete',
        'the',
        'circle',
        'all',
        'the',
        'parts',
        'of',
        'which',
        'contribute',
        'to',
        'the',
        'improvement',
        'of',
        'the',
        'country',
        'and',
        'some',
        'of',
        'them',
        'to',
        'its',
        'preservation',
        'the',
        'subject',
        'is',
        'now',
        'proposed',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'because',
        'if',
        'approved',
        'by',
        'the',
        'time',
        'the',
        'state',
        'legislatures',
        'shall',
        'have',
        'deliberated',
        'on',
        'this',
        'extension',
        'of',
        'the',
        'federal',
        'trusts',
        'and',
        'the',
        'laws',
        'shall',
        'be',
        'passed',
        'and',
        'other',
        'arrangements',
        'made',
        'for',
        'their',
        'execution',
        'the',
        'necessary',
        'funds',
        'will',
        'be',
        'on',
        'hand',
        'and',
        'without',
        'employment',
        'i',
        'suppose',
        'an',
        'amendment',
        'to',
        'the',
        'constitution',
        'by',
        'consent',
        'of',
        'the',
        'states',
        'necessary',
        'because',
        'the',
        'objects',
        'now',
        'recommended',
        'are',
        'not',
        'among',
        'those',
        'enumerated',
        'in',
        'the',
        'constitution',
        'and',
        'to',
        'which',
        'it',
        'permits',
        'the',
        'public',
        'moneys',
        'to',
        'be',
        'applied',
        'the',
        'present',
        'consideration',
        'of',
        'a',
        'national',
        'establishment',
        'for',
        'education',
        'particularly',
        'is',
        'rendered',
        'proper',
        'by',
        'this',
        'circumstance',
        'also',
        'that',
        'if',
        'congress',
        'approving',
        'the',
        'proposition',
        'shall',
        'yet',
        'think',
        'it',
        'more',
        'eligible',
        'to',
        'found',
        'it',
        'on',
        'a',
        'donation',
        'of',
        'lands',
        'they',
        'have',
        'it',
        'now',
        'in',
        'their',
        'power',
        'to',
        'endow',
        'it',
        'with',
        'those',
        'which',
        'will',
        'be',
        'among',
        'the',
        'earliest',
        'to',
        'produce',
        'the',
        'necessary',
        'income',
        'this',
        'foundation',
        'would',
        'have',
        'the',
        'advantage',
        'of',
        'being',
        'independent',
        'of',
        'war',
        'which',
        'may',
        'suspend',
        'other',
        'improvements',
        'by',
        'requiring',
        'for',
        'its',
        'own',
        'purposes',
        'the',
        'resources',
        'destined',
        'for',
        'them',
        'this',
        'fellow',
        'citizens',
        'is',
        'the',
        'state',
        'of',
        'the',
        'public',
        'interests',
        'at',
        'the',
        'present',
        'moment',
        'and',
        'according',
        'to',
        'the',
        'information',
        'now',
        'possessed',
        'but',
        'such',
        'is',
        'the',
        'situation',
        'of',
        'the',
        'nations',
        'of',
        'europe',
        'and',
        'such',
        'too',
        'the',
        'predicament',
        'is',
        'which',
        'we',
        'stand',
        'with',
        'some',
        'of',
        'them',
        'that',
        'we',
        'can',
        'not',
        'rely',
        'with',
        'certainty',
        'on',
        'the',
        'present',
        'aspect',
        'of',
        'our',
        'affairs',
        'that',
        'may',
        'change',
        'from',
        'moment',
        'to',
        'moment',
        'during',
        'the',
        'course',
        'of',
        'your',
        'session',
        'or',
        'after',
        'you',
        'shall',
        'have',
        'separated',
        'our',
        'duty',
        'is',
        'therefore',
        'to',
        'act',
        'upon',
        'things',
        'as',
        'they',
        'are',
        'and',
        'to',
        'make',
        'a',
        'reasonable',
        'provision',
        'for',
        'whatever',
        'they',
        'may',
        'be',
        'were',
        'armies',
        'to',
        'be',
        'raised',
        'whenever',
        'a',
        'speck',
        'of',
        'war',
        'is',
        'visible',
        'in',
        'our',
        'horizon',
        'we',
        'never',
        'should',
        'have',
        'been',
        'without',
        'them',
        'our',
        'resources',
        'would',
        'have',
        'been',
        'exhausted',
        'on',
        'dangers',
        'which',
        'have',
        'never',
        'happened',
        'instead',
        'of',
        'being',
        'reserved',
        'for',
        'what',
        'is',
        'really',
        'to',
        'take',
        'place',
        'a',
        'steady',
        'perhaps',
        'a',
        'quickened',
        'pace',
        'in',
        'preparation',
        'for',
        'the',
        'defense',
        'of',
        'our',
        'sea',
        'port',
        'towns',
        'and',
        'waters',
        'an',
        'early',
        'settlement',
        'of',
        'the',
        'most',
        'exposed',
        'and',
        'vulnerable',
        'parts',
        'of',
        'our',
        'country',
        'a',
        'militia',
        'so',
        'organized',
        'that',
        'its',
        'effective',
        'portions',
        'can',
        'be',
        'see',
        'app',
        'note',
        'called',
        'to',
        'any',
        'point',
        'in',
        'the',
        'union',
        'or',
        'volunteers',
        'instead',
        'of',
        'them',
        'to',
        'serve',
        'a',
        'sufficient',
        'time',
        'are',
        'means',
        'which',
        'may',
        'always',
        'be',
        'ready',
        'yet',
        'never',
        'preying',
        'on',
        'our',
        'resources',
        'until',
        'actually',
        'called',
        'into',
        'use',
        'they',
        'will',
        'maintain',
        'the',
        'public',
        'interests',
        'while',
        'a',
        'more',
        'permanent',
        'force',
        'shall',
        'be',
        'in',
        'course',
        'of',
        'preparation',
        'but',
        'much',
        'will',
        'depend',
        'on',
        'the',
        'promptitude',
        'with',
        'which',
        'these',
        'means',
        'can',
        'be',
        'brought',
        'into',
        'activity',
        'if',
        'war',
        'be',
        'forced',
        'upon',
        'us',
        'in',
        'spite',
        'of',
        'our',
        'long',
        'and',
        'vain',
        'appeals',
        'to',
        'the',
        'justice',
        'of',
        'nations',
        'rapid',
        'and',
        'vigorous',
        'movements',
        'in',
        'its',
        'outset',
        'will',
        'go',
        'far',
        'toward',
        'securing',
        'us',
        'in',
        'its',
        'course',
        'and',
        'issue',
        'and',
        'toward',
        'throwing',
        'its',
        'burthens',
        'on',
        'those',
        'who',
        'render',
        'necessary',
        'the',
        'resort',
        'from',
        'reason',
        'to',
        'force',
        'the',
        'result',
        'of',
        'our',
        'negotiations',
        'or',
        'such',
        'incidents',
        'in',
        'their',
        'course',
        'as',
        'may',
        'enable',
        'us',
        'to',
        'infer',
        'their',
        'probable',
        'see',
        'app',
        'note',
        'issue',
        'such',
        'further',
        'movements',
        'also',
        'on',
        'our',
        'western',
        'frontiers',
        'as',
        'may',
        'shew',
        'whether',
        'war',
        'is',
        'to',
        'be',
        'pressed',
        'there',
        'while',
        'negotiation',
        'is',
        'protracted',
        'elsewhere',
        'shall',
        'be',
        'communicated',
        'to',
        'you',
        'from',
        'time',
        'to',
        'time',
        'as',
        'they',
        'become',
        'known',
        'to',
        'me',
        'with',
        'whatever',
        'other',
        'information',
        'i',
        'possess',
        'or',
        'may',
        'receive',
        'which',
        'may',
        'aid',
        'your',
        'deliberations',
        'on',
        'the',
        'great',
        'national',
        'interests',
        'committed',
        'to',
        'your',
        'charge',
        'th',
        'jefferson'],
 1807: ['the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'circumstances',
        'see',
        'app',
        'note',
        'fellow',
        'citizens',
        'which',
        'seriously',
        'threatened',
        'the',
        'peace',
        'of',
        'our',
        'country',
        'have',
        'made',
        'it',
        'a',
        'duty',
        'to',
        'convene',
        'you',
        'at',
        'an',
        'earlier',
        'period',
        'than',
        'usual',
        'the',
        'love',
        'of',
        'peace',
        'so',
        'much',
        'cherished',
        'in',
        'the',
        'bosoms',
        'of',
        'our',
        'citizens',
        'which',
        'has',
        'so',
        'long',
        'guided',
        'the',
        'proceedings',
        'of',
        'their',
        'public',
        'councils',
        'and',
        'induced',
        'forbearance',
        'under',
        'so',
        'many',
        'wrongs',
        'may',
        'not',
        'insure',
        'our',
        'continuance',
        'in',
        'the',
        'quiet',
        'pursuits',
        'of',
        'industry',
        'the',
        'many',
        'injuries',
        'and',
        'depredations',
        'committed',
        'on',
        'our',
        'commerce',
        'and',
        'navigation',
        'upon',
        'the',
        'high',
        'seas',
        'for',
        'years',
        'past',
        'the',
        'successive',
        'innovations',
        'on',
        'those',
        'principles',
        'of',
        'public',
        'law',
        'which',
        'have',
        'been',
        'established',
        'by',
        'the',
        'reason',
        'and',
        'usage',
        'of',
        'nations',
        'as',
        'the',
        'rule',
        'of',
        'their',
        'intercourse',
        'and',
        'the',
        'umpire',
        'and',
        'security',
        'of',
        'their',
        'rights',
        'and',
        'peace',
        'and',
        'all',
        'the',
        'circumstances',
        'which',
        'induced',
        'the',
        'extraordinary',
        'mission',
        'to',
        'london',
        'are',
        'already',
        'known',
        'to',
        'you',
        'the',
        'instructions',
        'given',
        'to',
        'our',
        'ministers',
        'were',
        'framed',
        'in',
        'the',
        'sincerest',
        'spirit',
        'of',
        'amity',
        'and',
        'moderation',
        'they',
        'accordingly',
        'proceeded',
        'in',
        'conformity',
        'therewith',
        'to',
        'propose',
        'arrangements',
        'which',
        'might',
        'embrace',
        'and',
        'settle',
        'all',
        'the',
        'points',
        'in',
        'difference',
        'between',
        'us',
        'which',
        'might',
        'bring',
        'us',
        'to',
        'a',
        'mutual',
        'understanding',
        'on',
        'our',
        'neutral',
        'and',
        'national',
        'rights',
        'and',
        'provide',
        'for',
        'a',
        'commercial',
        'intercourse',
        'on',
        'conditions',
        'of',
        'some',
        'equality',
        'after',
        'long',
        'and',
        'fruitless',
        'endeavors',
        'to',
        'effect',
        'the',
        'purposes',
        'of',
        'their',
        'mission',
        'and',
        'to',
        'obtain',
        'arrangements',
        'within',
        'the',
        'limits',
        'of',
        'their',
        'instructions',
        'they',
        'concluded',
        'to',
        'sign',
        'such',
        'as',
        'could',
        'be',
        'obtained',
        'and',
        'to',
        'send',
        'them',
        'for',
        'consideration',
        'candidly',
        'declaring',
        'to',
        'the',
        'other',
        'negotiators',
        'at',
        'the',
        'same',
        'time',
        'that',
        'they',
        'were',
        'acting',
        'against',
        'their',
        'instructions',
        'and',
        'that',
        'their',
        'government',
        'therefore',
        'could',
        'not',
        'be',
        'pledged',
        'for',
        'ratification',
        'some',
        'of',
        'the',
        'articles',
        'proposed',
        'might',
        'have',
        'been',
        'admitted',
        'on',
        'a',
        'principle',
        'of',
        'compromise',
        'but',
        'others',
        'were',
        'too',
        'highly',
        'disadvantageous',
        'and',
        'no',
        'sufficient',
        'provision',
        'was',
        'made',
        'against',
        'the',
        'principal',
        'source',
        'of',
        'the',
        'irritations',
        'and',
        'collisions',
        'which',
        'were',
        'constantly',
        'endangering',
        'the',
        'peace',
        'of',
        'the',
        'two',
        'nations',
        'the',
        'question',
        'therefore',
        'whether',
        'a',
        'treaty',
        'should',
        'be',
        'accepted',
        'in',
        'that',
        'form',
        'could',
        'have',
        'admitted',
        'but',
        'of',
        'one',
        'decision',
        'even',
        'had',
        'no',
        'declarations',
        'of',
        'the',
        'other',
        'party',
        'impaired',
        'our',
        'confidence',
        'in',
        'it',
        'still',
        'anxious',
        'not',
        'to',
        'close',
        'the',
        'door',
        'against',
        'friendly',
        'adjustment',
        'new',
        'modifications',
        'were',
        'framed',
        'and',
        'further',
        'concessions',
        'authorized',
        'than',
        'could',
        'before',
        'have',
        'been',
        'supposed',
        'necessary',
        'and',
        'our',
        'ministers',
        'were',
        'instructed',
        'to',
        'resume',
        'their',
        'negotiations',
        'on',
        'these',
        'grounds',
        'on',
        'this',
        'new',
        'reference',
        'to',
        'amicable',
        'discussion',
        'we',
        'were',
        'reposing',
        'in',
        'confidence',
        'when',
        'on',
        'the',
        'nd',
        'day',
        'of',
        'june',
        'last',
        'by',
        'a',
        'formal',
        'order',
        'from',
        'a',
        'british',
        'admiral',
        'the',
        'frigate',
        'chesapeake',
        'leaving',
        'her',
        'port',
        'for',
        'a',
        'distant',
        'service',
        'was',
        'attacked',
        'by',
        'one',
        'of',
        'those',
        'vessels',
        'which',
        'had',
        'been',
        'lying',
        'in',
        'our',
        'harbors',
        'under',
        'the',
        'indulgences',
        'of',
        'hospitality',
        'was',
        'disabled',
        'from',
        'proceeding',
        'had',
        'several',
        'of',
        'her',
        'crew',
        'killed',
        'and',
        'taken',
        'away',
        'on',
        'this',
        'outrage',
        'no',
        'commentaries',
        'are',
        'necessary',
        'its',
        'character',
        'has',
        'been',
        'pronounced',
        'by',
        'the',
        'indignant',
        'voices',
        'of',
        'our',
        'citizens',
        'with',
        'an',
        'emphasis',
        'and',
        'unanimity',
        'never',
        'exceeded',
        'i',
        'immediately',
        'by',
        'proclamation',
        'interdicted',
        'our',
        'harbors',
        'and',
        'waters',
        'to',
        'all',
        'british',
        'armed',
        'vessels',
        'forbade',
        'intercourse',
        'with',
        'them',
        'and',
        'uncertain',
        'how',
        'far',
        'hostilities',
        'were',
        'intended',
        'and',
        'the',
        'town',
        'of',
        'norfolk',
        'indeed',
        'being',
        'threatened',
        'with',
        'immediate',
        'attack',
        'a',
        'sufficient',
        'force',
        'was',
        'ordered',
        'for',
        'the',
        'protection',
        'of',
        'that',
        'place',
        'and',
        'such',
        'other',
        'preparations',
        'commenced',
        'and',
        'pursued',
        'as',
        'the',
        'prospect',
        'rendered',
        'proper',
        'an',
        'armed',
        'vessel',
        'of',
        'the',
        'united',
        'states',
        'was',
        'dispatched',
        'with',
        'instructions',
        'to',
        'our',
        'ministers',
        'at',
        'london',
        'to',
        'call',
        'on',
        'that',
        'government',
        'for',
        'the',
        'satisfaction',
        'and',
        'security',
        'required',
        'by',
        'the',
        'outrage',
        'a',
        'very',
        'short',
        'interval',
        'ought',
        'now',
        'to',
        'bring',
        'the',
        'answer',
        'which',
        'shall',
        'be',
        'communicated',
        'to',
        'you',
        'as',
        'soon',
        'as',
        'received',
        'then',
        'also',
        'or',
        'as',
        'soon',
        'after',
        'as',
        'the',
        'public',
        'interests',
        'shall',
        'be',
        'found',
        'to',
        'admit',
        'the',
        'unratified',
        'treaty',
        'and',
        'proceedings',
        'relative',
        'to',
        'it',
        'shall',
        'be',
        'made',
        'known',
        'to',
        'you',
        'the',
        'aggression',
        'thus',
        'begun',
        'has',
        'been',
        'continued',
        'on',
        'the',
        'part',
        'of',
        'the',
        'british',
        'commanders',
        'by',
        'remaining',
        'within',
        'our',
        'waters',
        'in',
        'defiance',
        'of',
        'the',
        'authority',
        'of',
        'the',
        'country',
        'by',
        'habitual',
        'violations',
        'of',
        'its',
        'jurisdiction',
        'and',
        'at',
        'length',
        'by',
        'putting',
        'to',
        'death',
        'one',
        'of',
        'the',
        'persons',
        'whom',
        'they',
        'had',
        'forcibly',
        'taken',
        'from',
        'on',
        'board',
        'the',
        'chesapeake',
        'these',
        'aggravations',
        'necessarily',
        'lead',
        'to',
        'the',
        'policy',
        'either',
        'of',
        'never',
        'admitting',
        'an',
        'armed',
        'vessel',
        'into',
        'our',
        'harbors',
        'or',
        'of',
        'maintaining',
        'in',
        'every',
        'harbor',
        'such',
        'an',
        'armed',
        'force',
        'as',
        'may',
        'constrain',
        'obedience',
        'to',
        'the',
        'laws',
        'and',
        'protect',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'against',
        'their',
        'armed',
        'guests',
        'but',
        'the',
        'expense',
        'of',
        'such',
        'a',
        'standing',
        'force',
        'and',
        'its',
        'inconsistence',
        'with',
        'our',
        'principles',
        'dispense',
        'with',
        'those',
        'courtesies',
        'which',
        'would',
        'necessarily',
        'call',
        'for',
        'it',
        'and',
        'leave',
        'us',
        'equally',
        'free',
        'to',
        'exclude',
        'the',
        'navy',
        'as',
        'we',
        'are',
        'the',
        'army',
        'of',
        'a',
        'foreign',
        'power',
        'from',
        'entering',
        'our',
        'limits',
        'to',
        'former',
        'violations',
        'of',
        'maritime',
        'rights',
        'another',
        'is',
        'now',
        'added',
        'of',
        'very',
        'extensive',
        'effect',
        'the',
        'government',
        'of',
        'that',
        'nation',
        'has',
        'issued',
        'an',
        'order',
        'interdicting',
        'all',
        'trade',
        'by',
        'neutrals',
        'between',
        'ports',
        'not',
        'in',
        'amity',
        'with',
        'them',
        'and',
        'being',
        'now',
        'at',
        'war',
        'with',
        'nearly',
        'every',
        'nation',
        'on',
        'the',
        'atlantic',
        'and',
        'mediterranean',
        'seas',
        'our',
        'vessels',
        'are',
        'required',
        'to',
        'sacrifice',
        'their',
        'cargoes',
        'at',
        'the',
        'first',
        'port',
        'they',
        'touch',
        'or',
        'to',
        'return',
        'home',
        'without',
        'the',
        'benefit',
        'of',
        'going',
        'to',
        'any',
        'other',
        'market',
        'under',
        'this',
        'new',
        'law',
        'of',
        'the',
        'ocean',
        'our',
        'trade',
        'on',
        'the',
        'mediterranean',
        'has',
        'been',
        'swept',
        'away',
        'by',
        'seizures',
        'and',
        'condemnations',
        'and',
        'that',
        'in',
        'other',
        'seas',
        'is',
        'threatened',
        'with',
        'the',
        'same',
        'fate',
        'our',
        'differences',
        'with',
        'spain',
        'remain',
        'still',
        'unsettled',
        'no',
        'measure',
        'having',
        'been',
        'taken',
        'on',
        'her',
        'part',
        'since',
        'my',
        'last',
        'communications',
        'to',
        'congress',
        'to',
        'bring',
        'them',
        'to',
        'a',
        'close',
        'but',
        'under',
        'a',
        'state',
        'of',
        'things',
        'which',
        'may',
        'favor',
        'reconsideration',
        'they',
        'have',
        'been',
        'recently',
        'pressed',
        'and',
        'an',
        'expectation',
        'is',
        'entertained',
        'that',
        'they',
        'may',
        'now',
        'soon',
        'be',
        'brought',
        'to',
        'an',
        'issue',
        'of',
        'some',
        'sort',
        'with',
        'their',
        'subjects',
        'on',
        'our',
        'borders',
        'no',
        'new',
        'collisions',
        'have',
        'taken',
        'place',
        'nor',
        'seem',
        'immediately',
        'to',
        'be',
        'apprehended',
        'to',
        'our',
        'former',
        'grounds',
        'of',
        'complaint',
        'has',
        'been',
        'added',
        'a',
        'very',
        'serious',
        'one',
        'as',
        'you',
        'will',
        'see',
        'by',
        'the',
        'decree',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'now',
        'communicated',
        'whether',
        'this',
        'decree',
        'which',
        'professes',
        'to',
        'be',
        'conformable',
        'to',
        'that',
        'of',
        'the',
        'french',
        'government',
        'of',
        'november',
        'heretofore',
        'communicated',
        'to',
        'congress',
        'will',
        'also',
        'be',
        'conformed',
        'to',
        'that',
        'in',
        'its',
        'construction',
        'and',
        'application',
        'in',
        'relation',
        'to',
        'the',
        'united',
        'states',
        'had',
        'not',
        'been',
        'ascertained',
        'at',
        'the',
        'date',
        'of',
        'our',
        'last',
        'communications',
        'these',
        'however',
        'gave',
        'reason',
        'to',
        'expect',
        'such',
        'a',
        'conformity',
        'with',
        'the',
        'other',
        'nations',
        'of',
        'europe',
        'our',
        'harmony',
        'has',
        'been',
        'uninterrupted',
        'and',
        'commerce',
        'and',
        'friendly',
        'intercourse',
        'have',
        'been',
        'maintained',
        'on',
        'their',
        'usual',
        'footing',
        'our',
        'peace',
        'with',
        'the',
        'several',
        'states',
        'on',
        'the',
        'coast',
        'of',
        'barbary',
        'appears',
        'as',
        'firm',
        'as',
        'at',
        'any',
        'former',
        'period',
        'and',
        'as',
        'likely',
        'to',
        'continue',
        'as',
        'that',
        'of',
        'any',
        'other',
        'nation',
        'among',
        'our',
        'indian',
        'neighbors',
        'in',
        'the',
        'northwestern',
        'quarter',
        'some',
        'fermentation',
        'was',
        'observed',
        'soon',
        'after',
        'the',
        'late',
        'occurrences',
        'threatening',
        'the',
        'continuance',
        'of',
        'our',
        'peace',
        'messages',
        'were',
        'said',
        'to',
        'be',
        'interchanged',
        'and',
        'tokens',
        'to',
        'be',
        'passing',
        'which',
        'usually',
        'denote',
        'a',
        'state',
        'of',
        'restlessness',
        'see',
        'app',
        'note',
        'among',
        'them',
        'and',
        'the',
        'character',
        'of',
        'the',
        'agitators',
        'pointed',
        'to',
        'the',
        'sources',
        'of',
        'excitement',
        'measures',
        'were',
        'immediately',
        'taken',
        'for',
        'providing',
        'against',
        'that',
        'danger',
        'instructions',
        'were',
        'given',
        'to',
        'require',
        'explanations',
        'and',
        'with',
        'assurances',
        'of',
        'our',
        'continued',
        'friendship',
        'to',
        'admonish',
        'the',
        'tribes',
        'to',
        'remain',
        'quiet',
        'at',
        'home',
        'taking',
        'no',
        'part',
        'in',
        'quarrels',
        'not',
        'belonging',
        'to',
        'them',
        'as',
        'far',
        'as',
        'we',
        'are',
        'yet',
        'informed',
        'the',
        'tribes',
        'in',
        'our',
        'vicinity',
        'who',
        'are',
        'most',
        'advanced',
        'in',
        'the',
        'pursuits',
        'of',
        'industry',
        'are',
        'sincerely',
        'disposed',
        'to',
        'adhere',
        'to',
        'their',
        'friendship',
        'with',
        'us',
        'and',
        'to',
        'their',
        'peace',
        'with',
        'all',
        'others',
        'while',
        'those',
        'more',
        'remote',
        'do',
        'not',
        'present',
        'appearances',
        'sufficiently',
        'quiet',
        'to',
        'justify',
        'the',
        'intermission',
        'of',
        'military',
        'precaution',
        'on',
        'our',
        'part',
        'the',
        'great',
        'tribes',
        'on',
        'our',
        'southwestern',
        'quarter',
        'much',
        'advanced',
        'beyond',
        'the',
        'others',
        'in',
        'agriculture',
        'and',
        'household',
        'arts',
        'appear',
        'tranquil',
        'and',
        'identifying',
        'their',
        'views',
        'with',
        'ours',
        'in',
        'proportion',
        'to',
        'their',
        'advancement',
        'with',
        'the',
        'whole',
        'of',
        'these',
        'people',
        'in',
        'every',
        'quarter',
        'i',
        'shall',
        'continue',
        'to',
        'inculcate',
        'peace',
        'and',
        'friendship',
        'with',
        'all',
        'their',
        'neighbors',
        'and',
        'perseverance',
        'in',
        'those',
        'occupations',
        'and',
        'pursuits',
        'which',
        'will',
        'best',
        'promote',
        'their',
        'own',
        'well',
        'being',
        'the',
        'appropriations',
        'of',
        'the',
        'last',
        'session',
        'for',
        'the',
        'defense',
        'of',
        'our',
        'sea',
        'port',
        'towns',
        'and',
        'harbors',
        'were',
        'made',
        'under',
        'expectation',
        'that',
        'a',
        'continuance',
        'of',
        'our',
        'peace',
        'would',
        'permit',
        'us',
        'to',
        'proceed',
        'in',
        'that',
        'work',
        'according',
        'to',
        'our',
        'convenience',
        'it',
        'has',
        'been',
        'thought',
        'better',
        'to',
        'apply',
        'the',
        'sums',
        'then',
        'given',
        'toward',
        'the',
        'defense',
        'of',
        'new',
        'york',
        'charleston',
        'and',
        'new',
        'orleans',
        'chiefly',
        'as',
        'most',
        'open',
        'and',
        'most',
        'likely',
        'first',
        'to',
        'need',
        'protection',
        'and',
        'to',
        'leave',
        'places',
        'less',
        'immediately',
        'in',
        'danger',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'present',
        'session',
        'the',
        'gun',
        'boats',
        'too',
        'already',
        'provided',
        'have',
        'on',
        'a',
        'like',
        'principle',
        'been',
        'chiefly',
        'assigned',
        'to',
        'new',
        'york',
        'new',
        'orleans',
        'and',
        'the',
        'chesapeake',
        'whether',
        'our',
        'movable',
        'force',
        'on',
        'the',
        'water',
        'so',
        'material',
        'in',
        'aid',
        'of',
        'the',
        'defensive',
        'works',
        'on',
        'the',
        'land',
        'should',
        'be',
        'augmented',
        'in',
        'this',
        'or',
        'any',
        'other',
        'form',
        'is',
        'left',
        'to',
        'the',
        'wisdom',
        'of',
        'the',
        'legislature',
        'for',
        'the',
        'purpose',
        'of',
        'manning',
        'these',
        'vessels',
        'in',
        'sudden',
        'attacks',
        'on',
        'our',
        'harbors',
        'it',
        'is',
        'a',
        'matter',
        'for',
        'consideration',
        'whether',
        'the',
        'sea',
        'men',
        'of',
        'the',
        'united',
        'states',
        'may',
        'not',
        'justly',
        'be',
        'formed',
        'into',
        'a',
        'special',
        'militia',
        'to',
        'be',
        'called',
        'on',
        'for',
        'tours',
        'of',
        'duty',
        'in',
        'defense',
        'of',
        'the',
        'harbors',
        'where',
        'they',
        'shall',
        'happen',
        'to',
        'be',
        'the',
        'ordinary',
        'militia',
        'of',
        'the',
        'place',
        'furnishing',
        'that',
        'portion',
        'which',
        'may',
        'consist',
        'of',
        'landsmen',
        'the',
        'moment',
        'our',
        'peace',
        'was',
        'threatened',
        'i',
        'deemed',
        'it',
        'indispensable',
        'to',
        'secure',
        'a',
        'greater',
        'provision',
        'of',
        'those',
        'articles',
        'of',
        'military',
        'stores',
        'with',
        'which',
        'our',
        'magazines',
        'were',
        'not',
        'sufficiently',
        'furnished',
        'to',
        'have',
        'awaited',
        'a',
        'previous',
        'and',
        'special',
        'sanction',
        'by',
        'law',
        'would',
        'have',
        'lost',
        'occasions',
        'which',
        'might',
        'not',
        'be',
        'retrieved',
        'i',
        'did',
        'not',
        'hesitate',
        'therefore',
        'to',
        'authorize',
        'engagements',
        'for',
        'such',
        'supplements',
        'to',
        'our',
        'existing',
        'stock',
        'as',
        'would',
        'render',
        'it',
        'adequate',
        'to',
        'the',
        'emergencies',
        'threatening',
        'us',
        'and',
        'i',
        'trust',
        'that',
        'the',
        'legislature',
        'feeling',
        'the',
        'same',
        'anxiety',
        'for',
        'the',
        'safety',
        'of',
        'our',
        'country',
        'so',
        'materially',
        'advanced',
        'by',
        'this',
        'precaution',
        'will',
        'approve',
        'when',
        'done',
        'what',
        'they',
        'would',
        'have',
        'seen',
        'so',
        'important',
        'to',
        'be',
        'done',
        'if',
        'then',
        'assembled',
        'expenses',
        'also',
        'unprovided',
        'for',
        'arose',
        'out',
        'of',
        'the',
        'necessity',
        'of',
        'calling',
        'all',
        'our',
        'gun',
        'boats',
        'into',
        'actual',
        'service',
        'for',
        'the',
        'defense',
        'of',
        'our',
        'harbors',
        'all',
        'of',
        'which',
        'accounts',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'whether',
        'a',
        'regular',
        'army',
        'is',
        'to',
        'be',
        'raised',
        'and',
        'to',
        'what',
        'extent',
        'must',
        'depend',
        'on',
        'the',
        'information',
        'so',
        'shortly',
        'expected',
        'in',
        'the',
        'mean',
        'time',
        'i',
        'have',
        'called',
        'on',
        'the',
        'states',
        'for',
        'quotas',
        'of',
        'militia',
        'to',
        'be',
        'in',
        'readiness',
        'for',
        'present',
        'defense',
        'and',
        'have',
        'moreover',
        'encouraged',
        'the',
        'acceptance',
        'of',
        'volunteers',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'these',
        'have',
        'offered',
        'themselves',
        'with',
        'great',
        'alacrity',
        'in',
        'every',
        'part',
        'of',
        'the',
        'union',
        'they',
        'are',
        'ordered',
        'to',
        'be',
        'organized',
        'and',
        'ready',
        'at',
        'a',
        'momentõs',
        'warning',
        'to',
        'proceed',
        'on',
        'any',
        'service',
        'to',
        'which',
        'they',
        'may',
        'be',
        'called',
        'and',
        'every',
        'preparation',
        'within',
        'the',
        'executive',
        'powers',
        'has',
        'been',
        'made',
        'to',
        'insure',
        'us',
        'the',
        'benefit',
        'of',
        'early',
        'exertions',
        'i',
        'informed',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'of',
        'the',
        'enterprises',
        'against',
        'the',
        'public',
        'peace',
        'which',
        'were',
        'believed',
        'to',
        'be',
        'in',
        'preparation',
        'by',
        'aaron',
        'burr',
        'and',
        'his',
        'associates',
        'of',
        'the',
        'measures',
        'taken',
        'to',
        'defeat',
        'them',
        'and',
        'to',
        'bring',
        'the',
        'offenders',
        'to',
        'justice',
        'their',
        'enterprises',
        'were',
        'happily',
        'defeated',
        'by',
        'the',
        'patriotic',
        'exertions',
        'of',
        'the',
        'militia',
        'whenever',
        'called',
        'into',
        'action',
        'by',
        'the',
        'fidelity',
        'of',
        'the',
        'army',
        'and',
        'energy',
        'of',
        'the',
        'commander',
        'in',
        'chief',
        'in',
        'promptly',
        'arranging',
        'the',
        'difficulties',
        'presenting',
        'themselves',
        'on',
        'the',
        'sabine',
        'repairing',
        'to',
        'meet',
        'those',
        'arising',
        'on',
        'the',
        'mississippi',
        'and',
        'dissipating',
        'before',
        'their',
        'explosion',
        'plots',
        'engendering',
        'there',
        'i',
        'shall',
        'think',
        'it',
        'my',
        'duty',
        'to',
        'lay',
        'before',
        'you',
        'the',
        'proceedings',
        'and',
        'the',
        'evidence',
        'publicly',
        'exhibited',
        'on',
        'the',
        'arraignment',
        'of',
        'the',
        'principal',
        'offenders',
        'before',
        'the',
        'circuit',
        'court',
        'of',
        'virginia',
        'you',
        'will',
        'be',
        'enabled',
        'to',
        'judge',
        'whether',
        'the',
        'defect',
        'was',
        'in',
        'the',
        'testimony',
        'in',
        'the',
        'law',
        'or',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'law',
        'and',
        'wherever',
        'it',
        'shall',
        'be',
        'found',
        'the',
        'legislature',
        'alone',
        'can',
        'apply',
        'or',
        'originate',
        'the',
        'remedy',
        'the',
        'framers',
        'of',
        'our',
        'constitution',
        'certainly',
        'supposed',
        'they',
        'had',
        'guarded',
        'as',
        'well',
        'their',
        'government',
        'against',
        'destruction',
        'by',
        'treason',
        'as',
        'their',
        'citizens',
        'against',
        'oppression',
        'under',
        'pretense',
        'of',
        'it',
        'and',
        'if',
        'these',
        'ends',
        'are',
        'not',
        'attained',
        'it',
        'is',
        'of',
        'importance',
        'to',
        'inquire',
        'by',
        'what',
        'means',
        'more',
        'effectual',
        'they',
        'may',
        'be',
        'secured',
        'the',
        'accounts',
        'of',
        'the',
        'receipts',
        'of',
        'revenue',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'being',
        'not',
        'yet',
        'made',
        'up',
        'a',
        'correct',
        'statement',
        'will',
        'be',
        'hereafter',
        'transmitted',
        'from',
        'the',
        'treasury',
        'in',
        'the',
        'mean',
        'time',
        'it',
        'is',
        'ascertained',
        'that',
        'the',
        'receipts',
        'have',
        'amounted',
        'to',
        'near',
        'm',
        'which',
        'with',
        'the',
        'm',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'year',
        'have',
        'enabled',
        'us',
        'after',
        'meeting',
        'the',
        'current',
        'demands',
        'and',
        'interest',
        'incurred',
        'to',
        'pay',
        'more',
        'than',
        'm',
        'of',
        'the',
        'principal',
        'of',
        'our',
        'funded',
        'debt',
        'these',
        'payments',
        'with',
        'those',
        'of',
        'the',
        'preceding',
        'years',
        'have',
        'extinguished',
        'of',
        'the',
        'funded',
        'debt',
        'm',
        'being',
        'the',
        'whole',
        'which',
        'could',
        'be',
        'paid',
        'or',
        'purchased',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'law',
        'and',
        'of',
        'our',
        'contracts',
        'and',
        'have',
        'left',
        'us',
        'in',
        'the',
        'treasury',
        'm',
        'a',
        'portion',
        'of',
        'this',
        'sum',
        'may',
        'be',
        'considered',
        'as',
        'a',
        'commencement',
        'of',
        'accumulation',
        'of',
        'the',
        'surpluses',
        'of',
        'revenue',
        'which',
        'after',
        'paying',
        'the',
        'installments',
        'of',
        'debt',
        'as',
        'they',
        'shall',
        'become',
        'payable',
        'will',
        'remain',
        'without',
        'any',
        'specific',
        'object',
        'it',
        'may',
        'partly',
        'indeed',
        'be',
        'applied',
        'toward',
        'completing',
        'the',
        'defense',
        'of',
        'the',
        'exposed',
        'points',
        'of',
        'our',
        'country',
        'on',
        'such',
        'a',
        'scale',
        'as',
        'shall',
        'be',
        'adapted',
        'to',
        'our',
        'principles',
        'and',
        'circumstances',
        'this',
        'object',
        'is',
        'doubtless',
        'among',
        'the',
        'st',
        'entitled',
        'to',
        'attention',
        'in',
        'such',
        'a',
        'state',
        'of',
        'our',
        'finances',
        'and',
        'it',
        'is',
        'one',
        'which',
        'whether',
        'we',
        'have',
        'peace',
        'or',
        'war',
        'will',
        'provide',
        'security',
        'where',
        'it',
        'is',
        'due',
        'whether',
        'what',
        'shall',
        'remain',
        'of',
        'this',
        'with',
        'the',
        'future',
        'surpluses',
        'may',
        'be',
        'usefully',
        'applied',
        'to',
        'purposes',
        'already',
        'authorized',
        'or',
        'more',
        'usefully',
        'to',
        'others',
        'requiring',
        'new',
        'authorities',
        'or',
        'how',
        'otherwise',
        'they',
        'shall',
        'be',
        'disposed',
        'of',
        'are',
        'questions',
        'calling',
        'for',
        'the',
        'notice',
        'of',
        'congress',
        'unless',
        'indeed',
        'they',
        'shall',
        'be',
        'superseded',
        'by',
        'a',
        'change',
        'in',
        'our',
        'public',
        'relations',
        'now',
        'awaiting',
        'the',
        'determination',
        'of',
        'others',
        'whatever',
        'be',
        'that',
        'determination',
        'it',
        'is',
        'a',
        'great',
        'consolation',
        'that',
        'it',
        'will',
        'become',
        'known',
        'at',
        'a',
        'moment',
        'when',
        'the',
        'supreme',
        'council',
        'of',
        'the',
        'nation',
        'is',
        'assembled',
        'at',
        'its',
        'post',
        'and',
        'ready',
        'to',
        'give',
        'the',
        'aids',
        'of',
        'its',
        'wisdom',
        'and',
        'authority',
        'to',
        'whatever',
        'course',
        'the',
        'good',
        'of',
        'our',
        'country',
        'shall',
        'then',
        'call',
        'us',
        'to',
        'pursue',
        'matters',
        'of',
        'minor',
        'importance',
        'will',
        'be',
        'the',
        'subjects',
        'of',
        'future',
        'communications',
        'and',
        'nothing',
        'shall',
        'be',
        'wanting',
        'on',
        'my',
        'part',
        'which',
        'may',
        'give',
        'information',
        'or',
        'dispatch',
        'to',
        'the',
        'proceedings',
        'of',
        'the',
        'legislature',
        'in',
        'the',
        'exercise',
        'of',
        'their',
        'high',
        'duties',
        'and',
        'at',
        'a',
        'moment',
        'so',
        'interesting',
        'to',
        'the',
        'public',
        'welfare',
        'th',
        'jefferson'],
 1808: ['the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'it',
        'would',
        'have',
        'been',
        'a',
        'source',
        'fellow',
        'citizens',
        'of',
        'much',
        'gratification',
        'if',
        'our',
        'last',
        'communications',
        'from',
        'europe',
        'had',
        'enabled',
        'me',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'belligerent',
        'nations',
        'whose',
        'disregard',
        'of',
        'neutral',
        'rights',
        'has',
        'been',
        'so',
        'destructive',
        'to',
        'our',
        'commerce',
        'had',
        'become',
        'awakened',
        'to',
        'the',
        'duty',
        'and',
        'true',
        'policy',
        'of',
        'revoking',
        'their',
        'unrighteous',
        'edicts',
        'that',
        'no',
        'means',
        'might',
        'be',
        'omitted',
        'to',
        'produce',
        'this',
        'salutary',
        'effect',
        'i',
        'lost',
        'no',
        'time',
        'in',
        'availing',
        'myself',
        'of',
        'the',
        'act',
        'authorizing',
        'a',
        'suspension',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'of',
        'the',
        'several',
        'embargo',
        'laws',
        'our',
        'ministers',
        'at',
        'london',
        'and',
        'paris',
        'were',
        'instructed',
        'to',
        'explain',
        'to',
        'the',
        'respective',
        'governments',
        'there',
        'our',
        'disposition',
        'to',
        'exercise',
        'the',
        'authority',
        'in',
        'such',
        'manner',
        'as',
        'would',
        'withdraw',
        'the',
        'pretext',
        'on',
        'which',
        'the',
        'aggressions',
        'were',
        'originally',
        'founded',
        'and',
        'open',
        'the',
        'way',
        'for',
        'a',
        'renewal',
        'of',
        'that',
        'commercial',
        'intercourse',
        'which',
        'it',
        'was',
        'alleged',
        'on',
        'all',
        'sides',
        'had',
        'been',
        'reluctantly',
        'obstructed',
        'as',
        'each',
        'of',
        'those',
        'governments',
        'had',
        'pledged',
        'its',
        'readiness',
        'to',
        'concur',
        'in',
        'renouncing',
        'a',
        'measure',
        'which',
        'reached',
        'its',
        'adversary',
        'through',
        'the',
        'incontestable',
        'rights',
        'of',
        'neutrals',
        'only',
        'and',
        'as',
        'the',
        'measure',
        'had',
        'been',
        'assumed',
        'by',
        'each',
        'as',
        'a',
        'retaliation',
        'for',
        'an',
        'asserted',
        'acquiescence',
        'in',
        'the',
        'aggression',
        'of',
        'the',
        'other',
        'it',
        'was',
        'reasonably',
        'expected',
        'that',
        'the',
        'occasion',
        'would',
        'have',
        'been',
        'seized',
        'by',
        'both',
        'for',
        'evincing',
        'the',
        'sincerity',
        'of',
        'their',
        'professions',
        'and',
        'for',
        'restoring',
        'to',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'its',
        'legitimate',
        'freedom',
        'the',
        'instructions',
        'to',
        'our',
        'ministers',
        'with',
        'respect',
        'to',
        'the',
        'different',
        'belligerents',
        'were',
        'necessarily',
        'modified',
        'with',
        'a',
        'reference',
        'to',
        'their',
        'different',
        'circumstances',
        'and',
        'to',
        'the',
        'condition',
        'annexed',
        'by',
        'law',
        'to',
        'the',
        'executive',
        'power',
        'of',
        'suspension',
        'requiring',
        'a',
        'decree',
        'of',
        'security',
        'to',
        'our',
        'commerce',
        'which',
        'would',
        'not',
        'result',
        'from',
        'a',
        'repeal',
        'of',
        'the',
        'decrees',
        'of',
        'france',
        'instead',
        'of',
        'a',
        'pledge',
        'therefore',
        'of',
        'a',
        'suspension',
        'of',
        'the',
        'embargo',
        'as',
        'to',
        'her',
        'in',
        'case',
        'of',
        'such',
        'a',
        'repeal',
        'it',
        'was',
        'presumed',
        'that',
        'a',
        'sufficient',
        'inducement',
        'might',
        'be',
        'found',
        'in',
        'other',
        'considerations',
        'and',
        'particularly',
        'in',
        'the',
        'change',
        'produced',
        'by',
        'a',
        'compliance',
        'with',
        'our',
        'just',
        'demands',
        'by',
        'one',
        'belligerent',
        'and',
        'a',
        'refusal',
        'by',
        'the',
        'other',
        'in',
        'the',
        'relations',
        'between',
        'the',
        'other',
        'and',
        'the',
        'united',
        'states',
        'to',
        'great',
        'britain',
        'whose',
        'power',
        'on',
        'the',
        'ocean',
        'is',
        'so',
        'ascendant',
        'it',
        'was',
        'deemed',
        'not',
        'inconsistent',
        'with',
        'that',
        'condition',
        'to',
        'state',
        'explicitly',
        'that',
        'on',
        'her',
        'rescinding',
        'her',
        'orders',
        'in',
        'relation',
        'to',
        'the',
        'united',
        'states',
        'their',
        'trade',
        'would',
        'be',
        'opened',
        'with',
        'her',
        'and',
        'remain',
        'shut',
        'to',
        'her',
        'enemy',
        'in',
        'case',
        'of',
        'his',
        'failure',
        'to',
        'rescind',
        'his',
        'decrees',
        'also',
        'from',
        'france',
        'no',
        'answer',
        'has',
        'been',
        'received',
        'nor',
        'any',
        'indication',
        'that',
        'the',
        'requisite',
        'change',
        'in',
        'her',
        'decrees',
        'is',
        'contemplated',
        'the',
        'favorable',
        'reception',
        'of',
        'the',
        'proposition',
        'to',
        'great',
        'britain',
        'was',
        'the',
        'less',
        'to',
        'be',
        'doubted',
        'as',
        'her',
        'orders',
        'of',
        'council',
        'had',
        'not',
        'only',
        'been',
        'referred',
        'for',
        'their',
        'vindication',
        'to',
        'an',
        'acquiescence',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'no',
        'longer',
        'to',
        'be',
        'pretended',
        'but',
        'as',
        'the',
        'arrangement',
        'proposed',
        'whilst',
        'it',
        'resisted',
        'the',
        'illegal',
        'decrees',
        'of',
        'france',
        'involved',
        'moreover',
        'substantially',
        'the',
        'precise',
        'advantages',
        'professedly',
        'aimed',
        'at',
        'by',
        'the',
        'british',
        'orders',
        'the',
        'arrangement',
        'has',
        'nevertheless',
        'been',
        'rejected',
        'this',
        'candid',
        'and',
        'liberal',
        'experiment',
        'having',
        'thus',
        'failed',
        'and',
        'no',
        'other',
        'event',
        'having',
        'occurred',
        'on',
        'which',
        'a',
        'suspension',
        'of',
        'the',
        'embargo',
        'by',
        'the',
        'executive',
        'was',
        'authorized',
        'it',
        'necessarily',
        'remains',
        'in',
        'the',
        'extent',
        'originally',
        'given',
        'to',
        'it',
        'we',
        'have',
        'the',
        'satisfaction',
        'however',
        'to',
        'reflect',
        'that',
        'in',
        'return',
        'for',
        'the',
        'privations',
        'imposed',
        'by',
        'the',
        'measure',
        'and',
        'which',
        'our',
        'fellow',
        'citizens',
        'in',
        'general',
        'have',
        'borne',
        'with',
        'patriotism',
        'it',
        'has',
        'had',
        'the',
        'important',
        'effects',
        'of',
        'saving',
        'our',
        'mariners',
        'and',
        'our',
        'vast',
        'mercantile',
        'property',
        'as',
        'well',
        'as',
        'of',
        'affording',
        'time',
        'for',
        'prosecuting',
        'the',
        'defensive',
        'and',
        'provisional',
        'measures',
        'called',
        'for',
        'by',
        'the',
        'occasion',
        'it',
        'has',
        'demonstrated',
        'to',
        'foreign',
        'nations',
        'the',
        'moderation',
        'and',
        'firmness',
        'which',
        'govern',
        'our',
        'councils',
        'and',
        'to',
        'our',
        'citizens',
        'the',
        'necessity',
        'of',
        'uniting',
        'in',
        'support',
        'of',
        'the',
        'laws',
        'and',
        'the',
        'rights',
        'of',
        'their',
        'country',
        'and',
        'has',
        'thus',
        'long',
        'frustrated',
        'those',
        'usurpations',
        'and',
        'spoliations',
        'which',
        'if',
        'resisted',
        'involved',
        'war',
        'if',
        'submitted',
        'to',
        'sacrificed',
        'a',
        'vital',
        'principle',
        'of',
        'our',
        'national',
        'independence',
        'under',
        'a',
        'continuance',
        'of',
        'the',
        'belligerent',
        'measures',
        'which',
        'in',
        'defiance',
        'of',
        'laws',
        'which',
        'consecrate',
        'the',
        'rights',
        'of',
        'neutrals',
        'overspread',
        'the',
        'ocean',
        'with',
        'danger',
        'it',
        'will',
        'rest',
        'with',
        'the',
        'wisdom',
        'of',
        'congress',
        'to',
        'decide',
        'on',
        'the',
        'course',
        'best',
        'adapted',
        'to',
        'such',
        'a',
        'state',
        'of',
        'things',
        'and',
        'bringing',
        'with',
        'them',
        'as',
        'they',
        'do',
        'from',
        'every',
        'part',
        'of',
        'the',
        'union',
        'the',
        'sentiments',
        'of',
        'our',
        'constituents',
        'my',
        'confidence',
        'is',
        'strengthened',
        'that',
        'in',
        'forming',
        'this',
        'decision',
        'they',
        'will',
        'with',
        'an',
        'unerring',
        'regard',
        'to',
        'the',
        'essential',
        'rights',
        'and',
        'interests',
        'of',
        'the',
        'nation',
        'weigh',
        'and',
        'compare',
        'the',
        'painful',
        'alternatives',
        'out',
        'of',
        'which',
        'a',
        'choice',
        'is',
        'to',
        'be',
        'made',
        'nor',
        'should',
        'i',
        'do',
        'justice',
        'to',
        'the',
        'virtues',
        'which',
        'on',
        'other',
        'occasions',
        'have',
        'marked',
        'the',
        'character',
        'of',
        'our',
        'fellow',
        'citizens',
        'if',
        'i',
        'did',
        'not',
        'cherish',
        'an',
        'equal',
        'confidence',
        'that',
        'the',
        'alternative',
        'chosen',
        'whatever',
        'it',
        'may',
        'be',
        'will',
        'be',
        'maintained',
        'with',
        'all',
        'the',
        'fortitude',
        'and',
        'patriotism',
        'which',
        'the',
        'crisis',
        'ought',
        'to',
        'inspire',
        'the',
        'documents',
        'containing',
        'the',
        'correspondences',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'foreign',
        'edicts',
        'against',
        'our',
        'commerce',
        'with',
        'the',
        'instructions',
        'given',
        'to',
        'our',
        'ministers',
        'at',
        'london',
        'and',
        'paris',
        'are',
        'now',
        'laid',
        'before',
        'you',
        'the',
        'communications',
        'made',
        'to',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'explained',
        'the',
        'posture',
        'in',
        'which',
        'the',
        'close',
        'of',
        'the',
        'discussions',
        'relating',
        'to',
        'the',
        'attack',
        'by',
        'a',
        'british',
        'ship',
        'of',
        'war',
        'on',
        'the',
        'frigate',
        'chesapeake',
        'left',
        'a',
        'subject',
        'on',
        'which',
        'the',
        'nation',
        'had',
        'manifested',
        'so',
        'honorable',
        'a',
        'sensibility',
        'every',
        'view',
        'of',
        'what',
        'had',
        'passed',
        'authorized',
        'a',
        'believe',
        'that',
        'immediate',
        'steps',
        'would',
        'be',
        'taken',
        'by',
        'the',
        'british',
        'government',
        'for',
        'redressing',
        'a',
        'wrong',
        'which',
        'the',
        'more',
        'it',
        'was',
        'investigated',
        'appeared',
        'the',
        'more',
        'clearly',
        'to',
        'require',
        'what',
        'had',
        'not',
        'been',
        'provided',
        'for',
        'in',
        'the',
        'special',
        'mission',
        'it',
        'is',
        'found',
        'that',
        'no',
        'steps',
        'have',
        'been',
        'taken',
        'for',
        'the',
        'purpose',
        'on',
        'the',
        'contrary',
        'it',
        'will',
        'be',
        'seen',
        'in',
        'the',
        'documents',
        'laid',
        'before',
        'you',
        'that',
        'the',
        'inadmissible',
        'preliminary',
        'which',
        'obstructed',
        'the',
        'adjustment',
        'is',
        'still',
        'adhered',
        'to',
        'and',
        'moreover',
        'that',
        'it',
        'is',
        'now',
        'brought',
        'into',
        'connection',
        'with',
        'the',
        'distinct',
        'and',
        'irrelative',
        'case',
        'of',
        'the',
        'orders',
        'in',
        'council',
        'the',
        'instructions',
        'which',
        'had',
        'been',
        'given',
        'to',
        'our',
        'minister',
        'at',
        'london',
        'with',
        'a',
        'view',
        'to',
        'facilitate',
        'if',
        'necessary',
        'the',
        'reparation',
        'claimed',
        'by',
        'the',
        'united',
        'states',
        'are',
        'included',
        'in',
        'the',
        'documents',
        'communicated',
        'our',
        'relations',
        'with',
        'the',
        'other',
        'powers',
        'of',
        'europe',
        'have',
        'undergone',
        'no',
        'material',
        'changes',
        'since',
        'your',
        'last',
        'session',
        'the',
        'important',
        'negotiations',
        'with',
        'spain',
        'which',
        'had',
        'been',
        'alternately',
        'suspended',
        'and',
        'resumed',
        'necessarily',
        'experience',
        'a',
        'pause',
        'under',
        'the',
        'extraordinary',
        'and',
        'interesting',
        'crisis',
        'which',
        'distinguishes',
        'her',
        'internal',
        'situation',
        'with',
        'the',
        'barbary',
        'powers',
        'we',
        'continue',
        'in',
        'harmony',
        'with',
        'the',
        'exception',
        'of',
        'an',
        'unjustifiable',
        'proceeding',
        'of',
        'the',
        'dey',
        'of',
        'algiers',
        'toward',
        'our',
        'consul',
        'to',
        'that',
        'regency',
        'its',
        'character',
        'and',
        'circumstances',
        'are',
        'now',
        'laid',
        'before',
        'you',
        'and',
        'will',
        'enable',
        'you',
        'to',
        'decide',
        'how',
        'far',
        'it',
        'may',
        'either',
        'now',
        'or',
        'hereafter',
        'call',
        'for',
        'any',
        'measures',
        'not',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'executive',
        'authority',
        'with',
        'our',
        'indian',
        'neighbors',
        'the',
        'public',
        'peace',
        'has',
        'been',
        'steadily',
        'maintained',
        'some',
        'instances',
        'of',
        'individual',
        'wrong',
        'have',
        'as',
        'at',
        'other',
        'times',
        'taken',
        'place',
        'but',
        'in',
        'no',
        'wise',
        'implicating',
        'the',
        'will',
        'of',
        'the',
        'nation',
        'beyond',
        'the',
        'mississippi',
        'the',
        'ioways',
        'the',
        'sacs',
        'and',
        'the',
        'alabamas',
        'have',
        'delivered',
        'up',
        'for',
        'trial',
        'and',
        'punishment',
        'individuals',
        'from',
        'among',
        'themselves',
        'accused',
        'of',
        'murdering',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'on',
        'this',
        'side',
        'of',
        'the',
        'mississippi',
        'the',
        'creeks',
        'are',
        'exerting',
        'themselves',
        'to',
        'arrest',
        'offenders',
        'of',
        'the',
        'same',
        'kind',
        'and',
        'the',
        'choctaws',
        'have',
        'manifested',
        'their',
        'readiness',
        'and',
        'desire',
        'for',
        'amicable',
        'and',
        'just',
        'arrangements',
        'respecting',
        'depredations',
        'committed',
        'by',
        'disorderly',
        'persons',
        'of',
        'their',
        'tribe',
        'and',
        'generally',
        'from',
        'a',
        'conviction',
        'that',
        'we',
        'consider',
        'them',
        'as',
        'a',
        'part',
        'of',
        'ourselves',
        'and',
        'cherish',
        'with',
        'sincerity',
        'their',
        'rights',
        'and',
        'interests',
        'the',
        'attachment',
        'of',
        'the',
        'indian',
        'tribes',
        'is',
        'gaining',
        'strength',
        'daily',
        'is',
        'extending',
        'from',
        'the',
        'nearer',
        'to',
        'the',
        'more',
        'remote',
        'and',
        'will',
        'amply',
        'requite',
        'us',
        'for',
        'the',
        'justice',
        'and',
        'friendship',
        'practiced',
        'toward',
        'them',
        'husbandry',
        'and',
        'household',
        'manufacture',
        'are',
        'advancing',
        'among',
        'them',
        'more',
        'rapidly',
        'with',
        'the',
        'southern',
        'than',
        'northern',
        'tribes',
        'from',
        'circumstances',
        'of',
        'soil',
        'and',
        'climate',
        'and',
        'one',
        'of',
        'the',
        'two',
        'great',
        'divisions',
        'of',
        'the',
        'cherokee',
        'nation',
        'have',
        'now',
        'under',
        'consideration',
        'to',
        'solicit',
        'the',
        'citizenship',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'be',
        'identified',
        'with',
        'us',
        'in',
        'laws',
        'and',
        'government',
        'in',
        'such',
        'progressive',
        'manner',
        'as',
        'we',
        'shall',
        'think',
        'best',
        'in',
        'consequence',
        'of',
        'the',
        'appropriations',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'for',
        'the',
        'security',
        'of',
        'our',
        'sea',
        'port',
        'towns',
        'and',
        'harbors',
        'such',
        'works',
        'of',
        'defense',
        'have',
        'been',
        'erected',
        'as',
        'seemed',
        'to',
        'be',
        'called',
        'for',
        'by',
        'the',
        'situation',
        'of',
        'the',
        'several',
        'places',
        'their',
        'relative',
        'importance',
        'and',
        'the',
        'scale',
        'of',
        'expense',
        'indicated',
        'by',
        'the',
        'amount',
        'of',
        'the',
        'appropriation',
        'these',
        'works',
        'will',
        'chiefly',
        'be',
        'finished',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'season',
        'except',
        'at',
        'new',
        'york',
        'and',
        'new',
        'orleans',
        'where',
        'most',
        'was',
        'to',
        'be',
        'done',
        'and',
        'although',
        'a',
        'great',
        'proportion',
        'of',
        'the',
        'last',
        'appropriation',
        'has',
        'been',
        'expended',
        'on',
        'the',
        'former',
        'place',
        'yet',
        'some',
        'further',
        'views',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'for',
        'rendering',
        'its',
        'security',
        'entirely',
        'adequate',
        'against',
        'naval',
        'enterprise',
        'a',
        'view',
        'of',
        'what',
        'has',
        'been',
        'done',
        'at',
        'the',
        'several',
        'places',
        'and',
        'of',
        'what',
        'is',
        'proposed',
        'to',
        'be',
        'done',
        'shall',
        'be',
        'communicated',
        'as',
        'soon',
        'as',
        'the',
        'several',
        'reports',
        'are',
        'received',
        'of',
        'the',
        'gun',
        'boats',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'december',
        'last',
        'it',
        'has',
        'been',
        'thought',
        'necessary',
        'to',
        'build',
        'only',
        'in',
        'the',
        'present',
        'year',
        'these',
        'with',
        'those',
        'before',
        'possessed',
        'are',
        'sufficient',
        'for',
        'the',
        'harbors',
        'and',
        'waters',
        'most',
        'exposed',
        'and',
        'the',
        'residents',
        'will',
        'require',
        'little',
        'time',
        'for',
        'their',
        'construction',
        'when',
        'it',
        'shall',
        'be',
        'deemed',
        'necessary',
        'under',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'for',
        'raising',
        'an',
        'additional',
        'military',
        'force',
        'so',
        'many',
        'officers',
        'were',
        'immediately',
        'appointed',
        'as',
        'were',
        'necessary',
        'for',
        'carrying',
        'on',
        'the',
        'business',
        'of',
        'recruiting',
        'and',
        'in',
        'proportion',
        'as',
        'it',
        'advanced',
        'others',
        'have',
        'been',
        'added',
        'we',
        'have',
        'reason',
        'to',
        'believe',
        'their',
        'success',
        'has',
        'been',
        'satisfactory',
        'although',
        'such',
        'returns',
        'have',
        'not',
        'yet',
        'been',
        'received',
        'as',
        'enable',
        'me',
        'to',
        'present',
        'you',
        'a',
        'statement',
        'of',
        'the',
        'numbers',
        'engaged',
        'i',
        'have',
        'not',
        'thought',
        'it',
        'necessary',
        'in',
        'the',
        'course',
        'of',
        'the',
        'last',
        'season',
        'to',
        'call',
        'for',
        'any',
        'general',
        'detachments',
        'of',
        'militia',
        'or',
        'of',
        'volunteers',
        'under',
        'the',
        'laws',
        'passed',
        'for',
        'that',
        'purpose',
        'for',
        'the',
        'ensuing',
        'season',
        'however',
        'they',
        'will',
        'be',
        'required',
        'to',
        'be',
        'in',
        'readiness',
        'should',
        'their',
        'service',
        'be',
        'wanted',
        'some',
        'small',
        'and',
        'special',
        'detachments',
        'have',
        'been',
        'necessary',
        'to',
        'maintain',
        'the',
        'laws',
        'of',
        'embargo',
        'on',
        'that',
        'portion',
        'of',
        'our',
        'northern',
        'frontier',
        'which',
        'offered',
        'peculiar',
        'facilities',
        'for',
        'evasion',
        'but',
        'these',
        'were',
        'replaced',
        'as',
        'soon',
        'as',
        'it',
        'could',
        'be',
        'done',
        'by',
        'bodies',
        'of',
        'new',
        'recruits',
        'by',
        'the',
        'aid',
        'of',
        'these',
        'and',
        'of',
        'the',
        'armed',
        'vessels',
        'called',
        'into',
        'service',
        'in',
        'other',
        'quarters',
        'the',
        'spirit',
        'of',
        'disobedience',
        'and',
        'abuse',
        'which',
        'manifested',
        'itself',
        'early',
        'and',
        'with',
        'sensible',
        'effect',
        'while',
        'we',
        'were',
        'unprepared',
        'to',
        'meet',
        'it',
        'has',
        'been',
        'considerably',
        'repressed',
        'considering',
        'the',
        'extraordinary',
        'character',
        'of',
        'the',
        'times',
        'in',
        'which',
        'we',
        'live',
        'our',
        'attention',
        'should',
        'unremittingly',
        'be',
        'fixed',
        'on',
        'the',
        'safety',
        'of',
        'our',
        'country',
        'for',
        'a',
        'people',
        'who',
        'are',
        'free',
        'and',
        'who',
        'mean',
        'to',
        'remain',
        'so',
        'a',
        'well',
        'organized',
        'and',
        'armed',
        'militia',
        'is',
        'their',
        'best',
        'security',
        'it',
        'is',
        'therefore',
        'incumbent',
        'on',
        'us',
        'at',
        'every',
        'meeting',
        'to',
        'revise',
        'the',
        'condition',
        'of',
        'the',
        'militia',
        'and',
        'to',
        'ask',
        'ourselves',
        'if',
        'it',
        'is',
        'prepared',
        'to',
        'repel',
        'a',
        'powerful',
        'enemy',
        'at',
        'every',
        'point',
        'of',
        'our',
        'territories',
        'exposed',
        'to',
        'invasion',
        'some',
        'of',
        'the',
        'states',
        'have',
        'paid',
        'a',
        'laudable',
        'attention',
        'to',
        'this',
        'object',
        'but',
        'every',
        'degree',
        'of',
        'neglect',
        'is',
        'to',
        'be',
        'found',
        'among',
        'others',
        'congress',
        'alone',
        'having',
        'the',
        'power',
        'to',
        'produce',
        'an',
        'uniform',
        'state',
        'of',
        'preparation',
        'in',
        'this',
        'great',
        'organ',
        'of',
        'defense',
        'the',
        'interests',
        'which',
        'they',
        'so',
        'deeply',
        'feel',
        'in',
        'their',
        'own',
        'and',
        'their',
        "country's",
        'security',
        'will',
        'present',
        'this',
        'as',
        'among',
        'the',
        'most',
        'important',
        'objects',
        'of',
        'their',
        'deliberation',
        'under',
        'the',
        'acts',
        'of',
        'march',
        'and',
        'april',
        'respecting',
        'arms',
        'the',
        'difficulty',
        'of',
        'procuring',
        'them',
        'from',
        'abroad',
        'during',
        'the',
        'present',
        'situation',
        'and',
        'dispositions',
        'of',
        'europe',
        'induced',
        'us',
        'to',
        'direct',
        'our',
        'whole',
        'efforts',
        'to',
        'the',
        'means',
        'of',
        'internal',
        'supply',
        'the',
        'public',
        'factories',
        'have',
        'therefore',
        'been',
        'enlarged',
        'additional',
        'machineries',
        'erected',
        'and',
        'in',
        'proportion',
        'as',
        'artificers',
        'can',
        'be',
        'found',
        'or',
        'formed',
        'their',
        'effect',
        'already',
        'more',
        'than',
        'doubled',
        'may',
        'be',
        'increased',
        'so',
        'as',
        'to',
        'keep',
        'pace',
        'with',
        'the',
        'yearly',
        'increase',
        'of',
        'the',
        'militia',
        'the',
        'annual',
        'sums',
        'appropriated',
        'by',
        'the',
        'latter',
        'have',
        'been',
        'directed',
        'to',
        'the',
        'encouragement',
        'of',
        'private',
        'factories',
        'of',
        'arms',
        'and',
        'contracts',
        'have',
        'been',
        'entered',
        'into',
        'with',
        'individual',
        'undertakers',
        'to',
        'nearly',
        'the',
        'amount',
        'of',
        'the',
        'first',
        "year's",
        'appropriation',
        'the',
        'suspension',
        'of',
        'our',
        'foreign',
        'commerce',
        'produced',
        'by',
        'the',
        'injustice',
        'of',
        'the',
        'belligerent',
        'powers',
        'and',
        'the',
        'consequent',
        'losses',
        'and',
        'sacrifices',
        'of',
        'our',
        'citizens',
        'are',
        'subjects',
        'of',
        'just',
        'concern',
        'the',
        'situation',
        'into',
        'which',
        'we',
        'have',
        'thus',
        'been',
        'forced',
        'has',
        'impelled',
        'us',
        'to',
        'apply',
        'a',
        'portion',
        'of',
        'our',
        'industry',
        'and',
        'capital',
        'to',
        'internal',
        'manufactures',
        'and',
        'improvements',
        'the',
        'extent',
        'of',
        'this',
        'conversion',
        'is',
        'daily',
        'increasing',
        'and',
        'little',
        'doubt',
        'remains',
        'that',
        'the',
        'establishments',
        'formed',
        'and',
        'forming',
        'will',
        'under',
        'the',
        'auspices',
        'of',
        'cheaper',
        'materials',
        'and',
        'subsistence',
        'the',
        'freedom',
        'of',
        'labor',
        'from',
        'taxation',
        'with',
        'us',
        'and',
        'of',
        'protecting',
        'duties',
        'and',
        'prohibitions',
        'become',
        'permanent',
        'the',
        'commerce',
        'with',
        'the',
        'indians',
        'too',
        'within',
        'our',
        'own',
        'boundaries',
        'is',
        'likely',
        'to',
        'receive',
        'abundant',
        'aliment',
        'from',
        'the',
        'same',
        'internal',
        'source',
        'and',
        'will',
        'secure',
        'to',
        'them',
        'peace',
        'and',
        'the',
        'progress',
        'of',
        'civilization',
        'undisturbed',
        'by',
        'practices',
        'hostile',
        'to',
        'both',
        'the',
        'accounts',
        'of',
        'the',
        'receipts',
        'and',
        'expenditures',
        'during',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'september',
        'last',
        'being',
        'not',
        'yet',
        'made',
        'up',
        'a',
        'correct',
        'statement',
        'will',
        'hereafter',
        'be',
        'transmitted',
        'from',
        'the',
        'treasury',
        'in',
        'the',
        'mean',
        'time',
        'it',
        'is',
        'ascertained',
        'that',
        'the',
        'receipts',
        'have',
        'amounted',
        'to',
        'near',
        'm',
        'which',
        'with',
        'the',
        'm',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'year',
        'have',
        'enabled',
        'us',
        'after',
        'meeting',
        'the',
        'current',
        'demands',
        'and',
        'interest',
        'incurred',
        'to',
        'pay',
        'm',
        'of',
        'the',
        'principal',
        'of',
        'our',
        'funded',
        'debt',
        'and',
        'left',
        'us',
        'in',
        'the',
        'treasury',
        'on',
        'that',
        'day',
        'near',
        'm',
        'of',
        'these',
        'm',
        'will',
        'be',
        'necessary',
        'to',
        'pay',
        'what',
        'will',
        'be',
        'due',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'next',
        'which',
        'will',
        'complete',
        'the',
        'reimbursement',
        'of',
        'the',
        'stock',
        'these',
        'payments',
        'with',
        'those',
        'made',
        'in',
        'the',
        'years',
        'preceding',
        'will',
        'have',
        'extinguished',
        'm',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'funded',
        'debt',
        'being',
        'the',
        'whole',
        'which',
        'could',
        'be',
        'paid',
        'or',
        'purchased',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'law',
        'and',
        'of',
        'our',
        'contracts',
        'and',
        'the',
        'amount',
        'of',
        'principal',
        'thus',
        'discharged',
        'will',
        'have',
        'liberated',
        'the',
        'revenue',
        'from',
        'about',
        'm',
        'of',
        'interest',
        'and',
        'added',
        'that',
        'sum',
        'annually',
        'to',
        'the',
        'disposable',
        'surplus',
        'the',
        'probable',
        'accumulation',
        'of',
        'the',
        'surpluses',
        'of',
        'revenue',
        'beyond',
        'what',
        'can',
        'be',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'whenever',
        'the',
        'freedom',
        'and',
        'safety',
        'of',
        'our',
        'commerce',
        'shall',
        'be',
        'restored',
        'merits',
        'the',
        'consideration',
        'of',
        'congress',
        'shall',
        'it',
        'lie',
        'unproductive',
        'in',
        'the',
        'public',
        'vaults',
        'shall',
        'the',
        'revenue',
        'be',
        'reduced',
        'or',
        'shall',
        'it',
        'not',
        'rather',
        'be',
        'appropriated',
        'to',
        'the',
        'improvements',
        'of',
        'roads',
        'canals',
        'rivers',
        'education',
        'and',
        'other',
        'great',
        'foundations',
        'of',
        'prosperity',
        'and',
        'union',
        'under',
        'the',
        'powers',
        'which',
        'congress',
        'may',
        'already',
        'possess',
        'or',
        'such',
        'amendment',
        'to',
        'the',
        'constitution',
        'as',
        'may',
        'be',
        'approved',
        'by',
        'the',
        'states',
        'while',
        'uncertain',
        'of',
        'the',
        'course',
        'of',
        'things',
        'the',
        'time',
        'may',
        'be',
        'advantageously',
        'employed',
        'in',
        'obtaining',
        'the',
        'powers',
        'necessary',
        'for',
        'a',
        'system',
        'of',
        'improvement',
        'should',
        'that',
        'be',
        'thought',
        'best',
        'availing',
        'myself',
        'of',
        'this',
        'the',
        'last',
        'occasion',
        'which',
        'will',
        'occur',
        'of',
        'addressing',
        'the',
        'two',
        'houses',
        'of',
        'the',
        'legislature',
        'at',
        'their',
        'meeting',
        'i',
        'can',
        'not',
        'omit',
        'the',
        'expression',
        'of',
        'my',
        'sincere',
        'gratitude',
        'for',
        'the',
        'repeated',
        'proofs',
        'of',
        'confidence',
        'manifested',
        'to',
        'me',
        'by',
        'themselves',
        'and',
        'their',
        'predecessors',
        'since',
        'my',
        'call',
        'to',
        'the',
        'administration',
        'and',
        'the',
        'many',
        'indulgences',
        'experienced',
        'at',
        'their',
        'hands',
        'these',
        'same',
        'grateful',
        'acknowledgements',
        'are',
        'due',
        'to',
        'my',
        'fellow',
        'citizens',
        'generally',
        'whose',
        'support',
        'has',
        'been',
        'my',
        'great',
        'encouragement',
        'under',
        'all',
        'embarrassments',
        'in',
        'the',
        'transaction',
        'of',
        'their',
        'business',
        'i',
        'can',
        'not',
        'have',
        'escaped',
        'error',
        'it',
        'is',
        'incident',
        'to',
        'our',
        'imperfect',
        'nature',
        'but',
        'i',
        'may',
        'say',
        'with',
        'truth',
        'my',
        'errors',
        'have',
        'been',
        'of',
        'the',
        'understanding',
        'not',
        'of',
        'intention',
        'and',
        'that',
        'the',
        'advancement',
        'of',
        'their',
        'rights',
        'and',
        'interests',
        'has',
        'been',
        'the',
        'constant',
        'motive',
        'for',
        'every',
        'measure',
        'on',
        'these',
        'considerations',
        'i',
        'solicit',
        'their',
        'indulgence',
        'looking',
        'forward',
        'with',
        'anxiety',
        'to',
        'future',
        'destinies',
        'i',
        'trust',
        'that',
        'in',
        'their',
        'steady',
        'character',
        'unshaken',
        'by',
        'difficulties',
        'in',
        'their',
        'love',
        'of',
        'liberty',
        'obedience',
        'to',
        'law',
        'and',
        'support',
        'of',
        'the',
        'public',
        'authorities',
        'i',
        'see',
        'a',
        'sure',
        'guaranty',
        'of',
        'the',
        'permanence',
        'of',
        'our',
        'republic',
        'and',
        'retiring',
        'from',
        'the',
        'charge',
        'of',
        'their',
        'affairs',
        'i',
        'carry',
        'with',
        'me',
        'the',
        'consolation',
        'of',
        'a',
        'firm',
        'persuasion',
        'that',
        'heaven',
        'has',
        'in',
        'store',
        'for',
        'our',
        'beloved',
        'country',
        'long',
        'ages',
        'to',
        'come',
        'of',
        'prosperity',
        'and',
        'happiness',
        'th',
        'jefferson'],
 1809: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'at',
        'the',
        'period',
        'of',
        'our',
        'last',
        'meeting',
        'i',
        'had',
        'the',
        'satisfaction',
        'of',
        'communicating',
        'an',
        'adjustment',
        'with',
        'one',
        'of',
        'the',
        'principal',
        'belligerent',
        'nations',
        'highly',
        'important',
        'in',
        'itself',
        'and',
        'still',
        'more',
        'so',
        'as',
        'presaging',
        'a',
        'more',
        'extended',
        'accommodation',
        'it',
        'is',
        'with',
        'deep',
        'concern',
        'i',
        'am',
        'now',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'favorable',
        'prospect',
        'has',
        'been',
        'over',
        'clouded',
        'by',
        'a',
        'refusal',
        'of',
        'the',
        'british',
        'government',
        'to',
        'abide',
        'by',
        'the',
        'act',
        'of',
        'its',
        'minister',
        'plenipotentiary',
        'and',
        'by',
        'its',
        'ensuing',
        'policy',
        'toward',
        'the',
        'united',
        'states',
        'as',
        'seen',
        'through',
        'the',
        'communications',
        'of',
        'the',
        'minister',
        'sent',
        'to',
        'replace',
        'him',
        'whatever',
        'pleas',
        'may',
        'be',
        'urged',
        'for',
        'a',
        'disavowal',
        'of',
        'engagements',
        'formed',
        'by',
        'diplomatic',
        'functionaries',
        'in',
        'cases',
        'where',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'engagements',
        'a',
        'mutual',
        'ratification',
        'is',
        'reserved',
        'or',
        'where',
        'notice',
        'at',
        'the',
        'time',
        'may',
        'have',
        'been',
        'given',
        'of',
        'a',
        'departure',
        'from',
        'instructions',
        'or',
        'in',
        'extraordinary',
        'cases',
        'essentially',
        'violating',
        'the',
        'principles',
        'of',
        'equity',
        'a',
        'disavowal',
        'could',
        'not',
        'have',
        'been',
        'apprehended',
        'in',
        'a',
        'case',
        'where',
        'no',
        'such',
        'notice',
        'or',
        'violation',
        'existed',
        'where',
        'no',
        'such',
        'ratification',
        'was',
        'reserved',
        'and',
        'more',
        'especially',
        'where',
        'as',
        'is',
        'now',
        'in',
        'proof',
        'an',
        'engagement',
        'to',
        'be',
        'executed',
        'without',
        'any',
        'such',
        'ratification',
        'was',
        'contemplated',
        'by',
        'the',
        'instructions',
        'given',
        'and',
        'where',
        'it',
        'had',
        'with',
        'good',
        'faith',
        'been',
        'carried',
        'into',
        'immediate',
        'execution',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'these',
        'considerations',
        'not',
        'having',
        'restrained',
        'the',
        'british',
        'government',
        'from',
        'disavowing',
        'the',
        'arrangement',
        'by',
        'virtue',
        'of',
        'which',
        'its',
        'orders',
        'in',
        'council',
        'were',
        'to',
        'be',
        'revoked',
        'and',
        'the',
        'event',
        'authorizing',
        'the',
        'renewal',
        'of',
        'commercial',
        'intercourse',
        'having',
        'thus',
        'not',
        'taken',
        'place',
        'it',
        'necessarily',
        'became',
        'a',
        'question',
        'of',
        'equal',
        'urgency',
        'and',
        'importance',
        'whether',
        'the',
        'act',
        'prohibiting',
        'that',
        'intercourse',
        'was',
        'not',
        'to',
        'be',
        'considered',
        'as',
        'remaining',
        'in',
        'legal',
        'force',
        'this',
        'question',
        'being',
        'after',
        'due',
        'deliberation',
        'determined',
        'in',
        'the',
        'affirmative',
        'a',
        'proclamation',
        'to',
        'that',
        'effect',
        'was',
        'issued',
        'it',
        'could',
        'not',
        'but',
        'happen',
        'however',
        'that',
        'a',
        'return',
        'to',
        'this',
        'state',
        'of',
        'things',
        'from',
        'that',
        'which',
        'had',
        'followed',
        'an',
        'execution',
        'of',
        'the',
        'arrangement',
        'by',
        'the',
        'united',
        'states',
        'would',
        'involve',
        'difficulties',
        'with',
        'a',
        'view',
        'to',
        'diminish',
        'these',
        'as',
        'much',
        'as',
        'possible',
        'the',
        'instructions',
        'from',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'now',
        'laid',
        'before',
        'you',
        'were',
        'transmitted',
        'to',
        'the',
        'collectors',
        'of',
        'the',
        'several',
        'ports',
        'if',
        'in',
        'permitting',
        'british',
        'vessels',
        'to',
        'depart',
        'without',
        'giving',
        'bonds',
        'not',
        'to',
        'proceed',
        'to',
        'their',
        'own',
        'ports',
        'it',
        'should',
        'appear',
        'that',
        'the',
        'tenor',
        'of',
        'legal',
        'authority',
        'has',
        'not',
        'been',
        'strictly',
        'pursued',
        'it',
        'is',
        'to',
        'be',
        'ascribed',
        'to',
        'the',
        'anxious',
        'desire',
        'which',
        'was',
        'felt',
        'that',
        'no',
        'individuals',
        'should',
        'be',
        'injured',
        'by',
        'so',
        'unforeseen',
        'an',
        'occurrence',
        'and',
        'i',
        'rely',
        'on',
        'the',
        'regard',
        'of',
        'congress',
        'for',
        'the',
        'equitable',
        'interests',
        'of',
        'our',
        'own',
        'citizens',
        'to',
        'adopt',
        'whatever',
        'further',
        'provisions',
        'may',
        'be',
        'found',
        'requisite',
        'for',
        'a',
        'general',
        'remission',
        'of',
        'penalties',
        'involuntarily',
        'incurred',
        'the',
        'recall',
        'of',
        'the',
        'disavowed',
        'minister',
        'having',
        'been',
        'followed',
        'by',
        'the',
        'appointment',
        'of',
        'a',
        'successor',
        'hopes',
        'were',
        'indulged',
        'that',
        'the',
        'new',
        'mission',
        'would',
        'contribute',
        'to',
        'alleviate',
        'the',
        'disappointment',
        'which',
        'had',
        'been',
        'produced',
        'and',
        'to',
        'remove',
        'the',
        'causes',
        'which',
        'had',
        'so',
        'long',
        'embarrassed',
        'the',
        'good',
        'understanding',
        'of',
        'the',
        'two',
        'nations',
        'it',
        'could',
        'not',
        'be',
        'doubted',
        'that',
        'it',
        'would',
        'at',
        'least',
        'be',
        'charged',
        'with',
        'conciliatory',
        'explanations',
        'of',
        'the',
        'step',
        'which',
        'had',
        'been',
        'taken',
        'and',
        'with',
        'proposals',
        'to',
        'be',
        'substituted',
        'for',
        'the',
        'rejected',
        'arrangement',
        'reasonable',
        'and',
        'universal',
        'as',
        'this',
        'expectation',
        'was',
        'it',
        'also',
        'has',
        'not',
        'been',
        'fulfilled',
        'from',
        'the',
        'first',
        'official',
        'disclosures',
        'of',
        'the',
        'new',
        'minister',
        'it',
        'was',
        'found',
        'that',
        'he',
        'had',
        'received',
        'no',
        'authority',
        'to',
        'enter',
        'into',
        'explanations',
        'relative',
        'to',
        'either',
        'branch',
        'of',
        'the',
        'arrangement',
        'disavowed',
        'nor',
        'any',
        'authority',
        'to',
        'substitute',
        'proposals',
        'as',
        'to',
        'that',
        'branch',
        'which',
        'concerned',
        'the',
        'british',
        'orders',
        'in',
        'council',
        'and',
        'finally',
        'that',
        'his',
        'proposals',
        'wrt',
        'the',
        'other',
        'branch',
        'the',
        'attack',
        'on',
        'the',
        'frigate',
        'chesapeake',
        'were',
        'founded',
        'on',
        'a',
        'presumption',
        'repeatedly',
        'declared',
        'to',
        'be',
        'inadmissible',
        'by',
        'the',
        'united',
        'states',
        'that',
        'the',
        'first',
        'step',
        'toward',
        'adjustment',
        'was',
        'due',
        'from',
        'them',
        'the',
        'proposals',
        'at',
        'the',
        'same',
        'time',
        'omitting',
        'even',
        'a',
        'reference',
        'to',
        'the',
        'officer',
        'answerable',
        'for',
        'the',
        'murderous',
        'aggression',
        'and',
        'asserting',
        'a',
        'claim',
        'not',
        'less',
        'contrary',
        'to',
        'the',
        'british',
        'laws',
        'and',
        'british',
        'practice',
        'than',
        'to',
        'the',
        'principles',
        'and',
        'obligations',
        'of',
        'the',
        'united',
        'states',
        'the',
        'correspondence',
        'between',
        'the',
        'department',
        'of',
        'state',
        'and',
        'this',
        'minister',
        'will',
        'show',
        'how',
        'unessentially',
        'the',
        'features',
        'presented',
        'in',
        'its',
        'commencement',
        'have',
        'been',
        'varied',
        'in',
        'its',
        'progress',
        'it',
        'will',
        'sow',
        'also',
        'that',
        'forgetting',
        'the',
        'respect',
        'due',
        'to',
        'all',
        'governments',
        'he',
        'did',
        'not',
        'refrain',
        'from',
        'imputations',
        'on',
        'this',
        'which',
        'required',
        'that',
        'no',
        'further',
        'communications',
        'should',
        'be',
        'received',
        'from',
        'him',
        'the',
        'necessity',
        'of',
        'this',
        'step',
        'will',
        'be',
        'made',
        'known',
        'to',
        'his',
        'britannic',
        'majesty',
        'through',
        'the',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'in',
        'london',
        'and',
        'it',
        'would',
        'indicate',
        'a',
        'want',
        'of',
        'the',
        'confidence',
        'due',
        'to',
        'a',
        'government',
        'which',
        'so',
        'well',
        'understands',
        'and',
        'exacts',
        'what',
        'becomes',
        'foreign',
        'ministers',
        'near',
        'it',
        'not',
        'to',
        'infer',
        'that',
        'the',
        'misconduct',
        'of',
        'its',
        'own',
        'representative',
        'will',
        'be',
        'viewed',
        'in',
        'the',
        'same',
        'light',
        'in',
        'which',
        'it',
        'has',
        'been',
        'regarded',
        'here',
        'the',
        'british',
        'government',
        'will',
        'learn',
        'at',
        'the',
        'same',
        'time',
        'that',
        'a',
        'ready',
        'attention',
        'will',
        'be',
        'given',
        'to',
        'communications',
        'through',
        'any',
        'channel',
        'which',
        'may',
        'be',
        'substituted',
        'it',
        'will',
        'be',
        'happy',
        'if',
        'the',
        'change',
        'in',
        'this',
        'respect',
        'should',
        'be',
        'accompanied',
        'by',
        'a',
        'favorable',
        'revision',
        'of',
        'the',
        'unfriendly',
        'policy',
        'which',
        'has',
        'been',
        'so',
        'long',
        'pursued',
        'toward',
        'the',
        'united',
        'states',
        'with',
        'france',
        'the',
        'other',
        'belligerent',
        'whose',
        'trespasses',
        'on',
        'our',
        'commercial',
        'rights',
        'have',
        'long',
        'been',
        'the',
        'subject',
        'of',
        'our',
        'just',
        'remonstrances',
        'the',
        'posture',
        'of',
        'our',
        'relations',
        'does',
        'not',
        'correspond',
        'with',
        'the',
        'measures',
        'taken',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'effect',
        'a',
        'favorable',
        'change',
        'the',
        'result',
        'of',
        'the',
        'several',
        'communications',
        'made',
        'to',
        'her',
        'government',
        'in',
        'pursuance',
        'of',
        'the',
        'authorities',
        'vested',
        'by',
        'congress',
        'in',
        'the',
        'executive',
        'is',
        'contained',
        'in',
        'the',
        'correspondence',
        'of',
        'our',
        'minister',
        'at',
        'paris',
        'now',
        'laid',
        'before',
        'you',
        'by',
        'some',
        'of',
        'the',
        'other',
        'belligerents',
        'although',
        'professing',
        'just',
        'and',
        'amicable',
        'dispositions',
        'injuries',
        'materially',
        'affecting',
        'our',
        'commerce',
        'have',
        'not',
        'been',
        'duly',
        'controlled',
        'or',
        'repressed',
        'in',
        'these',
        'cases',
        'the',
        'interpositions',
        'deemed',
        'proper',
        'on',
        'our',
        'part',
        'have',
        'not',
        'been',
        'omitted',
        'but',
        'it',
        'well',
        'deserves',
        'the',
        'consideration',
        'of',
        'the',
        'legislature',
        'how',
        'far',
        'both',
        'the',
        'safety',
        'and',
        'the',
        'honor',
        'of',
        'the',
        'american',
        'flag',
        'may',
        'be',
        'consulted',
        'by',
        'adequate',
        'provisions',
        'against',
        'that',
        'collusive',
        'prostitution',
        'of',
        'it',
        'by',
        'individuals',
        'unworthy',
        'of',
        'the',
        'american',
        'name',
        'which',
        'has',
        'so',
        'much',
        'flavored',
        'the',
        'real',
        'or',
        'pretended',
        'suspicions',
        'under',
        'which',
        'the',
        'honest',
        'commerce',
        'of',
        'their',
        'fellow',
        'citizens',
        'has',
        'suffered',
        'in',
        'relation',
        'to',
        'the',
        'powers',
        'on',
        'the',
        'coast',
        'of',
        'barbary',
        'nothing',
        'has',
        'occurred',
        'which',
        'is',
        'not',
        'of',
        'a',
        'nature',
        'rather',
        'to',
        'inspire',
        'confidence',
        'than',
        'distrust',
        'as',
        'to',
        'the',
        'continuance',
        'of',
        'the',
        'existing',
        'amity',
        'with',
        'our',
        'indian',
        'neighbors',
        'the',
        'just',
        'and',
        'benevolent',
        'system',
        'continued',
        'toward',
        'them',
        'has',
        'also',
        'preserved',
        'peace',
        'and',
        'is',
        'more',
        'and',
        'more',
        'advancing',
        'habits',
        'favorable',
        'to',
        'their',
        'civilization',
        'and',
        'happiness',
        'from',
        'a',
        'statement',
        'which',
        'will',
        'be',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'fortifications',
        'on',
        'our',
        'maritime',
        'frontier',
        'are',
        'in',
        'many',
        'of',
        'the',
        'ports',
        'completed',
        'affording',
        'the',
        'defense',
        'which',
        'was',
        'contemplated',
        'and',
        'that',
        'a',
        'further',
        'time',
        'will',
        'be',
        'required',
        'to',
        'render',
        'complete',
        'the',
        'works',
        'in',
        'the',
        'harbor',
        'of',
        'new',
        'york',
        'and',
        'in',
        'some',
        'other',
        'places',
        'by',
        'the',
        'enlargement',
        'of',
        'the',
        'works',
        'and',
        'the',
        'employment',
        'of',
        'a',
        'greater',
        'number',
        'of',
        'hands',
        'at',
        'the',
        'public',
        'armories',
        'the',
        'supply',
        'of',
        'small',
        'arms',
        'of',
        'an',
        'improving',
        'quality',
        'appears',
        'to',
        'be',
        'annually',
        'increasing',
        'at',
        'a',
        'rate',
        'that',
        'with',
        'those',
        'made',
        'on',
        'private',
        'contract',
        'may',
        'be',
        'expected',
        'to',
        'go',
        'far',
        'toward',
        'providing',
        'for',
        'the',
        'public',
        'exigency',
        'the',
        'act',
        'of',
        'congress',
        'providing',
        'for',
        'the',
        'equipment',
        'of',
        'our',
        'vessels',
        'of',
        'war',
        'having',
        'been',
        'fully',
        'carried',
        'into',
        'execution',
        'i',
        'refer',
        'to',
        'the',
        'statement',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'for',
        'the',
        'information',
        'which',
        'may',
        'be',
        'proper',
        'on',
        'that',
        'subject',
        'to',
        'that',
        'statement',
        'is',
        'added',
        'a',
        'view',
        'of',
        'the',
        'transfers',
        'of',
        'appropriations',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'session',
        'preceding',
        'the',
        'last',
        'and',
        'of',
        'the',
        'grounds',
        'on',
        'which',
        'the',
        'transfers',
        'were',
        'made',
        'whatever',
        'may',
        'be',
        'the',
        'course',
        'of',
        'your',
        'deliberations',
        'on',
        'the',
        'subject',
        'of',
        'our',
        'military',
        'establishments',
        'i',
        'should',
        'fail',
        'in',
        'my',
        'duty',
        'in',
        'not',
        'recommending',
        'to',
        'your',
        'serious',
        'attention',
        'the',
        'importance',
        'of',
        'giving',
        'to',
        'our',
        'militia',
        'the',
        'great',
        'bulwark',
        'of',
        'our',
        'security',
        'and',
        'resource',
        'of',
        'our',
        'power',
        'an',
        'organization',
        'best',
        'adapted',
        'to',
        'eventual',
        'situations',
        'for',
        'which',
        'the',
        'united',
        'states',
        'ought',
        'to',
        'be',
        'prepared',
        'the',
        'sums',
        'which',
        'had',
        'been',
        'previously',
        'accumulated',
        'in',
        'the',
        'treasury',
        'together',
        'with',
        'the',
        'receipts',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'and',
        'amounting',
        'to',
        'more',
        'than',
        'm',
        'have',
        'enabled',
        'us',
        'to',
        'fulfill',
        'all',
        'our',
        'engagements',
        'and',
        'to',
        'defray',
        'the',
        'current',
        'expenses',
        'of',
        'government',
        'without',
        'recurring',
        'to',
        'any',
        'loan',
        'but',
        'the',
        'insecurity',
        'of',
        'our',
        'commerce',
        'and',
        'the',
        'consequent',
        'diminution',
        'of',
        'the',
        'public',
        'revenue',
        'will',
        'probably',
        'produce',
        'a',
        'deficiency',
        'in',
        'the',
        'receipts',
        'of',
        'the',
        'ensuing',
        'year',
        'for',
        'which',
        'and',
        'for',
        'other',
        'details',
        'i',
        'refer',
        'to',
        'the',
        'statements',
        'which',
        'will',
        'be',
        'transmitted',
        'from',
        'the',
        'treasury',
        'in',
        'the',
        'state',
        'which',
        'has',
        'been',
        'presented',
        'of',
        'our',
        'affairs',
        'with',
        'the',
        'great',
        'parties',
        'to',
        'a',
        'disastrous',
        'and',
        'protracted',
        'war',
        'carried',
        'on',
        'in',
        'a',
        'mode',
        'equally',
        'injurious',
        'and',
        'unjust',
        'to',
        'the',
        'united',
        'states',
        'as',
        'a',
        'neutral',
        'nation',
        'the',
        'wisdom',
        'of',
        'the',
        'national',
        'legislature',
        'will',
        'be',
        'again',
        'summoned',
        'to',
        'the',
        'important',
        'decision',
        'on',
        'the',
        'alternatives',
        'before',
        'them',
        'that',
        'these',
        'will',
        'be',
        'met',
        'in',
        'a',
        'spirit',
        'worthy',
        'the',
        'councils',
        'of',
        'a',
        'nation',
        'conscious',
        'both',
        'of',
        'its',
        'rectitude',
        'and',
        'of',
        'its',
        'rights',
        'and',
        'careful',
        'as',
        'well',
        'of',
        'its',
        'honor',
        'as',
        'of',
        'its',
        'peace',
        'i',
        'have',
        'an',
        'entire',
        'confidence',
        'and',
        'that',
        'the',
        'result',
        'will',
        'be',
        'stamped',
        'by',
        'a',
        'unanimity',
        'becoming',
        'the',
        'occasion',
        'and',
        'be',
        'supported',
        'by',
        'every',
        'portion',
        'of',
        'our',
        'citizens',
        'with',
        'a',
        'patriotism',
        'enlightened',
        'and',
        'invigorated',
        'by',
        'experience',
        'ought',
        'as',
        'little',
        'to',
        'be',
        'doubted',
        'in',
        'the',
        'midst',
        'of',
        'the',
        'wrongs',
        'and',
        'vexations',
        'experienced',
        'from',
        'external',
        'causes',
        'there',
        'is',
        'much',
        'room',
        'for',
        'congratulation',
        'on',
        'the',
        'prosperity',
        'and',
        'happiness',
        'flowing',
        'from',
        'our',
        'situation',
        'at',
        'home',
        'the',
        'blessing',
        'of',
        'health',
        'has',
        'never',
        'been',
        'more',
        'universal',
        'the',
        'fruits',
        'of',
        'the',
        'seasons',
        'though',
        'in',
        'particular',
        'articles',
        'and',
        'districts',
        'short',
        'of',
        'their',
        'usual',
        'redundancy',
        'are',
        'more',
        'than',
        'sufficient',
        'for',
        'our',
        'wants',
        'and',
        'our',
        'comforts',
        'the',
        'face',
        'of',
        'our',
        'country',
        'every',
        'presents',
        'evidence',
        'of',
        'laudable',
        'enterprise',
        'of',
        'extensive',
        'capital',
        'and',
        'of',
        'durable',
        'improvement',
        'in',
        'a',
        'cultivation',
        'of',
        'the',
        'materials',
        'and',
        'the',
        'extension',
        'of',
        'useful',
        'manufactures',
        'more',
        'especially',
        'in',
        'the',
        'general',
        'application',
        'to',
        'household',
        'fabrics',
        'we',
        'behold',
        'a',
        'rapid',
        'diminution',
        'of',
        'our',
        'dependence',
        'on',
        'foreign',
        'supplies',
        'nor',
        'is',
        'it',
        'unworthy',
        'of',
        'reflection',
        'that',
        'this',
        'revolution',
        'in',
        'our',
        'pursuits',
        'and',
        'habits',
        'is',
        'in',
        'no',
        'slight',
        'degree',
        'a',
        'consequence',
        'of',
        'those',
        'impolitic',
        'and',
        'arbitrary',
        'edicts',
        'by',
        'which',
        'the',
        'contending',
        'nations',
        'in',
        'endeavoring',
        'each',
        'of',
        'them',
        'to',
        'obstruct',
        'our',
        'trade',
        'with',
        'the',
        'other',
        'have',
        'so',
        'far',
        'abridged',
        'our',
        'means',
        'of',
        'procuring',
        'the',
        'productions',
        'and',
        'manufactures',
        'of',
        'which',
        'our',
        'own',
        'are',
        'now',
        'taking',
        'the',
        'place',
        'recollecting',
        'always',
        'that',
        'for',
        'every',
        'advantage',
        'which',
        'may',
        'contribute',
        'to',
        'distinguish',
        'our',
        'lot',
        'from',
        'that',
        'to',
        'which',
        'others',
        'are',
        'doomed',
        'by',
        'the',
        'unhappy',
        'spirit',
        'of',
        'the',
        'times',
        'we',
        'are',
        'indebted',
        'to',
        'that',
        'divine',
        'providence',
        'whose',
        'goodness',
        'has',
        'been',
        'so',
        'remarkably',
        'extended',
        'to',
        'this',
        'rising',
        'nation',
        'it',
        'becomes',
        'us',
        'to',
        'cherish',
        'a',
        'devout',
        'gratitude',
        'and',
        'to',
        'implore',
        'from',
        'the',
        'same',
        'omnipotent',
        'source',
        'a',
        'blessing',
        'on',
        'the',
        'consultations',
        'and',
        'measures',
        'about',
        'to',
        'be',
        'undertaken',
        'for',
        'the',
        'welfare',
        'of',
        'our',
        'beloved',
        'country',
        'james',
        'madison'],
 1810: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'embarrassments',
        'which',
        'have',
        'prevailed',
        'in',
        'our',
        'foreign',
        'relations',
        'and',
        'so',
        'much',
        'employed',
        'the',
        'deliberations',
        'of',
        'congress',
        'make',
        'it',
        'a',
        'primary',
        'duty',
        'in',
        'meeting',
        'you',
        'to',
        'communicate',
        'whatever',
        'may',
        'have',
        'occurred',
        'in',
        'that',
        'branch',
        'of',
        'our',
        'national',
        'affairs',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'concerning',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'and',
        'france',
        'and',
        'their',
        'dependencies',
        'having',
        'invited',
        'in',
        'a',
        'new',
        'form',
        'a',
        'termination',
        'of',
        'their',
        'edicts',
        'against',
        'our',
        'neutral',
        'commerce',
        'copies',
        'of',
        'the',
        'act',
        'were',
        'immediately',
        'forwarded',
        'to',
        'our',
        'ministers',
        'at',
        'london',
        'and',
        'paris',
        'with',
        'a',
        'view',
        'that',
        'its',
        'object',
        'might',
        'be',
        'within',
        'the',
        'early',
        'attention',
        'of',
        'the',
        'french',
        'and',
        'british',
        'governments',
        'by',
        'the',
        'communication',
        'received',
        'through',
        'our',
        'minister',
        'at',
        'paris',
        'it',
        'appeared',
        'that',
        'knowledge',
        'of',
        'the',
        'act',
        'by',
        'the',
        'french',
        'government',
        'was',
        'followed',
        'by',
        'a',
        'declaration',
        'that',
        'the',
        'berlin',
        'and',
        'milan',
        'decrees',
        'were',
        'revoked',
        'and',
        'would',
        'cease',
        'to',
        'have',
        'effect',
        'on',
        'the',
        'first',
        'day',
        'of',
        'november',
        'ensuing',
        'these',
        'being',
        'the',
        'only',
        'known',
        'edicts',
        'of',
        'france',
        'within',
        'the',
        'description',
        'of',
        'the',
        'act',
        'and',
        'the',
        'revocation',
        'of',
        'them',
        'being',
        'such',
        'that',
        'they',
        'ceased',
        'at',
        'that',
        'date',
        'to',
        'violate',
        'our',
        'neutral',
        'commerce',
        'the',
        'fact',
        'as',
        'prescribed',
        'by',
        'law',
        'was',
        'announced',
        'by',
        'a',
        'proclamation',
        'bearing',
        'date',
        'the',
        'nd',
        'of',
        'november',
        'it',
        'would',
        'have',
        'well',
        'accorded',
        'with',
        'the',
        'conciliatory',
        'views',
        'indicated',
        'by',
        'this',
        'proceeding',
        'on',
        'the',
        'part',
        'of',
        'france',
        'to',
        'have',
        'extended',
        'them',
        'to',
        'all',
        'the',
        'grounds',
        'of',
        'just',
        'complaint',
        'which',
        'now',
        'remain',
        'unadjusted',
        'with',
        'the',
        'united',
        'states',
        'it',
        'was',
        'particularly',
        'anticipated',
        'that',
        'as',
        'a',
        'further',
        'evidence',
        'of',
        'just',
        'dispositions',
        'toward',
        'them',
        'restoration',
        'would',
        'have',
        'been',
        'immediately',
        'made',
        'of',
        'the',
        'property',
        'of',
        'our',
        'citizens',
        'under',
        'a',
        'misapplication',
        'of',
        'the',
        'principle',
        'of',
        'reprisals',
        'combined',
        'with',
        'a',
        'misconstruction',
        'of',
        'a',
        'law',
        'of',
        'the',
        'united',
        'states',
        'this',
        'expectation',
        'has',
        'not',
        'been',
        'fulfilled',
        'from',
        'the',
        'british',
        'government',
        'no',
        'communication',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'act',
        'has',
        'been',
        'received',
        'to',
        'a',
        'communication',
        'from',
        'our',
        'minister',
        'at',
        'london',
        'of',
        'a',
        'revocation',
        'by',
        'the',
        'french',
        'government',
        'of',
        'its',
        'berlin',
        'and',
        'milan',
        'decrees',
        'it',
        'was',
        'answered',
        'that',
        'the',
        'british',
        'system',
        'would',
        'be',
        'relinquished',
        'as',
        'soon',
        'as',
        'the',
        'repeal',
        'of',
        'the',
        'french',
        'decrees',
        'should',
        'have',
        'actually',
        'taken',
        'effect',
        'and',
        'the',
        'commerce',
        'of',
        'neutral',
        'nations',
        'have',
        'been',
        'restored',
        'to',
        'the',
        'condition',
        'in',
        'which',
        'it',
        'stood',
        'previously',
        'to',
        'the',
        'promulgation',
        'of',
        'those',
        'decrees',
        'this',
        'pledge',
        'although',
        'it',
        'does',
        'not',
        'necessarily',
        'import',
        'does',
        'not',
        'exclude',
        'the',
        'intention',
        'of',
        'relinquishing',
        'along',
        'with',
        'the',
        'others',
        'in',
        'council',
        'the',
        'practice',
        'of',
        'those',
        'novel',
        'blockades',
        'which',
        'have',
        'a',
        'like',
        'effect',
        'of',
        'interrupting',
        'our',
        'neutral',
        'commerce',
        'and',
        'this',
        'further',
        'justice',
        'to',
        'the',
        'united',
        'states',
        'is',
        'the',
        'rather',
        'to',
        'be',
        'looked',
        'for',
        'in',
        'as',
        'much',
        'as',
        'the',
        'blockades',
        'in',
        'question',
        'being',
        'not',
        'more',
        'contrary',
        'to',
        'the',
        'established',
        'law',
        'of',
        'nations',
        'than',
        'inconsistent',
        'with',
        'the',
        'rules',
        'of',
        'blockade',
        'formally',
        'recognized',
        'by',
        'great',
        'britain',
        'herself',
        'could',
        'have',
        'no',
        'alleged',
        'basis',
        'other',
        'than',
        'the',
        'plea',
        'of',
        'retaliation',
        'alleged',
        'as',
        'the',
        'basis',
        'of',
        'the',
        'orders',
        'in',
        'council',
        'under',
        'the',
        'modification',
        'of',
        'the',
        'original',
        'orders',
        'of',
        'november',
        'into',
        'the',
        'orders',
        'of',
        'april',
        'there',
        'is',
        'indeed',
        'scarcely',
        'a',
        'nominal',
        'distinction',
        'between',
        'the',
        'orders',
        'and',
        'the',
        'blockades',
        'one',
        'of',
        'those',
        'illegitimate',
        'blockades',
        'bearing',
        'date',
        'in',
        'may',
        'having',
        'been',
        'expressly',
        'avowed',
        'to',
        'be',
        'still',
        'unrescinded',
        'and',
        'to',
        'be',
        'in',
        'effect',
        'comprehended',
        'in',
        'the',
        'orders',
        'in',
        'council',
        'was',
        'too',
        'distinctly',
        'brought',
        'within',
        'the',
        'purview',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'not',
        'to',
        'be',
        'comprehended',
        'in',
        'the',
        'explanation',
        'of',
        'the',
        'requisites',
        'to',
        'a',
        'compliance',
        'with',
        'it',
        'the',
        'british',
        'government',
        'was',
        'accordingly',
        'apprised',
        'by',
        'our',
        'minister',
        'near',
        'it',
        'that',
        'such',
        'was',
        'the',
        'light',
        'in',
        'which',
        'the',
        'subject',
        'was',
        'to',
        'be',
        'regarded',
        'on',
        'the',
        'other',
        'important',
        'subjects',
        'depending',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'government',
        'no',
        'progress',
        'has',
        'been',
        'made',
        'from',
        'which',
        'an',
        'early',
        'and',
        'satisfactory',
        'result',
        'can',
        'be',
        'relied',
        'on',
        'in',
        'this',
        'new',
        'posture',
        'of',
        'our',
        'relations',
        'with',
        'those',
        'powers',
        'the',
        'consideration',
        'of',
        'congress',
        'will',
        'be',
        'properly',
        'turned',
        'to',
        'a',
        'removal',
        'of',
        'doubts',
        'which',
        'may',
        'occur',
        'in',
        'the',
        'exposition',
        'and',
        'of',
        'difficulties',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'act',
        'above',
        'cited',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'north',
        'of',
        'europe',
        'heretofore',
        'much',
        'vexed',
        'by',
        'licentious',
        'cruisers',
        'particularly',
        'under',
        'the',
        'danish',
        'flag',
        'has',
        'latterly',
        'been',
        'visited',
        'with',
        'fresh',
        'and',
        'extensive',
        'depredations',
        'the',
        'measures',
        'pursued',
        'in',
        'behalf',
        'of',
        'our',
        'injured',
        'citizens',
        'not',
        'having',
        'obtained',
        'justice',
        'for',
        'them',
        'a',
        'further',
        'and',
        'more',
        'formal',
        'interposition',
        'with',
        'the',
        'danish',
        'government',
        'is',
        'contemplated',
        'the',
        'principles',
        'which',
        'have',
        'been',
        'maintained',
        'by',
        'that',
        'government',
        'in',
        'relation',
        'to',
        'neutral',
        'commerce',
        'and',
        'the',
        'friendly',
        'professions',
        'of',
        'his',
        'danish',
        'majesty',
        'toward',
        'the',
        'united',
        'states',
        'are',
        'valuable',
        'pledges',
        'in',
        'favor',
        'of',
        'a',
        'successful',
        'issue',
        'among',
        'the',
        'events',
        'growing',
        'out',
        'of',
        'the',
        'state',
        'of',
        'the',
        'spanish',
        'monarchy',
        'our',
        'attention',
        'was',
        'imperiously',
        'attracted',
        'to',
        'the',
        'change',
        'developing',
        'itself',
        'in',
        'that',
        'portion',
        'of',
        'west',
        'florida',
        'which',
        'though',
        'of',
        'right',
        'appertaining',
        'to',
        'the',
        'united',
        'states',
        'had',
        'remained',
        'in',
        'the',
        'possession',
        'of',
        'spain',
        'awaiting',
        'the',
        'result',
        'of',
        'negotiations',
        'for',
        'its',
        'actual',
        'delivery',
        'to',
        'them',
        'the',
        'spanish',
        'authority',
        'was',
        'subverted',
        'and',
        'a',
        'situation',
        'produced',
        'exposing',
        'the',
        'country',
        'to',
        'ulterior',
        'events',
        'which',
        'might',
        'essentially',
        'affect',
        'the',
        'rights',
        'and',
        'welfare',
        'of',
        'the',
        'union',
        'in',
        'such',
        'a',
        'conjuncture',
        'i',
        'did',
        'not',
        'delay',
        'the',
        'interposition',
        'required',
        'for',
        'the',
        'occupancy',
        'of',
        'the',
        'territory',
        'west',
        'of',
        'the',
        'river',
        'perdido',
        'to',
        'which',
        'the',
        'title',
        'of',
        'the',
        'united',
        'states',
        'extends',
        'and',
        'to',
        'which',
        'the',
        'laws',
        'provided',
        'for',
        'the',
        'territory',
        'of',
        'orleans',
        'are',
        'applicable',
        'with',
        'this',
        'view',
        'the',
        'proclamation',
        'of',
        'which',
        'a',
        'copy',
        'is',
        'laid',
        'before',
        'you',
        'was',
        'confided',
        'to',
        'the',
        'governor',
        'of',
        'that',
        'territory',
        'to',
        'be',
        'carried',
        'into',
        'effect',
        'the',
        'legality',
        'and',
        'necessity',
        'of',
        'the',
        'course',
        'pursued',
        'assure',
        'me',
        'of',
        'the',
        'favorable',
        'light',
        'in',
        'which',
        'it',
        'will',
        'present',
        'itself',
        'to',
        'the',
        'legislature',
        'and',
        'of',
        'the',
        'promptitude',
        'with',
        'which',
        'they',
        'will',
        'supply',
        'whatever',
        'provisions',
        'may',
        'be',
        'due',
        'to',
        'the',
        'essential',
        'rights',
        'and',
        'equitable',
        'interests',
        'of',
        'the',
        'people',
        'thus',
        'brought',
        'into',
        'the',
        'bosom',
        'of',
        'the',
        'american',
        'family',
        'our',
        'amity',
        'with',
        'the',
        'powers',
        'of',
        'barbary',
        'with',
        'the',
        'exception',
        'of',
        'a',
        'recent',
        'occurrence',
        'at',
        'tunis',
        'of',
        'which',
        'an',
        'explanation',
        'is',
        'just',
        'received',
        'appears',
        'to',
        'have',
        'been',
        'uninterrupted',
        'and',
        'to',
        'have',
        'become',
        'more',
        'firmly',
        'established',
        'with',
        'the',
        'indian',
        'tribes',
        'also',
        'the',
        'peace',
        'and',
        'friendship',
        'of',
        'the',
        'united',
        'states',
        'are',
        'found',
        'to',
        'be',
        'so',
        'eligible',
        'that',
        'the',
        'general',
        'disposition',
        'to',
        'preserve',
        'both',
        'continues',
        'to',
        'gain',
        'strength',
        'i',
        'feel',
        'particular',
        'satisfaction',
        'in',
        'remarking',
        'that',
        'an',
        'interior',
        'view',
        'of',
        'our',
        'country',
        'presents',
        'us',
        'with',
        'grateful',
        'proofs',
        'of',
        'its',
        'substantial',
        'and',
        'increasing',
        'prosperity',
        'to',
        'a',
        'thriving',
        'agriculture',
        'and',
        'the',
        'improvements',
        'related',
        'to',
        'it',
        'is',
        'added',
        'a',
        'highly',
        'interesting',
        'extension',
        'of',
        'useful',
        'manufactures',
        'the',
        'combined',
        'product',
        'of',
        'professional',
        'occupations',
        'and',
        'of',
        'household',
        'industry',
        'such',
        'indeed',
        'is',
        'the',
        'experience',
        'of',
        'economy',
        'as',
        'well',
        'as',
        'of',
        'policy',
        'in',
        'these',
        'substitutes',
        'for',
        'supplies',
        'heretofore',
        'obtained',
        'by',
        'foreign',
        'commerce',
        'that',
        'in',
        'a',
        'national',
        'view',
        'the',
        'change',
        'is',
        'justly',
        'regarded',
        'as',
        'of',
        'itself',
        'more',
        'than',
        'a',
        'recompense',
        'for',
        'those',
        'privations',
        'and',
        'losses',
        'resulting',
        'from',
        'foreign',
        'injustice',
        'which',
        'furnished',
        'the',
        'general',
        'impulse',
        'required',
        'for',
        'its',
        'accomplishment',
        'how',
        'far',
        'it',
        'may',
        'be',
        'expedient',
        'to',
        'guard',
        'the',
        'infancy',
        'of',
        'this',
        'improvement',
        'in',
        'the',
        'distribution',
        'of',
        'labor',
        'by',
        'regulations',
        'of',
        'the',
        'commercial',
        'tariff',
        'is',
        'a',
        'subject',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'suggest',
        'itself',
        'to',
        'your',
        'patriotic',
        'reflections',
        'it',
        'will',
        'rest',
        'with',
        'the',
        'consideration',
        'of',
        'congress',
        'also',
        'whether',
        'a',
        'provident',
        'as',
        'well',
        'as',
        'fair',
        'encouragement',
        'would',
        'not',
        'be',
        'given',
        'to',
        'our',
        'navigation',
        'by',
        'such',
        'regulations',
        'as',
        'would',
        'place',
        'it',
        'on',
        'a',
        'level',
        'of',
        'competition',
        'with',
        'foreign',
        'vessels',
        'particularly',
        'in',
        'transporting',
        'the',
        'important',
        'and',
        'bulky',
        'productions',
        'of',
        'our',
        'own',
        'soil',
        'the',
        'failure',
        'of',
        'equality',
        'and',
        'reciprocity',
        'in',
        'the',
        'existing',
        'regulations',
        'on',
        'this',
        'subject',
        'operates',
        'in',
        'our',
        'ports',
        'as',
        'a',
        'premium',
        'to',
        'foreign',
        'competitors',
        'and',
        'the',
        'inconvenience',
        'must',
        'increase',
        'as',
        'these',
        'may',
        'be',
        'multiplied',
        'under',
        'more',
        'favorable',
        'circumstances',
        'by',
        'the',
        'more',
        'than',
        'countervailing',
        'encouragements',
        'now',
        'given',
        'them',
        'by',
        'the',
        'laws',
        'of',
        'their',
        'respective',
        'countries',
        'whilst',
        'it',
        'is',
        'universally',
        'admitted',
        'that',
        'a',
        'well',
        'instructed',
        'people',
        'alone',
        'can',
        'be',
        'permanently',
        'a',
        'free',
        'people',
        'and',
        'whilst',
        'it',
        'is',
        'evident',
        'that',
        'the',
        'means',
        'of',
        'diffusing',
        'and',
        'improving',
        'useful',
        'knowledge',
        'form',
        'so',
        'small',
        'a',
        'proportion',
        'of',
        'the',
        'expenditures',
        'for',
        'national',
        'purposes',
        'i',
        'can',
        'not',
        'presume',
        'it',
        'to',
        'be',
        'unseasonable',
        'to',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'advantages',
        'of',
        'superadding',
        'to',
        'the',
        'means',
        'of',
        'education',
        'provided',
        'by',
        'the',
        'several',
        'states',
        'a',
        'seminary',
        'of',
        'learning',
        'instituted',
        'by',
        'the',
        'national',
        'legislature',
        'within',
        'the',
        'limits',
        'of',
        'their',
        'exclusive',
        'jurisdiction',
        'the',
        'expense',
        'of',
        'which',
        'might',
        'be',
        'defrayed',
        'or',
        'reimbursed',
        'out',
        'of',
        'the',
        'vacant',
        'grounds',
        'which',
        'have',
        'accrued',
        'to',
        'the',
        'nation',
        'within',
        'those',
        'limits',
        'such',
        'an',
        'institution',
        'though',
        'local',
        'in',
        'its',
        'legal',
        'character',
        'would',
        'be',
        'universal',
        'in',
        'its',
        'beneficial',
        'effects',
        'by',
        'enlightening',
        'the',
        'opinions',
        'by',
        'expanding',
        'the',
        'patriotism',
        'and',
        'by',
        'assimilating',
        'the',
        'principles',
        'the',
        'sentiments',
        'and',
        'the',
        'manners',
        'of',
        'those',
        'who',
        'might',
        'resort',
        'to',
        'this',
        'temple',
        'of',
        'science',
        'to',
        'be',
        'redistributed',
        'in',
        'due',
        'time',
        'through',
        'every',
        'part',
        'of',
        'the',
        'community',
        'sources',
        'of',
        'jealousy',
        'and',
        'prejudice',
        'would',
        'be',
        'diminished',
        'the',
        'features',
        'of',
        'national',
        'character',
        'would',
        'be',
        'multiplied',
        'and',
        'greater',
        'extent',
        'given',
        'to',
        'social',
        'harmony',
        'but',
        'above',
        'all',
        'a',
        'well',
        'constituted',
        'seminary',
        'in',
        'the',
        'center',
        'of',
        'the',
        'nation',
        'is',
        'recommended',
        'by',
        'the',
        'consideration',
        'that',
        'the',
        'additional',
        'instruction',
        'emanating',
        'from',
        'it',
        'would',
        'contribute',
        'not',
        'less',
        'to',
        'strengthen',
        'the',
        'foundations',
        'than',
        'to',
        'adorn',
        'the',
        'structure',
        'of',
        'our',
        'free',
        'and',
        'happy',
        'system',
        'of',
        'government',
        'among',
        'the',
        'commercial',
        'abuses',
        'still',
        'committed',
        'under',
        'the',
        'american',
        'flag',
        'and',
        'leaving',
        'in',
        'force',
        'my',
        'former',
        'reference',
        'to',
        'that',
        'subject',
        'it',
        'appears',
        'that',
        'american',
        'citizens',
        'are',
        'instrumental',
        'in',
        'carrying',
        'on',
        'a',
        'traffic',
        'in',
        'enslaved',
        'africans',
        'equally',
        'in',
        'violation',
        'of',
        'the',
        'laws',
        'of',
        'humanity',
        'and',
        'in',
        'defiance',
        'of',
        'those',
        'of',
        'their',
        'own',
        'country',
        'the',
        'same',
        'just',
        'and',
        'benevolent',
        'motives',
        'which',
        'produced',
        'interdiction',
        'in',
        'force',
        'against',
        'this',
        'criminal',
        'conduct',
        'will',
        'doubtless',
        'be',
        'felt',
        'by',
        'congress',
        'in',
        'devising',
        'further',
        'means',
        'of',
        'suppressing',
        'the',
        'evil',
        'in',
        'the',
        'midst',
        'of',
        'uncertainties',
        'necessarily',
        'connected',
        'with',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'prudence',
        'requires',
        'a',
        'continuance',
        'of',
        'our',
        'defensive',
        'and',
        'precautionary',
        'arrangement',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'secretary',
        'of',
        'the',
        'navy',
        'will',
        'submit',
        'the',
        'statements',
        'and',
        'estimates',
        'which',
        'may',
        'aid',
        'congress',
        'in',
        'their',
        'ensuing',
        'provisions',
        'for',
        'the',
        'land',
        'and',
        'naval',
        'forces',
        'the',
        'statements',
        'of',
        'the',
        'latter',
        'will',
        'include',
        'a',
        'view',
        'of',
        'the',
        'transfers',
        'of',
        'appropriations',
        'in',
        'the',
        'naval',
        'expenditures',
        'and',
        'in',
        'the',
        'grounds',
        'on',
        'which',
        'they',
        'were',
        'made',
        'the',
        'fortifications',
        'for',
        'the',
        'defense',
        'of',
        'our',
        'maritime',
        'frontier',
        'have',
        'been',
        'prosecuted',
        'according',
        'to',
        'the',
        'plan',
        'laid',
        'down',
        'in',
        'the',
        'works',
        'with',
        'some',
        'exceptions',
        'are',
        'completed',
        'and',
        'furnished',
        'with',
        'ordnance',
        'those',
        'for',
        'the',
        'security',
        'of',
        'the',
        'city',
        'of',
        'new',
        'york',
        'though',
        'far',
        'advanced',
        'toward',
        'completion',
        'will',
        'require',
        'a',
        'further',
        'time',
        'and',
        'appropriation',
        'this',
        'is',
        'the',
        'case',
        'with',
        'a',
        'few',
        'others',
        'either',
        'not',
        'completed',
        'or',
        'in',
        'need',
        'of',
        'repairs',
        'the',
        'improvements',
        'in',
        'quality',
        'and',
        'quantity',
        'made',
        'in',
        'the',
        'manufacture',
        'of',
        'cannon',
        'and',
        'small',
        'arms',
        'both',
        'at',
        'the',
        'public',
        'armories',
        'and',
        'private',
        'factories',
        'warrant',
        'additional',
        'confidence',
        'in',
        'the',
        'competency',
        'of',
        'these',
        'resources',
        'for',
        'supplying',
        'the',
        'public',
        'exigencies',
        'these',
        'preparations',
        'for',
        'arming',
        'the',
        'militia',
        'having',
        'thus',
        'far',
        'provided',
        'for',
        'of',
        'the',
        'objects',
        'contemplated',
        'by',
        'the',
        'power',
        'vested',
        'in',
        'congress',
        'with',
        'respect',
        'to',
        'that',
        'great',
        'bulwark',
        'of',
        'the',
        'public',
        'safety',
        'it',
        'is',
        'for',
        'their',
        'consideration',
        'whether',
        'further',
        'provisions',
        'are',
        'not',
        'requisite',
        'for',
        'the',
        'other',
        'contemplated',
        'objects',
        'of',
        'organization',
        'and',
        'discipline',
        'to',
        'give',
        'to',
        'this',
        'great',
        'mass',
        'of',
        'physical',
        'and',
        'moral',
        'force',
        'the',
        'efficiency',
        'which',
        'it',
        'merits',
        'and',
        'is',
        'capable',
        'of',
        'receiving',
        'it',
        'is',
        'indispensable',
        'that',
        'they',
        'should',
        'be',
        'instructed',
        'and',
        'practiced',
        'in',
        'the',
        'rules',
        'by',
        'which',
        'they',
        'are',
        'to',
        'be',
        'governed',
        'toward',
        'an',
        'accomplishment',
        'of',
        'this',
        'important',
        'work',
        'i',
        'recommend',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'expediency',
        'of',
        'instituting',
        'a',
        'system',
        'which',
        'shall',
        'in',
        'the',
        'first',
        'instance',
        'call',
        'into',
        'the',
        'field',
        'at',
        'the',
        'public',
        'expense',
        'and',
        'for',
        'a',
        'given',
        'time',
        'certain',
        'portions',
        'of',
        'the',
        'commissioned',
        'and',
        'non',
        'commissioned',
        'officers',
        'the',
        'instruction',
        'and',
        'discipline',
        'thus',
        'acquired',
        'would',
        'gradually',
        'diffuse',
        'through',
        'the',
        'entire',
        'body',
        'of',
        'the',
        'militia',
        'that',
        'practical',
        'knowledge',
        'and',
        'promptitude',
        'for',
        'active',
        'service',
        'which',
        'are',
        'the',
        'great',
        'ends',
        'to',
        'be',
        'pursued',
        'experience',
        'has',
        'left',
        'no',
        'doubt',
        'either',
        'of',
        'the',
        'necessity',
        'or',
        'of',
        'the',
        'efficacy',
        'of',
        'competent',
        'military',
        'skill',
        'in',
        'those',
        'portions',
        'of',
        'an',
        'army',
        'in',
        'fitting',
        'it',
        'for',
        'the',
        'final',
        'duties',
        'which',
        'it',
        'may',
        'have',
        'to',
        'perform',
        'the',
        'corps',
        'of',
        'engineers',
        'with',
        'the',
        'military',
        'academy',
        'are',
        'entitled',
        'to',
        'the',
        'early',
        'attention',
        'of',
        'congress',
        'the',
        'buildings',
        'at',
        'the',
        'seat',
        'fixed',
        'by',
        'law',
        'for',
        'the',
        'present',
        'academy',
        'are',
        'so',
        'far',
        'in',
        'decay',
        'as',
        'not',
        'to',
        'afford',
        'the',
        'necessary',
        'accommodation',
        'but',
        'a',
        'revision',
        'of',
        'the',
        'law',
        'is',
        'recommended',
        'principally',
        'with',
        'a',
        'view',
        'to',
        'a',
        'more',
        'enlarged',
        'cultivation',
        'and',
        'diffusion',
        'of',
        'the',
        'advantages',
        'of',
        'such',
        'institutions',
        'by',
        'providing',
        'professorships',
        'for',
        'all',
        'the',
        'necessary',
        'branches',
        'of',
        'military',
        'instruction',
        'and',
        'by',
        'the',
        'establishment',
        'of',
        'an',
        'additional',
        'academy',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'or',
        'elsewhere',
        'the',
        'means',
        'by',
        'which',
        'war',
        'as',
        'well',
        'for',
        'defense',
        'as',
        'for',
        'offense',
        'are',
        'now',
        'carried',
        'on',
        'render',
        'these',
        'schools',
        'of',
        'the',
        'more',
        'scientific',
        'operations',
        'an',
        'indispensable',
        'part',
        'of',
        'every',
        'adequate',
        'system',
        'even',
        'among',
        'nations',
        'whose',
        'large',
        'standing',
        'armies',
        'and',
        'frequent',
        'wars',
        'afford',
        'every',
        'other',
        'opportunity',
        'of',
        'instruction',
        'these',
        'establishments',
        'are',
        'found',
        'to',
        'be',
        'indispensable',
        'for',
        'the',
        'due',
        'attainment',
        'of',
        'the',
        'branches',
        'of',
        'military',
        'science',
        'which',
        'require',
        'a',
        'regular',
        'course',
        'of',
        'study',
        'and',
        'experiment',
        'in',
        'a',
        'government',
        'happily',
        'without',
        'the',
        'other',
        'opportunities',
        'seminaries',
        'where',
        'the',
        'elementary',
        'principles',
        'of',
        'the',
        'art',
        'of',
        'war',
        'can',
        'be',
        'taught',
        'without',
        'actual',
        'war',
        'and',
        'without',
        'the',
        'expense',
        'of',
        'extensive',
        'and',
        'standing',
        'armies',
        'have',
        'the',
        'precious',
        'advantage',
        'of',
        'uniting',
        'an',
        'essential',
        'preparation',
        'against',
        'external',
        'danger',
        'with',
        'a',
        'scrupulous',
        'regard',
        'to',
        'internal',
        'safety',
        'in',
        'no',
        'other',
        'way',
        'probably',
        'can',
        'a',
        'provision',
        'of',
        'equal',
        'efficacy',
        'for',
        'the',
        'public',
        'defense',
        'be',
        'made',
        'at',
        'so',
        'little',
        'expense',
        'or',
        'more',
        'consistently',
        'with',
        'the',
        'public',
        'liberty',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'and',
        'amounting',
        'to',
        'more',
        'than',
        'm',
        'have',
        'exceeded',
        'the',
        'current',
        'expenses',
        'of',
        'the',
        'government',
        'including',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'for',
        'the',
        'purpose',
        'of',
        'reimbursing',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'of',
        'the',
        'principal',
        'a',
        'loan',
        'as',
        'authorized',
        'by',
        'law',
        'had',
        'been',
        'negotiated',
        'to',
        'that',
        'amount',
        'but',
        'has',
        'since',
        'been',
        'reduced',
        'to',
        'm',
        'the',
        'reduction',
        'being',
        'permitted',
        'by',
        'the',
        'state',
        'of',
        'the',
        'treasury',
        'in',
        'which',
        'there',
        'will',
        'be',
        'a',
        'balance',
        'remaining',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'estimated',
        'at',
        'm',
        'for',
        'the',
        'probably',
        'receipts',
        'of',
        'the',
        'next',
        'year',
        'and',
        'other',
        'details',
        'i',
        'refer',
        'to',
        'statements',
        'which',
        'will',
        'be',
        'transmitted',
        'from',
        'the',
        'treasury',
        'and',
        'which',
        'will',
        'enable',
        'you',
        'to',
        'judge',
        'what',
        'further',
        'provisions',
        'may',
        'be',
        'necessary',
        'for',
        'the',
        'ensuing',
        'years',
        'reserving',
        'for',
        'future',
        'occasions',
        'in',
        'the',
        'course',
        'of',
        'the',
        'session',
        'whatever',
        'other',
        'communications',
        'may',
        'claim',
        'your',
        'attention',
        'i',
        'close',
        'the',
        'present',
        'by',
        'expressing',
        'my',
        'reliance',
        'under',
        'the',
        'blessing',
        'of',
        'divine',
        'providence',
        'on',
        'the',
        'judgement',
        'and',
        'patriotism',
        'which',
        'will',
        'guide',
        'your',
        'measures',
        'at',
        'a',
        'period',
        'particularly',
        'calling',
        'for',
        'united',
        'councils',
        'and',
        'flexible',
        'exertions',
        'for',
        'the',
        'welfare',
        'of',
        'our',
        'country',
        'and',
        'by',
        'assuring',
        'you',
        'of',
        'the',
        'fidelity',
        'and',
        'alacrity',
        'with',
        'which',
        'my',
        'cooperation',
        'will',
        'be',
        'afforded',
        'james',
        'madison'],
 1811: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'calling',
        'you',
        'together',
        'sooner',
        'than',
        'a',
        'separation',
        'from',
        'your',
        'homes',
        'would',
        'otherwise',
        'have',
        'been',
        'required',
        'i',
        'yielded',
        'to',
        'considerations',
        'drawn',
        'from',
        'the',
        'posture',
        'of',
        'our',
        'foreign',
        'affairs',
        'and',
        'in',
        'fixing',
        'the',
        'present',
        'for',
        'the',
        'time',
        'of',
        'your',
        'meeting',
        'regard',
        'was',
        'had',
        'to',
        'the',
        'probability',
        'of',
        'further',
        'developments',
        'of',
        'the',
        'policy',
        'of',
        'the',
        'belligerent',
        'powers',
        'toward',
        'this',
        'country',
        'which',
        'might',
        'the',
        'more',
        'unite',
        'the',
        'national',
        'councils',
        'in',
        'the',
        'measures',
        'to',
        'be',
        'pursued',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'it',
        'was',
        'hoped',
        'that',
        'the',
        'successive',
        'confirmations',
        'of',
        'the',
        'extinction',
        'of',
        'the',
        'french',
        'decrees',
        'so',
        'far',
        'as',
        'they',
        'violated',
        'our',
        'neutral',
        'commerce',
        'would',
        'have',
        'induced',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'to',
        'repeal',
        'its',
        'orders',
        'in',
        'council',
        'and',
        'thereby',
        'authorize',
        'a',
        'removal',
        'of',
        'the',
        'existing',
        'obstructions',
        'to',
        'her',
        'commerce',
        'with',
        'the',
        'united',
        'states',
        'instead',
        'of',
        'this',
        'reasonable',
        'step',
        'toward',
        'satisfaction',
        'and',
        'friendship',
        'between',
        'the',
        'two',
        'nations',
        'the',
        'orders',
        'were',
        'at',
        'a',
        'moment',
        'when',
        'least',
        'to',
        'have',
        'been',
        'expected',
        'put',
        'into',
        'more',
        'rigorous',
        'execution',
        'and',
        'it',
        'was',
        'communicated',
        'through',
        'the',
        'british',
        'envoy',
        'just',
        'arrived',
        'that',
        'whilst',
        'the',
        'revocation',
        'of',
        'the',
        'edicts',
        'of',
        'france',
        'as',
        'officially',
        'made',
        'known',
        'to',
        'the',
        'british',
        'government',
        'was',
        'denied',
        'to',
        'have',
        'taken',
        'place',
        'it',
        'was',
        'an',
        'indispensable',
        'condition',
        'of',
        'the',
        'repeal',
        'of',
        'the',
        'british',
        'orders',
        'that',
        'commerce',
        'should',
        'restored',
        'to',
        'a',
        'footing',
        'that',
        'would',
        'admit',
        'the',
        'productions',
        'and',
        'manufactures',
        'of',
        'great',
        'britain',
        'when',
        'owned',
        'by',
        'neutrals',
        'into',
        'markets',
        'shut',
        'against',
        'them',
        'by',
        'her',
        'enemy',
        'the',
        'united',
        'states',
        'being',
        'given',
        'to',
        'understand',
        'that',
        'in',
        'the',
        'mean',
        'time',
        'a',
        'continuance',
        'of',
        'their',
        'nonimportation',
        'act',
        'would',
        'lead',
        'to',
        'measures',
        'of',
        'retaliation',
        'at',
        'a',
        'later',
        'date',
        'it',
        'has',
        'indeed',
        'appeared',
        'that',
        'a',
        'communication',
        'to',
        'the',
        'british',
        'government',
        'of',
        'fresh',
        'evidence',
        'of',
        'the',
        'repeal',
        'of',
        'the',
        'french',
        'decrees',
        'against',
        'our',
        'neutral',
        'trade',
        'was',
        'followed',
        'by',
        'an',
        'intimation',
        'that',
        'it',
        'had',
        'been',
        'transmitted',
        'to',
        'the',
        'british',
        'plenipotentiary',
        'here',
        'in',
        'order',
        'that',
        'it',
        'might',
        'receive',
        'full',
        'consideration',
        'in',
        'the',
        'depending',
        'discussions',
        'this',
        'communication',
        'appears',
        'not',
        'to',
        'have',
        'been',
        'received',
        'but',
        'the',
        'transmission',
        'of',
        'it',
        'hither',
        'instead',
        'of',
        'founding',
        'on',
        'it',
        'an',
        'actual',
        'repeal',
        'of',
        'the',
        'orders',
        'or',
        'assurances',
        'that',
        'the',
        'repeal',
        'would',
        'ensue',
        'will',
        'not',
        'permit',
        'us',
        'to',
        'rely',
        'on',
        'any',
        'effective',
        'change',
        'in',
        'the',
        'british',
        'cabinet',
        'to',
        'be',
        'ready',
        'to',
        'meet',
        'with',
        'cordiality',
        'satisfactory',
        'proofs',
        'of',
        'such',
        'a',
        'change',
        'and',
        'to',
        'proceed',
        'in',
        'the',
        'mean',
        'time',
        'in',
        'adapting',
        'our',
        'measures',
        'to',
        'the',
        'views',
        'which',
        'have',
        'been',
        'disclosed',
        'through',
        'that',
        'minister',
        'will',
        'best',
        'consult',
        'our',
        'whole',
        'duty',
        'in',
        'the',
        'unfriendly',
        'spirit',
        'of',
        'those',
        'disclosures',
        'indemnity',
        'and',
        'redress',
        'for',
        'other',
        'wrongs',
        'have',
        'continued',
        'to',
        'be',
        'withheld',
        'and',
        'our',
        'coasts',
        'and',
        'the',
        'mouths',
        'of',
        'our',
        'harbors',
        'have',
        'again',
        'witnessed',
        'scenes',
        'not',
        'less',
        'derogatory',
        'to',
        'the',
        'dearest',
        'of',
        'our',
        'national',
        'rights',
        'than',
        'vexation',
        'to',
        'the',
        'regular',
        'course',
        'of',
        'our',
        'trade',
        'among',
        'the',
        'occurrences',
        'produced',
        'by',
        'the',
        'conduct',
        'of',
        'british',
        'ships',
        'of',
        'war',
        'hovering',
        'on',
        'our',
        'coasts',
        'was',
        'an',
        'encounter',
        'between',
        'of',
        'them',
        'and',
        'the',
        'american',
        'frigate',
        'commanded',
        'by',
        'captain',
        'rodgers',
        'rendered',
        'unavoidable',
        'on',
        'the',
        'part',
        'of',
        'the',
        'latter',
        'by',
        'a',
        'fire',
        'commenced',
        'without',
        'cause',
        'by',
        'the',
        'former',
        'whose',
        'commander',
        'is',
        'therefore',
        'alone',
        'chargeable',
        'with',
        'the',
        'blood',
        'unfortunately',
        'shed',
        'in',
        'maintaining',
        'the',
        'honor',
        'of',
        'the',
        'american',
        'flag',
        'the',
        'proceedings',
        'of',
        'a',
        'court',
        'of',
        'inquiry',
        'requested',
        'by',
        'captain',
        'rodgers',
        'are',
        'communicated',
        'together',
        'with',
        'the',
        'correspondence',
        'relating',
        'to',
        'the',
        'occurrence',
        'between',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'his',
        'britannic',
        "majesty's",
        'envoy',
        'to',
        'these',
        'are',
        'added',
        'the',
        'several',
        'correspondences',
        'which',
        'have',
        'passed',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'british',
        'orders',
        'in',
        'council',
        'and',
        'to',
        'both',
        'the',
        'correspondence',
        'relating',
        'to',
        'the',
        'floridas',
        'in',
        'which',
        'congress',
        'will',
        'be',
        'made',
        'acquainted',
        'with',
        'the',
        'interposition',
        'which',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'has',
        'thought',
        'proper',
        'to',
        'make',
        'against',
        'the',
        'proceeding',
        'of',
        'the',
        'united',
        'states',
        'the',
        'justice',
        'and',
        'fairness',
        'which',
        'have',
        'been',
        'evinced',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'france',
        'both',
        'before',
        'and',
        'since',
        'the',
        'revocation',
        'of',
        'her',
        'decrees',
        'authorized',
        'an',
        'expectation',
        'that',
        'her',
        'government',
        'would',
        'have',
        'followed',
        'up',
        'that',
        'measure',
        'by',
        'all',
        'such',
        'others',
        'as',
        'were',
        'due',
        'to',
        'our',
        'reasonable',
        'claims',
        'as',
        'well',
        's',
        'dictated',
        'by',
        'its',
        'amicable',
        'professions',
        'no',
        'proof',
        'however',
        'is',
        'yet',
        'given',
        'of',
        'an',
        'intention',
        'to',
        'repair',
        'the',
        'other',
        'wrongs',
        'done',
        'to',
        'the',
        'united',
        'states',
        'and',
        'particularly',
        'to',
        'restore',
        'the',
        'great',
        'amount',
        'of',
        'american',
        'property',
        'seized',
        'and',
        'condemned',
        'under',
        'edicts',
        'which',
        'though',
        'not',
        'affecting',
        'our',
        'neutral',
        'relations',
        'and',
        'therefore',
        'not',
        'entering',
        'into',
        'questions',
        'between',
        'the',
        'united',
        'states',
        'and',
        'other',
        'belligerents',
        'were',
        'nevertheless',
        'founded',
        'in',
        'such',
        'unjust',
        'principles',
        'that',
        'the',
        'reparation',
        'ought',
        'to',
        'have',
        'been',
        'prompt',
        'and',
        'ample',
        'in',
        'addition',
        'to',
        'this',
        'and',
        'other',
        'demands',
        'of',
        'strict',
        'right',
        'on',
        'that',
        'nation',
        'the',
        'united',
        'states',
        'have',
        'much',
        'reason',
        'to',
        'be',
        'dissatisfied',
        'with',
        'the',
        'rigorous',
        'and',
        'unexpected',
        'restrictions',
        'to',
        'which',
        'their',
        'trade',
        'with',
        'the',
        'french',
        'dominions',
        'has',
        'been',
        'subjected',
        'and',
        'which',
        'if',
        'not',
        'discontinued',
        'will',
        'require',
        'at',
        'least',
        'corresponding',
        'restrictions',
        'on',
        'importations',
        'from',
        'france',
        'into',
        'the',
        'united',
        'states',
        'on',
        'all',
        'those',
        'subjects',
        'our',
        'minister',
        'plenipotentiary',
        'lately',
        'sent',
        'to',
        'paris',
        'has',
        'carried',
        'with',
        'him',
        'the',
        'necessary',
        'instructions',
        'the',
        'result',
        'of',
        'which',
        'will',
        'be',
        'communicated',
        'to',
        'you',
        'by',
        'ascertaining',
        'the',
        'ulterior',
        'policy',
        'of',
        'the',
        'french',
        'government',
        'toward',
        'the',
        'united',
        'states',
        'will',
        'enable',
        'you',
        'to',
        'adapt',
        'to',
        'it',
        'that',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'france',
        'our',
        'other',
        'foreign',
        'relations',
        'remain',
        'without',
        'unfavorable',
        'changes',
        'with',
        'russia',
        'they',
        'are',
        'on',
        'the',
        'best',
        'footing',
        'of',
        'friendship',
        'the',
        'ports',
        'of',
        'sweden',
        'have',
        'afforded',
        'proofs',
        'of',
        'friendly',
        'dispositions',
        'toward',
        'our',
        'commerce',
        'in',
        'the',
        'councils',
        'of',
        'that',
        'nation',
        'also',
        'and',
        'the',
        'information',
        'from',
        'our',
        'special',
        'minister',
        'to',
        'denmark',
        'shews',
        'that',
        'the',
        'mission',
        'had',
        'been',
        'attended',
        'with',
        'valuable',
        'effects',
        'to',
        'our',
        'citizens',
        'whose',
        'property',
        'had',
        'been',
        'so',
        'extensively',
        'violated',
        'and',
        'endangered',
        'by',
        'cruisers',
        'under',
        'the',
        'danish',
        'flag',
        'under',
        'the',
        'ominous',
        'indications',
        'which',
        'commanded',
        'attention',
        'it',
        'became',
        'a',
        'duty',
        'to',
        'exert',
        'the',
        'means',
        'committed',
        'to',
        'the',
        'executive',
        'department',
        'in',
        'providing',
        'for',
        'the',
        'general',
        'security',
        'the',
        'works',
        'of',
        'defense',
        'on',
        'our',
        'maritime',
        'frontier',
        'have',
        'accordingly',
        'been',
        'prosecuted',
        'with',
        'an',
        'activity',
        'leaving',
        'little',
        'to',
        'be',
        'added',
        'for',
        'the',
        'completion',
        'of',
        'the',
        'most',
        'important',
        'ones',
        'and',
        'as',
        'particularly',
        'suited',
        'for',
        'cooperation',
        'in',
        'emergencies',
        'a',
        'portion',
        'of',
        'the',
        'gun',
        'boats',
        'have',
        'in',
        'particular',
        'harbors',
        'been',
        'ordered',
        'into',
        'use',
        'the',
        'ships',
        'of',
        'war',
        'before',
        'in',
        'commission',
        'with',
        'the',
        'addition',
        'of',
        'a',
        'frigate',
        'have',
        'been',
        'chiefly',
        'employed',
        'as',
        'a',
        'cruising',
        'guard',
        'to',
        'the',
        'rights',
        'of',
        'our',
        'coast',
        'and',
        'such',
        'a',
        'disposition',
        'has',
        'been',
        'made',
        'of',
        'our',
        'land',
        'forces',
        'as',
        'was',
        'thought',
        'to',
        'promise',
        'the',
        'services',
        'most',
        'appropriate',
        'and',
        'important',
        'in',
        'this',
        'disposition',
        'is',
        'included',
        'a',
        'force',
        'consisting',
        'of',
        'regulars',
        'and',
        'militia',
        'embodied',
        'in',
        'the',
        'indiana',
        'territory',
        'and',
        'marched',
        'toward',
        'our',
        'northwestern',
        'frontier',
        'this',
        'measure',
        'was',
        'made',
        'requisite',
        'by',
        'several',
        'murders',
        'and',
        'depredations',
        'committed',
        'by',
        'indians',
        'but',
        'more',
        'especially',
        'by',
        'the',
        'menacing',
        'preparations',
        'and',
        'aspect',
        'of',
        'a',
        'combination',
        'of',
        'them',
        'on',
        'the',
        'wabash',
        'under',
        'the',
        'influence',
        'and',
        'direction',
        'of',
        'a',
        'fanatic',
        'of',
        'the',
        'shawanese',
        'tribe',
        'with',
        'these',
        'exceptions',
        'the',
        'indian',
        'tribes',
        'retain',
        'their',
        'peaceable',
        'dispositions',
        'toward',
        'us',
        'and',
        'their',
        'usual',
        'pursuits',
        'i',
        'must',
        'now',
        'add',
        'that',
        'the',
        'period',
        'is',
        'arrived',
        'which',
        'claims',
        'from',
        'the',
        'legislative',
        'guardians',
        'of',
        'the',
        'national',
        'rights',
        'a',
        'system',
        'of',
        'more',
        'ample',
        'provisions',
        'for',
        'maintaining',
        'them',
        'notwithstanding',
        'the',
        'scrupulous',
        'justice',
        'the',
        'protracted',
        'moderation',
        'and',
        'the',
        'multiplied',
        'efforts',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'substitute',
        'for',
        'the',
        'accumulating',
        'dangers',
        'to',
        'the',
        'peace',
        'of',
        'the',
        'countries',
        'all',
        'the',
        'mutual',
        'advantages',
        'of',
        'reestablished',
        'friendship',
        'and',
        'confidence',
        'we',
        'have',
        'seen',
        'that',
        'the',
        'british',
        'cabinet',
        'perseveres',
        'not',
        'only',
        'in',
        'withholding',
        'a',
        'remedy',
        'for',
        'other',
        'wrongs',
        'so',
        'long',
        'and',
        'so',
        'loudly',
        'calling',
        'for',
        'it',
        'but',
        'in',
        'the',
        'execution',
        'brought',
        'home',
        'to',
        'the',
        'threshold',
        'of',
        'our',
        'territory',
        'of',
        'measures',
        'which',
        'under',
        'existing',
        'circumstances',
        'have',
        'the',
        'character',
        'as',
        'well',
        'as',
        'the',
        'effect',
        'of',
        'war',
        'on',
        'our',
        'lawful',
        'commerce',
        'with',
        'this',
        'evidence',
        'of',
        'hostile',
        'inflexibility',
        'in',
        'trampling',
        'on',
        'rights',
        'which',
        'no',
        'independent',
        'nation',
        'can',
        'relinquish',
        'congress',
        'will',
        'feel',
        'the',
        'duty',
        'of',
        'putting',
        'the',
        'united',
        'states',
        'into',
        'an',
        'armor',
        'and',
        'an',
        'attitude',
        'demanded',
        'by',
        'the',
        'crisis',
        'and',
        'corresponding',
        'with',
        'the',
        'national',
        'spirit',
        'and',
        'expectations',
        'i',
        'recommend',
        'accordingly',
        'that',
        'adequate',
        'provisions',
        'be',
        'made',
        'for',
        'filling',
        'the',
        'ranks',
        'and',
        'prolonging',
        'the',
        'enlistments',
        'of',
        'the',
        'regular',
        'troops',
        'for',
        'an',
        'auxiliary',
        'force',
        'to',
        'be',
        'engaged',
        'for',
        'a',
        'more',
        'limited',
        'term',
        'for',
        'the',
        'acceptance',
        'of',
        'volunteer',
        'corps',
        'whose',
        'patriotic',
        'ardor',
        'may',
        'court',
        'a',
        'participation',
        'in',
        'urgent',
        'services',
        'for',
        'detachments',
        'as',
        'they',
        'may',
        'be',
        'wanted',
        'of',
        'other',
        'portions',
        'of',
        'the',
        'militia',
        'and',
        'for',
        'such',
        'a',
        'preparation',
        'of',
        'the',
        'great',
        'body',
        'as',
        'will',
        'proportion',
        'its',
        'usefulness',
        'to',
        'its',
        'intrinsic',
        'capacities',
        'nor',
        'can',
        'the',
        'occasion',
        'fail',
        'to',
        'remind',
        'you',
        'of',
        'the',
        'importance',
        'of',
        'those',
        'military',
        'seminaries',
        'which',
        'in',
        'every',
        'event',
        'will',
        'form',
        'a',
        'valuable',
        'and',
        'frugal',
        'part',
        'of',
        'our',
        'military',
        'establishment',
        'the',
        'manufacture',
        'of',
        'cannon',
        'and',
        'small',
        'arms',
        'has',
        'proceeded',
        'with',
        'due',
        'success',
        'and',
        'the',
        'stock',
        'and',
        'resources',
        'of',
        'all',
        'the',
        'necessary',
        'munitions',
        'are',
        'adequate',
        'to',
        'emergencies',
        'it',
        'will',
        'not',
        'be',
        'inexpedient',
        'however',
        'for',
        'congress',
        'to',
        'authorize',
        'an',
        'enlargement',
        'of',
        'them',
        'your',
        'attention',
        'will',
        'of',
        'course',
        'be',
        'drawn',
        'to',
        'such',
        'provisions',
        'on',
        'the',
        'subject',
        'of',
        'our',
        'naval',
        'force',
        'as',
        'may',
        'be',
        'required',
        'for',
        'the',
        'services',
        'to',
        'which',
        'it',
        'may',
        'be',
        'best',
        'adapted',
        'i',
        'submit',
        'to',
        'congress',
        'the',
        'seasonableness',
        'also',
        'of',
        'an',
        'authority',
        'to',
        'augment',
        'the',
        'stock',
        'of',
        'such',
        'materials',
        'as',
        'are',
        'imperishable',
        'in',
        'their',
        'nature',
        'or',
        'may',
        'not',
        'at',
        'once',
        'be',
        'attainable',
        'in',
        'contemplating',
        'the',
        'scenes',
        'which',
        'distinguish',
        'this',
        'momentous',
        'epoch',
        'and',
        'estimating',
        'their',
        'claims',
        'to',
        'our',
        'attention',
        'it',
        'is',
        'impossible',
        'to',
        'overlook',
        'those',
        'developing',
        'themselves',
        'among',
        'the',
        'great',
        'communities',
        'which',
        'occupy',
        'the',
        'southern',
        'portion',
        'of',
        'our',
        'own',
        'hemisphere',
        'and',
        'extend',
        'into',
        'our',
        'neighborhood',
        'an',
        'enlarged',
        'philanthropy',
        'and',
        'an',
        'enlightened',
        'forecast',
        'concur',
        'in',
        'imposing',
        'on',
        'the',
        'national',
        'councils',
        'an',
        'obligation',
        'to',
        'take',
        'a',
        'deep',
        'interest',
        'in',
        'their',
        'destinies',
        'to',
        'cherish',
        'reciprocal',
        'sentiments',
        'of',
        'good',
        'will',
        'to',
        'regard',
        'the',
        'progress',
        'of',
        'events',
        'and',
        'not',
        'to',
        'be',
        'unprepared',
        'for',
        'whatever',
        'order',
        'of',
        'things',
        'may',
        'be',
        'ultimately',
        'established',
        'under',
        'another',
        'aspect',
        'of',
        'our',
        'situation',
        'the',
        'early',
        'attention',
        'of',
        'congress',
        'will',
        'be',
        'due',
        'to',
        'the',
        'expediency',
        'of',
        'further',
        'guards',
        'against',
        'evasions',
        'and',
        'infractions',
        'of',
        'our',
        'commercial',
        'laws',
        'the',
        'practice',
        'of',
        'smuggling',
        'which',
        'is',
        'odious',
        'everywhere',
        'and',
        'particularly',
        'criminal',
        'in',
        'free',
        'governments',
        'where',
        'the',
        'laws',
        'being',
        'made',
        'by',
        'all',
        'for',
        'the',
        'good',
        'of',
        'all',
        'a',
        'fraud',
        'is',
        'committed',
        'on',
        'every',
        'individual',
        'as',
        'well',
        'as',
        'on',
        'the',
        'state',
        'attains',
        'its',
        'utmost',
        'guilt',
        'when',
        'it',
        'blends',
        'with',
        'a',
        'pursuit',
        'of',
        'ignominious',
        'gain',
        'a',
        'treacherous',
        'subserviency',
        'in',
        'the',
        'transgressors',
        'to',
        'a',
        'foreign',
        'policy',
        'adverse',
        'to',
        'that',
        'of',
        'their',
        'own',
        'country',
        'it',
        'is',
        'them',
        'that',
        'the',
        'virtuous',
        'indignation',
        'of',
        'the',
        'public',
        'should',
        'be',
        'enabled',
        'to',
        'manifest',
        'itself',
        'through',
        'the',
        'regular',
        'animadversions',
        'of',
        'the',
        'most',
        'competent',
        'laws',
        'to',
        'secure',
        'greater',
        'respect',
        'to',
        'our',
        'mercantile',
        'flag',
        'and',
        'to',
        'the',
        'honest',
        'interests',
        'which',
        'it',
        'covers',
        'it',
        'is',
        'expedient',
        'also',
        'that',
        'it',
        'be',
        'made',
        'punishable',
        'in',
        'our',
        'citizens',
        'to',
        'accepts',
        'licenses',
        'from',
        'foreign',
        'governments',
        'for',
        'a',
        'trade',
        'unlawfully',
        'interdicted',
        'by',
        'them',
        'to',
        'other',
        'american',
        'citizens',
        'or',
        'to',
        'trade',
        'under',
        'false',
        'colors',
        'or',
        'papers',
        'of',
        'any',
        'sort',
        'a',
        'prohibition',
        'is',
        'equally',
        'called',
        'for',
        'against',
        'the',
        'acceptance',
        'by',
        'our',
        'citizens',
        'of',
        'special',
        'licenses',
        'to',
        'be',
        'used',
        'in',
        'a',
        'trade',
        'with',
        'the',
        'united',
        'states',
        'and',
        'against',
        'the',
        'admission',
        'into',
        'particular',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'of',
        'vessels',
        'from',
        'foreign',
        'countries',
        'authorized',
        'to',
        'trade',
        'with',
        'particular',
        'ports',
        'only',
        'although',
        'other',
        'subjects',
        'will',
        'press',
        'more',
        'immediately',
        'on',
        'your',
        'deliberations',
        'a',
        'portion',
        'of',
        'them',
        'can',
        'not',
        'but',
        'be',
        'well',
        'bestowed',
        'on',
        'the',
        'just',
        'and',
        'sound',
        'policy',
        'of',
        'securing',
        'to',
        'our',
        'manufactures',
        'the',
        'success',
        'they',
        'have',
        'attained',
        'and',
        'are',
        'still',
        'attaining',
        'in',
        'some',
        'degree',
        'under',
        'the',
        'impulse',
        'of',
        'causes',
        'not',
        'permanent',
        'and',
        'to',
        'our',
        'navigation',
        'the',
        'fair',
        'extent',
        'of',
        'which',
        'is',
        'at',
        'present',
        'abridged',
        'by',
        'the',
        'unequal',
        'regulations',
        'of',
        'foreign',
        'governments',
        'besides',
        'the',
        'reasonableness',
        'of',
        'saving',
        'our',
        'manufactures',
        'from',
        'sacrifices',
        'which',
        'a',
        'change',
        'of',
        'circumstances',
        'might',
        'bring',
        'on',
        'them',
        'the',
        'national',
        'interest',
        'requires',
        'that',
        'wrt',
        'such',
        'articles',
        'at',
        'least',
        'as',
        'belong',
        'to',
        'our',
        'defense',
        'and',
        'our',
        'primary',
        'wants',
        'we',
        'should',
        'not',
        'be',
        'left',
        'in',
        'unnecessary',
        'dependence',
        'on',
        'external',
        'supplies',
        'and',
        'whilst',
        'foreign',
        'governments',
        'adhere',
        'to',
        'the',
        'existing',
        'discriminations',
        'in',
        'their',
        'ports',
        'against',
        'our',
        'navigation',
        'and',
        'an',
        'equality',
        'or',
        'lesser',
        'discrimination',
        'is',
        'enjoyed',
        'by',
        'their',
        'navigation',
        'in',
        'our',
        'ports',
        'the',
        'effect',
        'can',
        'not',
        'be',
        'mistaken',
        'because',
        'it',
        'has',
        'been',
        'seriously',
        'felt',
        'by',
        'our',
        'shipping',
        'interests',
        'and',
        'in',
        'proportion',
        'as',
        'this',
        'takes',
        'place',
        'the',
        'advantages',
        'of',
        'an',
        'independent',
        'conveyance',
        'of',
        'our',
        'products',
        'to',
        'foreign',
        'markets',
        'and',
        'of',
        'a',
        'growing',
        'body',
        'of',
        'mariners',
        'trained',
        'by',
        'their',
        'occupations',
        'for',
        'the',
        'service',
        'of',
        'their',
        'country',
        'in',
        'times',
        'of',
        'danger',
        'must',
        'be',
        'diminished',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'have',
        'exceeded',
        'm',
        'and',
        'have',
        'enabled',
        'us',
        'to',
        'defray',
        'the',
        'current',
        'expenses',
        'including',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'and',
        'to',
        'reimburse',
        'more',
        'than',
        'm',
        'of',
        'the',
        'principal',
        'without',
        'recurring',
        'to',
        'the',
        'loan',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'the',
        'temporary',
        'loan',
        'obtained',
        'in',
        'the',
        'latter',
        'end',
        'of',
        'the',
        'year',
        'has',
        'also',
        'been',
        'reimbursed',
        'and',
        'is',
        'not',
        'included',
        'in',
        'that',
        'amount',
        'the',
        'decrease',
        'of',
        'revenue',
        'arising',
        'from',
        'the',
        'situation',
        'of',
        'our',
        'commerce',
        'and',
        'the',
        'extraordinary',
        'expenses',
        'which',
        'have',
        'and',
        'may',
        'become',
        'necessary',
        'must',
        'be',
        'taken',
        'into',
        'view',
        'in',
        'making',
        'commensurate',
        'provisions',
        'for',
        'the',
        'ensuing',
        'year',
        'and',
        'i',
        'recommend',
        'to',
        'your',
        'consideration',
        'the',
        'propriety',
        'of',
        'insuring',
        'a',
        'sufficiency',
        'of',
        'annual',
        'revenue',
        'at',
        'least',
        'to',
        'defray',
        'the',
        'ordinary',
        'expenses',
        'of',
        'government',
        'and',
        'to',
        'pay',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'including',
        'that',
        'on',
        'new',
        'loans',
        'which',
        'may',
        'be',
        'authorized',
        'i',
        'can',
        'not',
        'close',
        'this',
        'communication',
        'without',
        'expressing',
        'my',
        'deep',
        'sense',
        'of',
        'the',
        'crisis',
        'in',
        'which',
        'you',
        'are',
        'assembled',
        'my',
        'confidence',
        'in',
        'a',
        'wise',
        'and',
        'honorable',
        'result',
        'to',
        'your',
        'deliberations',
        'and',
        'assurances',
        'of',
        'the',
        'faithful',
        'zeal',
        'with',
        'which',
        'my',
        'cooperating',
        'duties',
        'will',
        'be',
        'discharged',
        'invoking',
        'at',
        'the',
        'same',
        'time',
        'the',
        'blessing',
        'of',
        'heaven',
        'on',
        'our',
        'beloved',
        'country',
        'and',
        'on',
        'all',
        'the',
        'means',
        'that',
        'may',
        'be',
        'employed',
        'in',
        'vindicating',
        'its',
        'rights',
        'and',
        'advancing',
        'its',
        'welfare',
        'james',
        'madison'],
 1812: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'on',
        'our',
        'present',
        'meeting',
        'it',
        'is',
        'my',
        'first',
        'duty',
        'to',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'providential',
        'favors',
        'which',
        'our',
        'country',
        'has',
        'experienced',
        'in',
        'the',
        'unusual',
        'degree',
        'of',
        'health',
        'dispensed',
        'to',
        'its',
        'inhabitants',
        'and',
        'in',
        'the',
        'rich',
        'abundance',
        'with',
        'which',
        'the',
        'earth',
        'has',
        'rewarded',
        'the',
        'labors',
        'bestowed',
        'on',
        'it',
        'in',
        'the',
        'successful',
        'cultivation',
        'of',
        'other',
        'branches',
        'of',
        'industry',
        'and',
        'in',
        'the',
        'progress',
        'of',
        'general',
        'improvement',
        'favorable',
        'to',
        'the',
        'national',
        'prosperity',
        'there',
        'is',
        'just',
        'occasion',
        'also',
        'for',
        'our',
        'mutual',
        'congratulations',
        'and',
        'thankfulness',
        'with',
        'these',
        'blessings',
        'are',
        'necessarily',
        'mingled',
        'the',
        'pressures',
        'and',
        'vicissitudes',
        'incident',
        'to',
        'the',
        'state',
        'of',
        'war',
        'into',
        'which',
        'the',
        'united',
        'states',
        'have',
        'been',
        'forced',
        'by',
        'the',
        'perseverance',
        'of',
        'a',
        'foreign',
        'power',
        'in',
        'its',
        'system',
        'of',
        'injustice',
        'and',
        'aggression',
        'previous',
        'to',
        'its',
        'declaration',
        'it',
        'was',
        'deemed',
        'proper',
        'as',
        'a',
        'measure',
        'of',
        'precaution',
        'and',
        'forecast',
        'that',
        'a',
        'considerable',
        'force',
        'should',
        'be',
        'placed',
        'in',
        'the',
        'michigan',
        'territory',
        'with',
        'a',
        'general',
        'view',
        'to',
        'its',
        'security',
        'and',
        'in',
        'the',
        'event',
        'of',
        'war',
        'to',
        'such',
        'operations',
        'in',
        'the',
        'uppermost',
        'canada',
        'as',
        'would',
        'intercept',
        'the',
        'hostile',
        'influence',
        'of',
        'great',
        'britain',
        'over',
        'the',
        'savages',
        'obtain',
        'the',
        'command',
        'of',
        'the',
        'lake',
        'on',
        'which',
        'that',
        'part',
        'of',
        'canada',
        'borders',
        'and',
        'maintain',
        'cooperating',
        'relations',
        'with',
        'such',
        'forces',
        'as',
        'might',
        'be',
        'most',
        'conveniently',
        'employed',
        'against',
        'other',
        'parts',
        'brigadier',
        'general',
        'hull',
        'was',
        'charged',
        'with',
        'this',
        'provisional',
        'service',
        'having',
        'under',
        'his',
        'command',
        'a',
        'body',
        'of',
        'troops',
        'composed',
        'of',
        'regulars',
        'and',
        'of',
        'volunteers',
        'from',
        'the',
        'state',
        'of',
        'ohio',
        'having',
        'reached',
        'his',
        'destination',
        'after',
        'his',
        'knowledge',
        'of',
        'the',
        'war',
        'and',
        'possessing',
        'discretionary',
        'authority',
        'to',
        'act',
        'offensively',
        'he',
        'passed',
        'into',
        'the',
        'neighboring',
        'territory',
        'of',
        'the',
        'enemy',
        'with',
        'a',
        'prospect',
        'of',
        'easy',
        'and',
        'victorious',
        'progress',
        'the',
        'expedition',
        'nevertheless',
        'terminated',
        'unfortunately',
        'not',
        'only',
        'in',
        'a',
        'retreat',
        'to',
        'the',
        'town',
        'and',
        'fort',
        'of',
        'detroit',
        'but',
        'in',
        'the',
        'surrender',
        'of',
        'both',
        'and',
        'of',
        'the',
        'gallant',
        'corps',
        'commanded',
        'by',
        'that',
        'officer',
        'the',
        'causes',
        'of',
        'this',
        'painful',
        'reverse',
        'will',
        'be',
        'investigated',
        'by',
        'a',
        'military',
        'tribunal',
        'a',
        'distinguishing',
        'feature',
        'in',
        'the',
        'operations',
        'which',
        'preceded',
        'and',
        'followed',
        'this',
        'adverse',
        'event',
        'is',
        'the',
        'use',
        'made',
        'by',
        'the',
        'enemy',
        'of',
        'the',
        'merciless',
        'savages',
        'under',
        'their',
        'influence',
        'whilst',
        'the',
        'benevolent',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'invariably',
        'recommended',
        'peace',
        'and',
        'promoted',
        'civilization',
        'among',
        'that',
        'wretched',
        'portion',
        'of',
        'the',
        'human',
        'race',
        'and',
        'was',
        'making',
        'exertions',
        'to',
        'dissuade',
        'them',
        'from',
        'taking',
        'either',
        'side',
        'in',
        'the',
        'war',
        'the',
        'enemy',
        'has',
        'not',
        'scrupled',
        'to',
        'call',
        'to',
        'his',
        'aid',
        'their',
        'ruthless',
        'ferocity',
        'armed',
        'with',
        'the',
        'horrors',
        'of',
        'those',
        'instruments',
        'of',
        'carnage',
        'and',
        'torture',
        'which',
        'are',
        'known',
        'to',
        'spare',
        'neither',
        'age',
        'nor',
        'sex',
        'in',
        'this',
        'outrage',
        'against',
        'the',
        'laws',
        'of',
        'honorable',
        'war',
        'and',
        'against',
        'the',
        'feelings',
        'sacred',
        'to',
        'humanity',
        'the',
        'british',
        'commanders',
        'can',
        'not',
        'resort',
        'to',
        'a',
        'plea',
        'of',
        'retaliation',
        'for',
        'it',
        'is',
        'committed',
        'in',
        'the',
        'face',
        'of',
        'our',
        'example',
        'they',
        'can',
        'not',
        'mitigate',
        'it',
        'by',
        'calling',
        'it',
        'a',
        'self',
        'defense',
        'against',
        'men',
        'in',
        'arms',
        'for',
        'it',
        'embraces',
        'the',
        'most',
        'shocking',
        'butcheries',
        'of',
        'defenseless',
        'families',
        'nor',
        'can',
        'it',
        'be',
        'pretended',
        'that',
        'they',
        'are',
        'not',
        'answerable',
        'for',
        'the',
        'atrocities',
        'perpetrated',
        'since',
        'the',
        'savages',
        'are',
        'employed',
        'with',
        'a',
        'knowledge',
        'and',
        'even',
        'with',
        'menaces',
        'that',
        'their',
        'fury',
        'could',
        'not',
        'be',
        'controlled',
        'such',
        'is',
        'the',
        'spectacle',
        'which',
        'the',
        'deputed',
        'authorities',
        'of',
        'a',
        'nation',
        'boasting',
        'its',
        'religion',
        'and',
        'morality',
        'have',
        'not',
        'been',
        'restrained',
        'from',
        'presenting',
        'to',
        'an',
        'enlightened',
        'age',
        'the',
        'misfortune',
        'at',
        'detroit',
        'was',
        'not',
        'however',
        'without',
        'a',
        'consoling',
        'effect',
        'it',
        'was',
        'followed',
        'by',
        'signal',
        'proofs',
        'that',
        'the',
        'national',
        'spirit',
        'rises',
        'according',
        'to',
        'the',
        'pressure',
        'on',
        'it',
        'the',
        'loss',
        'of',
        'an',
        'important',
        'post',
        'and',
        'of',
        'the',
        'brave',
        'men',
        'surrendered',
        'with',
        'it',
        'inspired',
        'everywhere',
        'new',
        'ardor',
        'and',
        'determination',
        'in',
        'the',
        'states',
        'and',
        'districts',
        'least',
        'remote',
        'it',
        'was',
        'no',
        'sooner',
        'known',
        'than',
        'every',
        'citizen',
        'was',
        'ready',
        'to',
        'fly',
        'with',
        'his',
        'arms',
        'at',
        'once',
        'to',
        'protect',
        'his',
        'brethren',
        'against',
        'the',
        'blood',
        'thirsty',
        'savages',
        'let',
        'loose',
        'by',
        'the',
        'enemy',
        'on',
        'an',
        'extensive',
        'frontier',
        'and',
        'to',
        'convert',
        'a',
        'partial',
        'calamity',
        'into',
        'a',
        'source',
        'of',
        'invigorated',
        'efforts',
        'this',
        'patriotic',
        'zeal',
        'which',
        'it',
        'was',
        'necessary',
        'rather',
        'to',
        'limit',
        'than',
        'excite',
        'has',
        'embodied',
        'an',
        'ample',
        'force',
        'from',
        'the',
        'states',
        'of',
        'kentucky',
        'and',
        'ohio',
        'and',
        'from',
        'parts',
        'of',
        'pennsylvania',
        'and',
        'virginia',
        'it',
        'is',
        'placed',
        'with',
        'the',
        'addition',
        'of',
        'a',
        'few',
        'regulars',
        'under',
        'the',
        'command',
        'of',
        'brigadier',
        'general',
        'harrison',
        'who',
        'possesses',
        'the',
        'entire',
        'confidence',
        'of',
        'his',
        'fellow',
        'soldiers',
        'among',
        'whom',
        'are',
        'citizens',
        'some',
        'of',
        'them',
        'volunteers',
        'in',
        'the',
        'ranks',
        'not',
        'less',
        'distinguished',
        'by',
        'their',
        'political',
        'stations',
        'than',
        'by',
        'their',
        'personal',
        'merits',
        'the',
        'greater',
        'portion',
        'of',
        'this',
        'force',
        'is',
        'proceeding',
        'in',
        'relieving',
        'an',
        'important',
        'frontier',
        'post',
        'and',
        'in',
        'several',
        'incidental',
        'operations',
        'against',
        'hostile',
        'tribes',
        'of',
        'savages',
        'rendered',
        'indispensable',
        'by',
        'the',
        'subserviency',
        'into',
        'which',
        'they',
        'had',
        'been',
        'seduced',
        'by',
        'the',
        'enemy',
        'a',
        'seduction',
        'the',
        'more',
        'cruel',
        'as',
        'it',
        'could',
        'not',
        'fail',
        'to',
        'impose',
        'a',
        'necessity',
        'of',
        'precautionary',
        'severities',
        'against',
        'those',
        'who',
        'yielded',
        'to',
        'it',
        'at',
        'a',
        'recent',
        'date',
        'an',
        'attack',
        'was',
        'made',
        'on',
        'a',
        'post',
        'of',
        'the',
        'enemy',
        'near',
        'niagara',
        'by',
        'a',
        'detachment',
        'of',
        'the',
        'regular',
        'and',
        'other',
        'forces',
        'under',
        'the',
        'command',
        'of',
        'major',
        'general',
        'van',
        'rensselaer',
        'of',
        'the',
        'militia',
        'of',
        'the',
        'state',
        'of',
        'new',
        'york',
        'the',
        'attack',
        'it',
        'appears',
        'was',
        'ordered',
        'in',
        'compliance',
        'with',
        'the',
        'ardor',
        'of',
        'the',
        'troops',
        'who',
        'executed',
        'it',
        'with',
        'distinguished',
        'gallantry',
        'and',
        'were',
        'for',
        'a',
        'time',
        'victorious',
        'but',
        'not',
        'receiving',
        'the',
        'expected',
        'support',
        'they',
        'were',
        'compelled',
        'to',
        'yield',
        'to',
        'reenforcements',
        'of',
        'british',
        'regulars',
        'and',
        'savages',
        'our',
        'loss',
        'has',
        'been',
        'considerable',
        'and',
        'is',
        'deeply',
        'to',
        'be',
        'lamented',
        'that',
        'of',
        'the',
        'enemy',
        'less',
        'ascertained',
        'will',
        'be',
        'the',
        'more',
        'felt',
        'as',
        'it',
        'includes',
        'among',
        'the',
        'killed',
        'the',
        'commanding',
        'general',
        'who',
        'was',
        'also',
        'the',
        'governor',
        'of',
        'the',
        'province',
        'and',
        'was',
        'sustained',
        'by',
        'veteran',
        'troops',
        'from',
        'unexperienced',
        'soldiers',
        'who',
        'must',
        'daily',
        'improve',
        'in',
        'the',
        'duties',
        'of',
        'the',
        'field',
        'our',
        'expectation',
        'of',
        'gaining',
        'the',
        'command',
        'of',
        'the',
        'lakes',
        'by',
        'the',
        'invasion',
        'of',
        'canada',
        'from',
        'detroit',
        'having',
        'been',
        'disappointed',
        'measures',
        'were',
        'instantly',
        'taken',
        'to',
        'provide',
        'on',
        'them',
        'a',
        'naval',
        'force',
        'superior',
        'to',
        'that',
        'of',
        'the',
        'enemy',
        'from',
        'the',
        'talents',
        'and',
        'activity',
        'of',
        'the',
        'officer',
        'charged',
        'with',
        'this',
        'object',
        'everything',
        'that',
        'can',
        'be',
        'done',
        'may',
        'be',
        'expected',
        'should',
        'the',
        'present',
        'season',
        'not',
        'admit',
        'of',
        'complete',
        'success',
        'the',
        'progress',
        'made',
        'will',
        'insure',
        'for',
        'the',
        'next',
        'a',
        'naval',
        'ascendancy',
        'where',
        'it',
        'is',
        'essential',
        'to',
        'our',
        'permanent',
        'peace',
        'with',
        'and',
        'control',
        'over',
        'the',
        'savages',
        'among',
        'the',
        'incidents',
        'to',
        'the',
        'measures',
        'of',
        'the',
        'war',
        'i',
        'am',
        'constrained',
        'to',
        'advert',
        'to',
        'the',
        'refusal',
        'of',
        'the',
        'governors',
        'of',
        'maine',
        'and',
        'connecticut',
        'to',
        'furnish',
        'the',
        'required',
        'detachments',
        'of',
        'militia',
        'toward',
        'the',
        'defense',
        'of',
        'the',
        'maritime',
        'frontier',
        'the',
        'refusal',
        'was',
        'founded',
        'on',
        'a',
        'novel',
        'and',
        'unfortunate',
        'exposition',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'relating',
        'to',
        'the',
        'militia',
        'the',
        'correspondences',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'contain',
        'the',
        'requisite',
        'information',
        'on',
        'the',
        'subject',
        'it',
        'is',
        'obvious',
        'that',
        'if',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'to',
        'call',
        'into',
        'service',
        'and',
        'command',
        'the',
        'militia',
        'for',
        'the',
        'public',
        'defense',
        'can',
        'be',
        'thus',
        'frustrated',
        'even',
        'in',
        'a',
        'state',
        'of',
        'declared',
        'war',
        'and',
        'of',
        'course',
        'under',
        'apprehensions',
        'of',
        'invasion',
        'preceding',
        'war',
        'they',
        'are',
        'not',
        'one',
        'nation',
        'for',
        'the',
        'purpose',
        'most',
        'of',
        'all',
        'requiring',
        'it',
        'and',
        'that',
        'the',
        'public',
        'safety',
        'may',
        'have',
        'no',
        'other',
        'resource',
        'than',
        'in',
        'those',
        'large',
        'and',
        'permanent',
        'military',
        'establishments',
        'which',
        'are',
        'forbidden',
        'by',
        'the',
        'principles',
        'of',
        'our',
        'free',
        'government',
        'and',
        'against',
        'the',
        'necessity',
        'of',
        'which',
        'the',
        'militia',
        'were',
        'meant',
        'to',
        'be',
        'a',
        'constitutional',
        'bulwark',
        'on',
        'the',
        'coasts',
        'and',
        'on',
        'the',
        'ocean',
        'the',
        'war',
        'has',
        'been',
        'as',
        'successful',
        'as',
        'circumstances',
        'inseparable',
        'from',
        'its',
        'early',
        'stages',
        'could',
        'promise',
        'our',
        'public',
        'ships',
        'and',
        'private',
        'cruisers',
        'by',
        'their',
        'activity',
        'and',
        'where',
        'there',
        'was',
        'occasion',
        'by',
        'their',
        'intrepidity',
        'have',
        'made',
        'the',
        'enemy',
        'sensible',
        'of',
        'the',
        'difference',
        'between',
        'a',
        'reciprocity',
        'of',
        'captures',
        'and',
        'the',
        'long',
        'confinement',
        'of',
        'them',
        'to',
        'their',
        'side',
        'our',
        'trade',
        'with',
        'little',
        'exception',
        'has',
        'safely',
        'reached',
        'our',
        'ports',
        'having',
        'been',
        'much',
        'favored',
        'in',
        'it',
        'by',
        'the',
        'course',
        'pursued',
        'by',
        'a',
        'squadron',
        'of',
        'our',
        'frigates',
        'under',
        'the',
        'command',
        'of',
        'commodore',
        'rodgers',
        'and',
        'in',
        'the',
        'instance',
        'in',
        'which',
        'skill',
        'and',
        'bravery',
        'were',
        'more',
        'particularly',
        'tried',
        'with',
        'those',
        'of',
        'the',
        'enemy',
        'the',
        'american',
        'flag',
        'had',
        'an',
        'auspicious',
        'triumph',
        'the',
        'frigate',
        'constitution',
        'commanded',
        'by',
        'captain',
        'hull',
        'after',
        'a',
        'close',
        'and',
        'short',
        'engagement',
        'completely',
        'disabled',
        'and',
        'captured',
        'a',
        'british',
        'frigate',
        'gaining',
        'for',
        'that',
        'officer',
        'and',
        'all',
        'on',
        'board',
        'a',
        'praise',
        'which',
        'can',
        'not',
        'be',
        'too',
        'liberally',
        'bestowed',
        'not',
        'merely',
        'for',
        'the',
        'victory',
        'actually',
        'achieved',
        'but',
        'for',
        'that',
        'prompt',
        'and',
        'cool',
        'exertion',
        'of',
        'commanding',
        'talents',
        'which',
        'giving',
        'to',
        'courage',
        'its',
        'highest',
        'character',
        'and',
        'to',
        'the',
        'force',
        'applied',
        'its',
        'full',
        'effect',
        'proved',
        'that',
        'more',
        'could',
        'have',
        'been',
        'done',
        'in',
        'a',
        'contest',
        'requiring',
        'more',
        'anxious',
        'to',
        'abridge',
        'the',
        'evils',
        'from',
        'which',
        'a',
        'state',
        'of',
        'war',
        'can',
        'not',
        'be',
        'exempt',
        'i',
        'lost',
        'no',
        'time',
        'after',
        'it',
        'was',
        'declared',
        'in',
        'conveying',
        'to',
        'the',
        'british',
        'government',
        'the',
        'terms',
        'on',
        'which',
        'its',
        'progress',
        'might',
        'be',
        'arrested',
        'without',
        'awaiting',
        'the',
        'delays',
        'of',
        'a',
        'formal',
        'and',
        'final',
        'pacification',
        'and',
        'our',
        "charge'",
        "d'affaires",
        'at',
        'london',
        'was',
        'at',
        'the',
        'same',
        'time',
        'authorized',
        'to',
        'agree',
        'to',
        'an',
        'armistice',
        'founded',
        'upon',
        'them',
        'these',
        'terms',
        'required',
        'that',
        'the',
        'orders',
        'in',
        'council',
        'should',
        'be',
        'repealed',
        'as',
        'they',
        'affected',
        'the',
        'united',
        'states',
        'without',
        'a',
        'revival',
        'of',
        'blockades',
        'violating',
        'acknowledged',
        'rules',
        'and',
        'that',
        'there',
        'should',
        'be',
        'an',
        'immediate',
        'discharge',
        'of',
        'american',
        'sea',
        'men',
        'from',
        'british',
        'ships',
        'and',
        'a',
        'stop',
        'to',
        'impressment',
        'from',
        'american',
        'ships',
        'with',
        'an',
        'understanding',
        'that',
        'an',
        'exclusion',
        'of',
        'the',
        'sea',
        'men',
        'of',
        'each',
        'nation',
        'from',
        'the',
        'ships',
        'of',
        'the',
        'other',
        'should',
        'be',
        'stipulated',
        'and',
        'that',
        'the',
        'armistice',
        'should',
        'be',
        'improved',
        'into',
        'a',
        'definitive',
        'and',
        'comprehensive',
        'adjustment',
        'of',
        'depending',
        'controversies',
        'although',
        'a',
        'repeal',
        'of',
        'the',
        'orders',
        'susceptible',
        'of',
        'explanations',
        'meeting',
        'the',
        'views',
        'of',
        'this',
        'government',
        'had',
        'taken',
        'place',
        'before',
        'this',
        'pacific',
        'advance',
        'was',
        'communicated',
        'to',
        'that',
        'of',
        'great',
        'britain',
        'the',
        'advance',
        'was',
        'declined',
        'from',
        'an',
        'avowed',
        'repugnance',
        'to',
        'a',
        'suspension',
        'of',
        'the',
        'practice',
        'of',
        'impressments',
        'during',
        'the',
        'armistice',
        'and',
        'without',
        'any',
        'intimation',
        'that',
        'the',
        'arrangement',
        'proposed',
        'wrt',
        'sea',
        'men',
        'would',
        'be',
        'accepted',
        'whether',
        'the',
        'subsequent',
        'communications',
        'from',
        'this',
        'government',
        'affording',
        'an',
        'occasion',
        'for',
        'reconsidering',
        'the',
        'subject',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'will',
        'be',
        'viewed',
        'in',
        'a',
        'more',
        'favorable',
        'light',
        'or',
        'received',
        'in',
        'a',
        'more',
        'accommodating',
        'spirit',
        'remains',
        'to',
        'be',
        'known',
        'it',
        'would',
        'be',
        'unwise',
        'to',
        'relax',
        'our',
        'measures',
        'in',
        'any',
        'respect',
        'on',
        'a',
        'presumption',
        'of',
        'such',
        'a',
        'result',
        'the',
        'documents',
        'from',
        'the',
        'department',
        'of',
        'state',
        'which',
        'relate',
        'to',
        'this',
        'subject',
        'will',
        'give',
        'a',
        'view',
        'also',
        'of',
        'the',
        'propositions',
        'for',
        'an',
        'armistice',
        'which',
        'have',
        'been',
        'received',
        'here',
        'one',
        'of',
        'them',
        'from',
        'the',
        'authorities',
        'at',
        'halifax',
        'and',
        'in',
        'canada',
        'the',
        'other',
        'from',
        'the',
        'british',
        'government',
        'itself',
        'through',
        'admiral',
        'warren',
        'and',
        'of',
        'the',
        'grounds',
        'on',
        'which',
        'neither',
        'of',
        'them',
        'could',
        'be',
        'accepted',
        'our',
        'affairs',
        'with',
        'france',
        'retain',
        'the',
        'posture',
        'which',
        'they',
        'held',
        'at',
        'my',
        'last',
        'communications',
        'to',
        'you',
        'notwithstanding',
        'the',
        'authorized',
        'expectations',
        'of',
        'an',
        'early',
        'as',
        'well',
        'as',
        'favorable',
        'issue',
        'to',
        'the',
        'discussions',
        'on',
        'foot',
        'these',
        'have',
        'been',
        'procrastinated',
        'to',
        'the',
        'latest',
        'date',
        'the',
        'only',
        'intervening',
        'occurrence',
        'meriting',
        'attention',
        'is',
        'the',
        'promulgation',
        'of',
        'a',
        'french',
        'decree',
        'purporting',
        'to',
        'be',
        'a',
        'definitive',
        'repeal',
        'of',
        'the',
        'berlin',
        'and',
        'milan',
        'decrees',
        'this',
        'proceeding',
        'although',
        'made',
        'the',
        'ground',
        'of',
        'the',
        'repeal',
        'of',
        'the',
        'british',
        'orders',
        'in',
        'council',
        'is',
        'rendered',
        'by',
        'the',
        'time',
        'and',
        'manner',
        'of',
        'it',
        'liable',
        'to',
        'many',
        'objections',
        'the',
        'final',
        'communications',
        'from',
        'our',
        'special',
        'minister',
        'to',
        'denmark',
        'afford',
        'further',
        'proofs',
        'of',
        'the',
        'good',
        'effects',
        'of',
        'his',
        'mission',
        'and',
        'of',
        'the',
        'amicable',
        'disposition',
        'of',
        'the',
        'danish',
        'government',
        'from',
        'russia',
        'we',
        'have',
        'the',
        'satisfaction',
        'to',
        'receive',
        'assurances',
        'of',
        'continued',
        'friendship',
        'and',
        'that',
        'it',
        'will',
        'not',
        'be',
        'affected',
        'by',
        'the',
        'rupture',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'sweden',
        'also',
        'professes',
        'sentiments',
        'favorable',
        'to',
        'the',
        'subsisting',
        'harmony',
        'with',
        'the',
        'barbary',
        'powers',
        'excepting',
        'that',
        'of',
        'algiers',
        'our',
        'affairs',
        'remain',
        'on',
        'the',
        'ordinary',
        'footing',
        'the',
        'consul',
        'general',
        'residing',
        'with',
        'that',
        'regency',
        'has',
        'suddenly',
        'and',
        'without',
        'cause',
        'been',
        'banished',
        'together',
        'with',
        'all',
        'the',
        'american',
        'citizens',
        'found',
        'there',
        'whether',
        'this',
        'was',
        'the',
        'transitory',
        'effect',
        'of',
        'capricious',
        'despotism',
        'or',
        'the',
        'first',
        'act',
        'of',
        'predetermined',
        'hostility',
        'is',
        'not',
        'ascertained',
        'precautions',
        'were',
        'taken',
        'by',
        'the',
        'consul',
        'on',
        'the',
        'latter',
        'supposition',
        'the',
        'indian',
        'tribes',
        'not',
        'under',
        'foreign',
        'instigations',
        'remain',
        'at',
        'peace',
        'and',
        'receive',
        'the',
        'civilizing',
        'attentions',
        'which',
        'have',
        'proved',
        'so',
        'beneficial',
        'to',
        'them',
        'with',
        'a',
        'view',
        'to',
        'that',
        'vigorous',
        'prosecution',
        'of',
        'the',
        'war',
        'to',
        'which',
        'our',
        'national',
        'faculties',
        'are',
        'adequate',
        'the',
        'attention',
        'of',
        'congress',
        'will',
        'be',
        'particularly',
        'drawn',
        'to',
        'the',
        'insufficiency',
        'of',
        'existing',
        'provisions',
        'for',
        'filling',
        'up',
        'the',
        'military',
        'establishment',
        'such',
        'is',
        'the',
        'happy',
        'condition',
        'of',
        'our',
        'country',
        'arising',
        'from',
        'the',
        'facility',
        'of',
        'subsistence',
        'and',
        'the',
        'high',
        'wages',
        'for',
        'every',
        'species',
        'of',
        'occupation',
        'that',
        'notwithstanding',
        'the',
        'augmented',
        'inducements',
        'provided',
        'at',
        'the',
        'last',
        'session',
        'a',
        'partial',
        'success',
        'only',
        'has',
        'attended',
        'the',
        'recruiting',
        'service',
        'the',
        'deficiency',
        'has',
        'been',
        'necessarily',
        'supplied',
        'during',
        'the',
        'campaign',
        'by',
        'other',
        'than',
        'regular',
        'troops',
        'with',
        'all',
        'the',
        'inconveniences',
        'and',
        'expense',
        'incident',
        'to',
        'them',
        'the',
        'remedy',
        'lies',
        'in',
        'establishing',
        'more',
        'favorably',
        'for',
        'the',
        'private',
        'soldier',
        'the',
        'proportion',
        'between',
        'his',
        'recompense',
        'and',
        'the',
        'term',
        'of',
        'his',
        'enlistment',
        'and',
        'it',
        'is',
        'a',
        'subject',
        'which',
        'can',
        'not',
        'too',
        'soon',
        'or',
        'too',
        'seriously',
        'be',
        'taken',
        'into',
        'consideration',
        'the',
        'same',
        'insufficiency',
        'has',
        'been',
        'experienced',
        'in',
        'the',
        'provisions',
        'for',
        'volunteers',
        'made',
        'by',
        'an',
        'act',
        'of',
        'the',
        'last',
        'session',
        'the',
        'recompense',
        'for',
        'the',
        'service',
        'required',
        'in',
        'this',
        'case',
        'is',
        'still',
        'less',
        'attractive',
        'than',
        'in',
        'the',
        'other',
        'and',
        'although',
        'patriotism',
        'alone',
        'has',
        'sent',
        'into',
        'the',
        'field',
        'some',
        'valuable',
        'corps',
        'of',
        'that',
        'description',
        'those',
        'alone',
        'who',
        'can',
        'afford',
        'the',
        'sacrifice',
        'can',
        'be',
        'reasonably',
        'expected',
        'to',
        'yield',
        'to',
        'that',
        'impulse',
        'it',
        'will',
        'merit',
        'consideration',
        'also',
        'whether',
        'as',
        'auxiliary',
        'to',
        'the',
        'security',
        'of',
        'our',
        'frontiers',
        'corps',
        'may',
        'not',
        'be',
        'advantageously',
        'organized',
        'with',
        'a',
        'restriction',
        'of',
        'their',
        'services',
        'to',
        'particular',
        'districts',
        'convenient',
        'to',
        'them',
        'and',
        'whether',
        'the',
        'local',
        'and',
        'occasional',
        'services',
        'of',
        'mariners',
        'and',
        'others',
        'in',
        'the',
        'sea',
        'port',
        'towns',
        'under',
        'a',
        'similar',
        'organization',
        'would',
        'not',
        'be',
        'a',
        'provident',
        'addition',
        'to',
        'the',
        'means',
        'of',
        'their',
        'defense',
        'i',
        'recommend',
        'a',
        'provision',
        'for',
        'an',
        'increase',
        'of',
        'the',
        'general',
        'officers',
        'of',
        'the',
        'army',
        'the',
        'deficiency',
        'of',
        'which',
        'has',
        'been',
        'illustrated',
        'by',
        'the',
        'and',
        'distance',
        'of',
        'separate',
        'commands',
        'which',
        'the',
        'course',
        'of',
        'the',
        'war',
        'and',
        'the',
        'advantage',
        'of',
        'the',
        'service',
        'have',
        'required',
        'and',
        'i',
        'can',
        'not',
        'press',
        'too',
        'strongly',
        'on',
        'the',
        'earliest',
        'attention',
        'of',
        'the',
        'legislature',
        'the',
        'importance',
        'of',
        'the',
        'reorganization',
        'of',
        'the',
        'staff',
        'establishment',
        'with',
        'a',
        'view',
        'to',
        'render',
        'more',
        'distinct',
        'and',
        'definite',
        'the',
        'relations',
        'and',
        'responsibilities',
        'of',
        'its',
        'several',
        'departments',
        'that',
        'there',
        'is',
        'room',
        'for',
        'improvements',
        'which',
        'will',
        'materially',
        'promote',
        'both',
        'economy',
        'and',
        'success',
        'in',
        'what',
        'appertains',
        'to',
        'the',
        'army',
        'and',
        'the',
        'war',
        'is',
        'equally',
        'inculcated',
        'by',
        'the',
        'examples',
        'of',
        'other',
        'countries',
        'and',
        'by',
        'the',
        'experience',
        'of',
        'our',
        'own',
        'a',
        'revision',
        'of',
        'the',
        'militia',
        'laws',
        'for',
        'the',
        'purpose',
        'of',
        'rendering',
        'them',
        'more',
        'systematic',
        'and',
        'better',
        'adapting',
        'them',
        'to',
        'emergencies',
        'of',
        'the',
        'war',
        'is',
        'at',
        'this',
        'time',
        'particularly',
        'desirable',
        'of',
        'the',
        'additional',
        'ships',
        'authorized',
        'to',
        'be',
        'fitted',
        'for',
        'service',
        'two',
        'will',
        'be',
        'shortly',
        'ready',
        'to',
        'sail',
        'a',
        'third',
        'is',
        'under',
        'repair',
        'and',
        'delay',
        'will',
        'be',
        'avoided',
        'in',
        'the',
        'repair',
        'of',
        'the',
        'residue',
        'of',
        'the',
        'appropriations',
        'for',
        'the',
        'purchase',
        'of',
        'materials',
        'for',
        'ship',
        'building',
        'the',
        'greater',
        'part',
        'has',
        'been',
        'applied',
        'to',
        'that',
        'object',
        'and',
        'the',
        'purchase',
        'will',
        'be',
        'continued',
        'with',
        'the',
        'balance',
        'the',
        'enterprising',
        'spirit',
        'which',
        'has',
        'characterized',
        'our',
        'naval',
        'force',
        'and',
        'its',
        'success',
        'both',
        'in',
        'restraining',
        'insults',
        'and',
        'depredations',
        'on',
        'our',
        'coasts',
        'and',
        'in',
        'reprisals',
        'on',
        'the',
        'enemy',
        'will',
        'not',
        'fail',
        'to',
        'recommend',
        'an',
        'enlargement',
        'of',
        'it',
        'there',
        'being',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'act',
        'prohibiting',
        'the',
        'acceptance',
        'of',
        'british',
        'licenses',
        'is',
        'not',
        'a',
        'sufficient',
        'guard',
        'against',
        'the',
        'use',
        'of',
        'them',
        'for',
        'purposes',
        'favorable',
        'to',
        'the',
        'interests',
        'and',
        'views',
        'of',
        'the',
        'enemy',
        'further',
        'provisions',
        'on',
        'that',
        'subject',
        'are',
        'highly',
        'important',
        'nor',
        'is',
        'it',
        'less',
        'so',
        'that',
        'penal',
        'enactments',
        'should',
        'be',
        'provided',
        'for',
        'cases',
        'of',
        'corrupt',
        'and',
        'perfidious',
        'intercourse',
        'with',
        'the',
        'enemy',
        'not',
        'amounting',
        'to',
        'treason',
        'nor',
        'yet',
        'embraced',
        'by',
        'any',
        'statutory',
        'provisions',
        'a',
        'considerable',
        'number',
        'of',
        'american',
        'vessels',
        'which',
        'were',
        'in',
        'england',
        'when',
        'the',
        'revocation',
        'of',
        'the',
        'orders',
        'in',
        'council',
        'took',
        'place',
        'were',
        'laden',
        'with',
        'british',
        'manufactures',
        'under',
        'an',
        'erroneous',
        'impression',
        'that',
        'the',
        'non',
        'importation',
        'act',
        'would',
        'immediately',
        'cease',
        'to',
        'operate',
        'and',
        'have',
        'arrived',
        'in',
        'the',
        'united',
        'states',
        'it',
        'did',
        'not',
        'appear',
        'proper',
        'to',
        'exercise',
        'on',
        'unforeseen',
        'cases',
        'of',
        'such',
        'magnitude',
        'the',
        'powers',
        'vested',
        'in',
        'the',
        'treasury',
        'department',
        'to',
        'mitigate',
        'forfeitures',
        'without',
        'previously',
        'affording',
        'to',
        'congress',
        'an',
        'opportunity',
        'of',
        'making',
        'on',
        'the',
        'subject',
        'such',
        'provision',
        'as',
        'they',
        'may',
        'think',
        'proper',
        'in',
        'their',
        'decision',
        'they',
        'will',
        'doubtless',
        'equally',
        'consult',
        'what',
        'is',
        'due',
        'to',
        'equitable',
        'considerations',
        'and',
        'to',
        'the',
        'public',
        'interest',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'have',
        'exceeded',
        'm',
        'which',
        'have',
        'been',
        'sufficient',
        'to',
        'defray',
        'all',
        'the',
        'demands',
        'on',
        'the',
        'treasury',
        'to',
        'that',
        'day',
        'including',
        'a',
        'necessary',
        'reimbursement',
        'of',
        'near',
        'm',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'public',
        'debt',
        'in',
        'these',
        'receipts',
        'is',
        'included',
        'a',
        'sum',
        'of',
        'near',
        'm',
        'received',
        'on',
        'account',
        'of',
        'the',
        'loans',
        'authorized',
        'by',
        'the',
        'acts',
        'of',
        'the',
        'last',
        'session',
        'the',
        'whole',
        'sum',
        'actually',
        'obtained',
        'on',
        'loan',
        'amounts',
        'to',
        'm',
        'the',
        'residue',
        'of',
        'which',
        'being',
        'receivable',
        'subsequent',
        'to',
        'the',
        'th',
        'of',
        'september',
        'last',
        'will',
        'together',
        'with',
        'the',
        'current',
        'revenue',
        'enable',
        'us',
        'to',
        'defray',
        'all',
        'the',
        'expenses',
        'of',
        'this',
        'year',
        'the',
        'duties',
        'on',
        'the',
        'late',
        'unexpected',
        'importations',
        'of',
        'british',
        'manufactures',
        'will',
        'render',
        'the',
        'revenue',
        'of',
        'the',
        'ensuing',
        'year',
        'more',
        'productive',
        'than',
        'could',
        'have',
        'been',
        'anticipated',
        'the',
        'situation',
        'of',
        'our',
        'country',
        'fellow',
        'citizens',
        'is',
        'not',
        'without',
        'its',
        'difficulties',
        'though',
        'it',
        'abounds',
        'in',
        'animating',
        'considerations',
        'of',
        'which',
        'the',
        'view',
        'here',
        'presented',
        'of',
        'our',
        'pecuniary',
        'resources',
        'is',
        'an',
        'example',
        'with',
        'more',
        'than',
        'one',
        'nation',
        'we',
        'have',
        'serious',
        'and',
        'unsettled',
        'controversies',
        'and',
        'with',
        'one',
        'powerful',
        'in',
        'the',
        'means',
        'and',
        'habits',
        'of',
        'war',
        'we',
        'are',
        'at',
        'war',
        'the',
        'spirit',
        'and',
        'strength',
        'of',
        'the',
        'nation',
        'are',
        'nevertheless',
        'equal',
        'to',
        'the',
        'support',
        'of',
        'all',
        'its',
        'rights',
        'and',
        'to',
        'carry',
        'it',
        'through',
        'all',
        'its',
        'trials',
        'they',
        'can',
        'be',
        'met',
        'in',
        'that',
        'confidence',
        'above',
        'all',
        'we',
        'have',
        'the',
        'inestimable',
        'consolation',
        'of',
        'knowing',
        'that',
        'the',
        'war',
        'in',
        'which',
        'we',
        'are',
        'actually',
        'engaged',
        'is',
        'a',
        'war',
        'neither',
        'of',
        'ambition',
        'nor',
        'of',
        'vain',
        'glory',
        'that',
        'it',
        'is',
        'waged',
        'not',
        'in',
        'violation',
        'of',
        'the',
        'rights',
        'of',
        'others',
        'but',
        'in',
        'the',
        'maintenance',
        'of',
        'our',
        'own',
        'that',
        'it',
        'was',
        'preceded',
        'by',
        'a',
        'patience',
        'without',
        'example',
        'under',
        'wrongs',
        'accumulating',
        'without',
        'end',
        'and',
        'that',
        'it',
        'was',
        'finally',
        'not',
        'declared',
        'until',
        'every',
        'hope',
        'of',
        'averting',
        'it',
        'was',
        'extinguished',
        'by',
        'the',
        'transfer',
        'of',
        'the',
        'british',
        'scepter',
        'into',
        'new',
        'hands',
        'clinging',
        'to',
        'former',
        'councils',
        'and',
        'until',
        'declarations',
        'were',
        'reiterated',
        'to',
        'the',
        'last',
        'hour',
        'through',
        'the',
        'british',
        'envoy',
        'here',
        'that',
        'the',
        'hostile',
        'edicts',
        'against',
        'our',
        'commercial',
        'rights',
        'and',
        'our',
        'maritime',
        'independence',
        'would',
        'not',
        'be',
        'revoked',
        'nay',
        'that',
        'they',
        'could',
        'not',
        'be',
        'revoked',
        'without',
        'violating',
        'the',
        'obligations',
        'of',
        'great',
        'britain',
        'to',
        'other',
        'powers',
        'as',
        'well',
        'as',
        'to',
        'her',
        'own',
        'interests',
        'to',
        'have',
        'shrunk',
        'under',
        'such',
        'circumstances',
        'from',
        'manly',
        'resistance',
        'would',
        'have',
        'been',
        'a',
        'degradation',
        'blasting',
        'our',
        'best',
        'and',
        'proudest',
        'hopes',
        'it',
        'would',
        'have',
        'struck',
        'us',
        'from',
        'the',
        'high',
        'rank',
        'where',
        'the',
        'virtuous',
        'struggles',
        'of',
        'our',
        'fathers',
        'had',
        'placed',
        'us',
        'and',
        'have',
        'betrayed',
        'the',
        'magnificent',
        'legacy',
        'which',
        'we',
        'hold',
        'in',
        'trust',
        'for',
        'future',
        'generations',
        'it',
        'would',
        'have',
        'acknowledged',
        'that',
        'on',
        'the',
        'element',
        'which',
        'forms',
        'three',
        'fourth',
        'of',
        'the',
        'globe',
        'we',
        'inhabit',
        'and',
        'where',
        'all',
        'independent',
        'nations',
        'have',
        'equal',
        'and',
        'common',
        'rights',
        'the',
        'american',
        'people',
        'were',
        'not',
        'an',
        'independent',
        'people',
        'but',
        'colonists',
        'and',
        'vassals',
        'it',
        'was',
        'at',
        'this',
        'moment',
        'and',
        'with',
        'such',
        'an',
        'alternative',
        'that',
        'war',
        'was',
        'chosen',
        'the',
        'nation',
        'felt',
        'the',
        'necessity',
        'of',
        'it',
        'and',
        'called',
        'for',
        'it',
        'the',
        'appeal',
        'was',
        'accordingly',
        'made',
        'in',
        'a',
        'just',
        'cause',
        'to',
        'the',
        'just',
        'and',
        'all',
        'powerful',
        'being',
        'who',
        'holds',
        'in',
        'his',
        'hand',
        'the',
        'chain',
        'of',
        'events',
        'and',
        'the',
        'destiny',
        'of',
        'nations',
        'it',
        'remains',
        'only',
        'that',
        'faithful',
        'to',
        'ourselves',
        'entangled',
        'in',
        'no',
        'connections',
        'with',
        'the',
        'views',
        'of',
        'other',
        'powers',
        'and',
        'ever',
        'ready',
        'to',
        'accept',
        'peace',
        'from',
        'the',
        'hand',
        'of',
        'justice',
        'we',
        'prosecute',
        'the',
        'war',
        'with',
        'united',
        'counsels',
        'and',
        'with',
        'the',
        'ample',
        'faculties',
        'of',
        'the',
        'nation',
        'until',
        'peace',
        'be',
        'so',
        'obtained',
        'and',
        'as',
        'the',
        'only',
        'means',
        'under',
        'the',
        'divine',
        'blessing',
        'of',
        'speedily',
        'obtaining',
        'it',
        'james',
        'madison'],
 1813: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'meeting',
        'you',
        'at',
        'the',
        'present',
        'interesting',
        'conjuncture',
        'it',
        'would',
        'have',
        'been',
        'highly',
        'satisfactory',
        'if',
        'i',
        'could',
        'have',
        'communicated',
        'a',
        'favorable',
        'result',
        'to',
        'the',
        'mission',
        'charged',
        'with',
        'negotiations',
        'for',
        'restoring',
        'peace',
        'it',
        'was',
        'a',
        'just',
        'expectation',
        'from',
        'the',
        'respect',
        'due',
        'to',
        'the',
        'distinguished',
        'sovereign',
        'who',
        'had',
        'invited',
        'them',
        'by',
        'his',
        'offer',
        'of',
        'mediation',
        'from',
        'the',
        'readiness',
        'with',
        'which',
        'the',
        'invitation',
        'was',
        'accepted',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'from',
        'the',
        'pledge',
        'to',
        'be',
        'found',
        'in',
        'an',
        'act',
        'of',
        'their',
        'legislature',
        'for',
        'the',
        'liberality',
        'which',
        'their',
        'plenipotentiaries',
        'would',
        'carry',
        'into',
        'the',
        'negotiations',
        'that',
        'no',
        'time',
        'would',
        'be',
        'lost',
        'by',
        'the',
        'british',
        'government',
        'in',
        'embracing',
        'the',
        'experiment',
        'for',
        'hastening',
        'a',
        'stop',
        'to',
        'the',
        'effusion',
        'of',
        'blood',
        'a',
        'prompt',
        'and',
        'cordial',
        'acceptance',
        'of',
        'the',
        'mediation',
        'on',
        'that',
        'side',
        'was',
        'the',
        'less',
        'to',
        'be',
        'doubted',
        'as',
        'it',
        'was',
        'of',
        'a',
        'nature',
        'not',
        'to',
        'submit',
        'rights',
        'or',
        'pretensions',
        'on',
        'either',
        'side',
        'to',
        'the',
        'decision',
        'of',
        'an',
        'umpire',
        'but',
        'to',
        'afford',
        'merely',
        'an',
        'opportunity',
        'honorable',
        'and',
        'desirable',
        'to',
        'both',
        'for',
        'discussing',
        'and',
        'if',
        'possible',
        'adjusting',
        'them',
        'for',
        'the',
        'interest',
        'of',
        'both',
        'the',
        'british',
        'cabinet',
        'either',
        'mistaking',
        'our',
        'desire',
        'of',
        'peace',
        'for',
        'a',
        'dread',
        'of',
        'british',
        'power',
        'or',
        'misled',
        'by',
        'other',
        'fallacious',
        'calculations',
        'has',
        'disappointed',
        'this',
        'reasonable',
        'anticipation',
        'no',
        'communications',
        'from',
        'our',
        'envoys',
        'having',
        'reached',
        'us',
        'no',
        'information',
        'on',
        'the',
        'subject',
        'has',
        'been',
        'received',
        'from',
        'that',
        'source',
        'but',
        'it',
        'is',
        'known',
        'that',
        'the',
        'mediation',
        'was',
        'declined',
        'in',
        'the',
        'st',
        'instance',
        'and',
        'there',
        'is',
        'no',
        'evidence',
        'notwithstanding',
        'the',
        'lapse',
        'of',
        'time',
        'that',
        'a',
        'change',
        'of',
        'disposition',
        'in',
        'the',
        'british',
        'councils',
        'has',
        'taken',
        'place',
        'or',
        'is',
        'to',
        'be',
        'expected',
        'under',
        'such',
        'circumstances',
        'a',
        'nation',
        'proud',
        'of',
        'its',
        'rights',
        'and',
        'conscious',
        'of',
        'its',
        'strength',
        'has',
        'no',
        'choice',
        'but',
        'an',
        'exertion',
        'of',
        'the',
        'in',
        'support',
        'of',
        'the',
        'other',
        'to',
        'this',
        'determination',
        'the',
        'best',
        'encouragement',
        'is',
        'derived',
        'from',
        'the',
        'success',
        'with',
        'which',
        'it',
        'has',
        'pleased',
        'the',
        'almighty',
        'to',
        'bless',
        'our',
        'arms',
        'both',
        'on',
        'the',
        'land',
        'and',
        'on',
        'the',
        'water',
        'whilst',
        'proofs',
        'have',
        'been',
        'continued',
        'of',
        'the',
        'enterprise',
        'and',
        'skill',
        'of',
        'our',
        'cruisers',
        'public',
        'and',
        'private',
        'on',
        'the',
        'ocean',
        'and',
        'a',
        'trophy',
        'gained',
        'in',
        'the',
        'capture',
        'of',
        'a',
        'british',
        'by',
        'an',
        'american',
        'vessel',
        'of',
        'war',
        'after',
        'an',
        'action',
        'giving',
        'celebrity',
        'to',
        'the',
        'name',
        'of',
        'the',
        'victorious',
        'commander',
        'the',
        'great',
        'inland',
        'waters',
        'on',
        'which',
        'the',
        'enemy',
        'were',
        'also',
        'to',
        'be',
        'encountered',
        'have',
        'presented',
        'achievements',
        'of',
        'our',
        'naval',
        'arms',
        'as',
        'brilliant',
        'in',
        'their',
        'character',
        'as',
        'they',
        'have',
        'been',
        'important',
        'in',
        'their',
        'consequences',
        'on',
        'lake',
        'erie',
        'the',
        'squadron',
        'under',
        'command',
        'of',
        'captain',
        'perry',
        'having',
        'met',
        'the',
        'british',
        'squadron',
        'of',
        'superior',
        'force',
        'a',
        'sanguinary',
        'conflict',
        'ended',
        'in',
        'the',
        'capture',
        'of',
        'the',
        'whole',
        'the',
        'conduct',
        'of',
        'that',
        'officer',
        'adroit',
        'as',
        'it',
        'was',
        'daring',
        'and',
        'which',
        'was',
        'so',
        'well',
        'seconded',
        'by',
        'his',
        'comrades',
        'justly',
        'entitles',
        'them',
        'to',
        'the',
        'admiration',
        'and',
        'gratitude',
        'of',
        'their',
        'country',
        'and',
        'will',
        'fill',
        'an',
        'early',
        'page',
        'in',
        'its',
        'naval',
        'annals',
        'with',
        'a',
        'victory',
        'never',
        'surpassed',
        'in',
        'luster',
        'however',
        'much',
        'it',
        'may',
        'have',
        'been',
        'in',
        'magnitude',
        'on',
        'lake',
        'ontario',
        'the',
        'caution',
        'of',
        'the',
        'british',
        'commander',
        'favored',
        'by',
        'contingencies',
        'frustrated',
        'the',
        'efforts',
        'of',
        'the',
        'american',
        'commander',
        'to',
        'bring',
        'on',
        'a',
        'decisive',
        'action',
        'captain',
        'chauncey',
        'was',
        'able',
        'however',
        'to',
        'establish',
        'an',
        'ascendancy',
        'on',
        'that',
        'important',
        'theater',
        'and',
        'to',
        'prove',
        'by',
        'the',
        'manner',
        'in',
        'which',
        'he',
        'effected',
        'everything',
        'possible',
        'that',
        'opportunities',
        'only',
        'were',
        'wanted',
        'for',
        'a',
        'more',
        'shining',
        'display',
        'of',
        'his',
        'own',
        'talents',
        'and',
        'the',
        'gallantry',
        'of',
        'those',
        'under',
        'his',
        'command',
        'the',
        'success',
        'on',
        'lake',
        'erie',
        'having',
        'opened',
        'a',
        'passage',
        'to',
        'the',
        'territory',
        'of',
        'the',
        'enemy',
        'the',
        'officer',
        'commanding',
        'the',
        'northwestern',
        'army',
        'transferred',
        'the',
        'war',
        'thither',
        'and',
        'rapidly',
        'pursuing',
        'the',
        'hostile',
        'troops',
        'fleeing',
        'with',
        'their',
        'savage',
        'associates',
        'forced',
        'a',
        'general',
        'action',
        'which',
        'quickly',
        'terminated',
        'in',
        'the',
        'capture',
        'of',
        'the',
        'british',
        'and',
        'dispersion',
        'of',
        'the',
        'savage',
        'force',
        'this',
        'result',
        'is',
        'signally',
        'honorable',
        'to',
        'major',
        'general',
        'harrison',
        'by',
        'whose',
        'military',
        'talents',
        'it',
        'was',
        'prepared',
        'to',
        'colonel',
        'johnson',
        'and',
        'his',
        'mounted',
        'volunteers',
        'whose',
        'impetuous',
        'onset',
        'gave',
        'a',
        'decisive',
        'blow',
        'to',
        'the',
        'ranks',
        'of',
        'the',
        'enemy',
        'and',
        'to',
        'the',
        'spirit',
        'of',
        'the',
        'volunteer',
        'militia',
        'equally',
        'brave',
        'and',
        'patriotic',
        'who',
        'bore',
        'an',
        'interesting',
        'part',
        'in',
        'the',
        'scene',
        'more',
        'especially',
        'to',
        'the',
        'chief',
        'magistrate',
        'of',
        'kentucky',
        'at',
        'the',
        'head',
        'of',
        'them',
        'whose',
        'heroism',
        'signalized',
        'in',
        'the',
        'war',
        'which',
        'established',
        'the',
        'independence',
        'of',
        'his',
        'country',
        'sought',
        'at',
        'an',
        'advanced',
        'age',
        'a',
        'share',
        'in',
        'hardships',
        'and',
        'battles',
        'for',
        'maintaining',
        'its',
        'rights',
        'and',
        'its',
        'safely',
        'the',
        'effect',
        'of',
        'these',
        'successes',
        'has',
        'been',
        'to',
        'rescue',
        'the',
        'inhabitants',
        'of',
        'mi',
        'from',
        'their',
        'oppressions',
        'aggravated',
        'by',
        'gross',
        'infractions',
        'of',
        'the',
        'capitulation',
        'which',
        'subjected',
        'them',
        'to',
        'a',
        'foreign',
        'power',
        'to',
        'alienate',
        'the',
        'savages',
        'of',
        'numerous',
        'tribes',
        'from',
        'the',
        'enemy',
        'by',
        'whom',
        'they',
        'were',
        'disappointed',
        'and',
        'abandoned',
        'and',
        'to',
        'relieve',
        'an',
        'extensive',
        'region',
        'of',
        'country',
        'from',
        'a',
        'merciless',
        'warfare',
        'which',
        'desolated',
        'its',
        'frontiers',
        'and',
        'imposed',
        'on',
        'its',
        'citizens',
        'the',
        'most',
        'harassing',
        'services',
        'in',
        'consequence',
        'see',
        'app',
        'note',
        'of',
        'our',
        'naval',
        'superiority',
        'on',
        'lake',
        'ontario',
        'and',
        'the',
        'opportunity',
        'afforded',
        'by',
        'it',
        'for',
        'concentrating',
        'our',
        'forces',
        'by',
        'water',
        'operations',
        'which',
        'had',
        'been',
        'provisionally',
        'planned',
        'were',
        'set',
        'on',
        'foot',
        'against',
        'the',
        'possessions',
        'of',
        'the',
        'enemy',
        'on',
        'the',
        'st',
        'lawrence',
        'such',
        'however',
        'was',
        'the',
        'delay',
        'produced',
        'in',
        'the',
        'st',
        'instance',
        'by',
        'adverse',
        'weather',
        'of',
        'unusual',
        'violence',
        'and',
        'continuance',
        'and',
        'such',
        'the',
        'circumstances',
        'attending',
        'the',
        'final',
        'movements',
        'of',
        'the',
        'army',
        'that',
        'the',
        'prospect',
        'at',
        'one',
        'time',
        'so',
        'favorable',
        'was',
        'not',
        'realized',
        'the',
        'cruelty',
        'of',
        'the',
        'enemy',
        'in',
        'enlisting',
        'the',
        'savages',
        'into',
        'a',
        'war',
        'with',
        'a',
        'nation',
        'desirous',
        'of',
        'mutual',
        'emulation',
        'in',
        'mitigating',
        'its',
        'calamities',
        'has',
        'not',
        'been',
        'confined',
        'to',
        'any',
        'one',
        'quarter',
        'wherever',
        'they',
        'could',
        'be',
        'turned',
        'against',
        'us',
        'no',
        'exertions',
        'to',
        'effect',
        'it',
        'have',
        'been',
        'spared',
        'on',
        'our',
        'southwestern',
        'border',
        'the',
        'creek',
        'tribes',
        'who',
        'yielding',
        'to',
        'our',
        'persevering',
        'endeavors',
        'were',
        'gradually',
        'acquiring',
        'more',
        'civilized',
        'habits',
        'became',
        'the',
        'unfortunate',
        'victims',
        'of',
        'seduction',
        'a',
        'war',
        'in',
        'that',
        'quarter',
        'has',
        'been',
        'the',
        'consequence',
        'infuriated',
        'by',
        'a',
        'bloody',
        'fanaticism',
        'recently',
        'propagated',
        'among',
        'them',
        'it',
        'was',
        'necessary',
        'to',
        'crush',
        'such',
        'a',
        'war',
        'before',
        'it',
        'could',
        'spread',
        'among',
        'the',
        'contiguous',
        'tribes',
        'and',
        'before',
        'it',
        'could',
        'favor',
        'enterprises',
        'of',
        'the',
        'enemy',
        'into',
        'that',
        'vicinity',
        'with',
        'this',
        'view',
        'a',
        'force',
        'was',
        'called',
        'into',
        'the',
        'service',
        'of',
        'the',
        'united',
        'states',
        'from',
        'the',
        'states',
        'of',
        'georgia',
        'and',
        'tennessee',
        'which',
        'with',
        'the',
        'nearest',
        'regular',
        'troops',
        'and',
        'other',
        'corps',
        'from',
        'the',
        'mississippi',
        'territory',
        'might',
        'not',
        'only',
        'chastise',
        'the',
        'savages',
        'into',
        'present',
        'peace',
        'but',
        'make',
        'a',
        'lasting',
        'impression',
        'on',
        'their',
        'fears',
        'the',
        'progress',
        'of',
        'the',
        'expedition',
        'as',
        'far',
        'as',
        'is',
        'yet',
        'known',
        'corresponds',
        'with',
        'the',
        'martial',
        'zeal',
        'with',
        'which',
        'it',
        'was',
        'espoused',
        'and',
        'the',
        'best',
        'hopes',
        'of',
        'a',
        'satisfactory',
        'issue',
        'are',
        'authorized',
        'by',
        'the',
        'complete',
        'success',
        'with',
        'which',
        'a',
        'well',
        'planned',
        'enterprise',
        'was',
        'executed',
        'against',
        'a',
        'body',
        'of',
        'hostile',
        'savages',
        'by',
        'a',
        'detachment',
        'of',
        'the',
        'volunteer',
        'militia',
        'of',
        'tn',
        'under',
        'the',
        'gallant',
        'command',
        'of',
        'general',
        'coffee',
        'and',
        'by',
        'a',
        'still',
        'more',
        'important',
        'victory',
        'over',
        'a',
        'larger',
        'body',
        'of',
        'them',
        'gained',
        'under',
        'the',
        'immediate',
        'command',
        'of',
        'major',
        'general',
        'jackson',
        'an',
        'officer',
        'equally',
        'distinguished',
        'for',
        'his',
        'patriotism',
        'and',
        'his',
        'military',
        'talents',
        'the',
        'systematic',
        'perseverance',
        'of',
        'the',
        'enemy',
        'in',
        'courting',
        'the',
        'aid',
        'of',
        'the',
        'savages',
        'in',
        'all',
        'quarters',
        'had',
        'the',
        'natural',
        'effect',
        'of',
        'kindling',
        'their',
        'ordinary',
        'propensity',
        'to',
        'war',
        'into',
        'a',
        'passion',
        'which',
        'even',
        'among',
        'those',
        'best',
        'disposed',
        'toward',
        'the',
        'united',
        'states',
        'was',
        'ready',
        'if',
        'not',
        'employed',
        'on',
        'our',
        'side',
        'to',
        'be',
        'turned',
        'against',
        'us',
        'a',
        'departure',
        'from',
        'our',
        'protracted',
        'forbearance',
        'to',
        'accept',
        'the',
        'services',
        'tendered',
        'by',
        'them',
        'has',
        'thus',
        'been',
        'forced',
        'upon',
        'us',
        'but',
        'in',
        'yielding',
        'to',
        'it',
        'the',
        'retaliation',
        'has',
        'been',
        'mitigated',
        'as',
        'much',
        'as',
        'possible',
        'both',
        'in',
        'its',
        'extent',
        'and',
        'in',
        'its',
        'character',
        'stopping',
        'far',
        'short',
        'of',
        'the',
        'example',
        'of',
        'the',
        'enemy',
        'who',
        'owe',
        'the',
        'advantages',
        'they',
        'have',
        'occasionally',
        'gained',
        'in',
        'battle',
        'chiefly',
        'to',
        'the',
        'of',
        'their',
        'savage',
        'associates',
        'and',
        'who',
        'have',
        'not',
        'controlled',
        'them',
        'either',
        'from',
        'their',
        'usual',
        'practice',
        'of',
        'indiscriminate',
        'massacre',
        'on',
        'defenseless',
        'inhabitants',
        'or',
        'from',
        'scenes',
        'of',
        'carnage',
        'without',
        'a',
        'parallel',
        'on',
        'prisoners',
        'to',
        'the',
        'british',
        'arms',
        'guarded',
        'by',
        'all',
        'the',
        'laws',
        'of',
        'humanity',
        'and',
        'of',
        'honorable',
        'war',
        'for',
        'these',
        'enormities',
        'the',
        'enemy',
        'are',
        'equally',
        'responsible',
        'whether',
        'with',
        'the',
        'power',
        'to',
        'prevent',
        'them',
        'they',
        'want',
        'the',
        'will',
        'or',
        'with',
        'the',
        'knowledge',
        'of',
        'a',
        'want',
        'of',
        'power',
        'they',
        'still',
        'avail',
        'themselves',
        'of',
        'such',
        'instruments',
        'in',
        'other',
        'respects',
        'the',
        'enemy',
        'are',
        'pursuing',
        'a',
        'course',
        'which',
        'threatens',
        'consequences',
        'most',
        'afflicting',
        'to',
        'humanity',
        'a',
        'standing',
        'law',
        'of',
        'great',
        'britain',
        'naturalizes',
        'as',
        'is',
        'well',
        'known',
        'all',
        'aliens',
        'complying',
        'with',
        'conditions',
        'limited',
        'to',
        'a',
        'shorter',
        'period',
        'than',
        'those',
        'required',
        'by',
        'the',
        'united',
        'states',
        'and',
        'naturalized',
        'subjects',
        'are',
        'in',
        'war',
        'employed',
        'by',
        'her',
        'government',
        'in',
        'common',
        'with',
        'native',
        'subjects',
        'in',
        'a',
        'contiguous',
        'british',
        'province',
        'regulations',
        'promulgated',
        'since',
        'the',
        'commencement',
        'of',
        'the',
        'war',
        'compel',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'being',
        'there',
        'under',
        'certain',
        'circumstances',
        'to',
        'bear',
        'arms',
        'whilst',
        'of',
        'the',
        'native',
        'emigrants',
        'from',
        'the',
        'united',
        'states',
        'who',
        'compose',
        'much',
        'of',
        'the',
        'population',
        'of',
        'the',
        'province',
        'a',
        'number',
        'have',
        'actually',
        'borne',
        'arms',
        'against',
        'the',
        'united',
        'states',
        'within',
        'their',
        'limits',
        'some',
        'of',
        'whom',
        'after',
        'having',
        'done',
        'so',
        'have',
        'become',
        'prisoners',
        'of',
        'war',
        'and',
        'are',
        'now',
        'in',
        'our',
        'possession',
        'the',
        'british',
        'commander',
        'in',
        'that',
        'province',
        'nevertheless',
        'with',
        'the',
        'sanction',
        'as',
        'appears',
        'of',
        'his',
        'government',
        'thought',
        'proper',
        'to',
        'select',
        'from',
        'american',
        'prisoners',
        'of',
        'war',
        'and',
        'send',
        'to',
        'great',
        'britain',
        'for',
        'trial',
        'as',
        'criminals',
        'a',
        'of',
        'individuals',
        'who',
        'had',
        'emigrated',
        'from',
        'the',
        'british',
        'dominions',
        'long',
        'prior',
        'to',
        'the',
        'state',
        'of',
        'war',
        'between',
        'the',
        'two',
        'nations',
        'who',
        'had',
        'incorporated',
        'themselves',
        'into',
        'our',
        'political',
        'society',
        'in',
        'the',
        'modes',
        'recognized',
        'by',
        'the',
        'law',
        'and',
        'the',
        'practice',
        'of',
        'great',
        'britain',
        'and',
        'who',
        'were',
        'made',
        'prisoners',
        'of',
        'war',
        'under',
        'the',
        'banners',
        'of',
        'their',
        'adopted',
        'country',
        'fighting',
        'for',
        'its',
        'rights',
        'and',
        'its',
        'safety',
        'the',
        'protection',
        'due',
        'to',
        'these',
        'citizens',
        'requiring',
        'an',
        'effectual',
        'interposition',
        'in',
        'their',
        'behalf',
        'a',
        'like',
        'number',
        'of',
        'british',
        'prisoners',
        'of',
        'war',
        'were',
        'put',
        'into',
        'confinement',
        'with',
        'a',
        'notification',
        'that',
        'they',
        'would',
        'experience',
        'whatever',
        'violence',
        'might',
        'be',
        'committed',
        'on',
        'the',
        'american',
        'prisoners',
        'of',
        'war',
        'sent',
        'to',
        'great',
        'britain',
        'it',
        'was',
        'hoped',
        'that',
        'this',
        'necessary',
        'consequence',
        'of',
        'the',
        'step',
        'unadvisedly',
        'taken',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'would',
        'have',
        'led',
        'her',
        'government',
        'to',
        'reflect',
        'on',
        'the',
        'inconsistencies',
        'of',
        'its',
        'conduct',
        'and',
        'that',
        'a',
        'sympathy',
        'with',
        'the',
        'british',
        'if',
        'not',
        'with',
        'the',
        'american',
        'sufferers',
        'would',
        'have',
        'arrested',
        'the',
        'cruel',
        'career',
        'opened',
        'by',
        'its',
        'example',
        'this',
        'was',
        'unhappily',
        'not',
        'the',
        'case',
        'in',
        'violation',
        'both',
        'of',
        'consistency',
        'and',
        'of',
        'humanity',
        'american',
        'officers',
        'and',
        'non',
        'commissioned',
        'officers',
        'in',
        'double',
        'the',
        'number',
        'of',
        'the',
        'british',
        'soldiers',
        'confined',
        'here',
        'were',
        'ordered',
        'into',
        'close',
        'confinement',
        'with',
        'formal',
        'notice',
        'that',
        'in',
        'the',
        'event',
        'of',
        'a',
        'retaliation',
        'for',
        'the',
        'death',
        'which',
        'might',
        'be',
        'inflicted',
        'on',
        'the',
        'prisoners',
        'of',
        'war',
        'sent',
        'to',
        'great',
        'britain',
        'for',
        'trial',
        'the',
        'officers',
        'so',
        'confined',
        'would',
        'be',
        'put',
        'to',
        'death',
        'also',
        'it',
        'was',
        'notified',
        'at',
        'the',
        'same',
        'time',
        'that',
        'the',
        'commanders',
        'of',
        'the',
        'british',
        'fleets',
        'and',
        'armies',
        'on',
        'our',
        'coasts',
        'are',
        'instructed',
        'in',
        'the',
        'same',
        'event',
        'to',
        'proceed',
        'with',
        'a',
        'destructive',
        'severity',
        'against',
        'our',
        'towns',
        'and',
        'their',
        'inhabitants',
        'that',
        'no',
        'doubt',
        'might',
        'be',
        'left',
        'with',
        'the',
        'enemy',
        'of',
        'our',
        'adherence',
        'to',
        'the',
        'retaliatory',
        'resort',
        'imposed',
        'on',
        'us',
        'a',
        'correspondent',
        'number',
        'of',
        'british',
        'officers',
        'prisoners',
        'of',
        'war',
        'in',
        'our',
        'hands',
        'were',
        'immediately',
        'put',
        'into',
        'close',
        'confinement',
        'to',
        'abide',
        'the',
        'fate',
        'of',
        'those',
        'confined',
        'by',
        'the',
        'enemy',
        'and',
        'the',
        'british',
        'government',
        'was',
        'apprised',
        'of',
        'the',
        'determination',
        'of',
        'this',
        'government',
        'to',
        'retaliate',
        'any',
        'other',
        'proceedings',
        'against',
        'us',
        'contrary',
        'to',
        'the',
        'legitimate',
        'modes',
        'of',
        'warfare',
        'it',
        'is',
        'fortunate',
        'for',
        'the',
        'united',
        'states',
        'that',
        'they',
        'have',
        'it',
        'in',
        'their',
        'power',
        'to',
        'meet',
        'the',
        'enemy',
        'in',
        'this',
        'deplorable',
        'contest',
        'as',
        'it',
        'is',
        'honorable',
        'to',
        'them',
        'that',
        'they',
        'do',
        'not',
        'join',
        'in',
        'it',
        'but',
        'under',
        'the',
        'most',
        'imperious',
        'obligations',
        'and',
        'with',
        'the',
        'humane',
        'purpose',
        'of',
        'effectuating',
        'a',
        'return',
        'to',
        'the',
        'established',
        'usages',
        'of',
        'war',
        'the',
        'views',
        'of',
        'the',
        'french',
        'government',
        'on',
        'the',
        'subjects',
        'which',
        'have',
        'been',
        'so',
        'long',
        'committed',
        'to',
        'negotiation',
        'have',
        'received',
        'no',
        'elucidation',
        'since',
        'the',
        'close',
        'of',
        'your',
        'late',
        'session',
        'the',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'at',
        'paris',
        'had',
        'not',
        'been',
        'enabled',
        'by',
        'proper',
        'opportunities',
        'to',
        'press',
        'the',
        'objects',
        'of',
        'his',
        'mission',
        'as',
        'prescribed',
        'by',
        'his',
        'instructions',
        'the',
        'militia',
        'being',
        'always',
        'to',
        'be',
        'regarded',
        'as',
        'the',
        'great',
        'bulwark',
        'of',
        'defense',
        'and',
        'security',
        'for',
        'free',
        'states',
        'and',
        'the',
        'constitution',
        'having',
        'wisely',
        'committed',
        'to',
        'the',
        'national',
        'authority',
        'a',
        'use',
        'of',
        'that',
        'force',
        'as',
        'the',
        'best',
        'provision',
        'against',
        'an',
        'unsafe',
        'military',
        'establishment',
        'as',
        'well',
        'as',
        'a',
        'resource',
        'peculiarly',
        'adapted',
        'to',
        'a',
        'country',
        'having',
        'the',
        'extent',
        'and',
        'the',
        'exposure',
        'of',
        'the',
        'united',
        'states',
        'i',
        'recommend',
        'to',
        'congress',
        'a',
        'revision',
        'of',
        'the',
        'militia',
        'laws',
        'for',
        'the',
        'purpose',
        'of',
        'securing',
        'more',
        'effectually',
        'the',
        'services',
        'of',
        'all',
        'detachments',
        'called',
        'into',
        'the',
        'employment',
        'and',
        'placed',
        'under',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'it',
        'will',
        'deserve',
        'the',
        'consideration',
        'of',
        'congress',
        'also',
        'whether',
        'among',
        'other',
        'improvements',
        'in',
        'the',
        'militia',
        'laws',
        'justice',
        'does',
        'not',
        'require',
        'a',
        'regulation',
        'under',
        'due',
        'precautions',
        'for',
        'defraying',
        'the',
        'expense',
        'incident',
        'to',
        'the',
        'st',
        'assembling',
        'as',
        'well',
        'as',
        'the',
        'subsequent',
        'movements',
        'of',
        'detachments',
        'called',
        'into',
        'the',
        'national',
        'service',
        'to',
        'give',
        'to',
        'our',
        'vessels',
        'of',
        'war',
        'public',
        'and',
        'private',
        'the',
        'requisite',
        'advantage',
        'in',
        'their',
        'cruises',
        'it',
        'is',
        'of',
        'much',
        'importance',
        'that',
        'they',
        'should',
        'have',
        'both',
        'for',
        'themselves',
        'and',
        'their',
        'prizes',
        'the',
        'use',
        'of',
        'the',
        'ports',
        'and',
        'markets',
        'of',
        'friendly',
        'powers',
        'with',
        'this',
        'view',
        'i',
        'recommend',
        'to',
        'congress',
        'the',
        'expediency',
        'of',
        'such',
        'legal',
        'provisions',
        'as',
        'may',
        'supply',
        'the',
        'defects',
        'or',
        'remove',
        'the',
        'doubts',
        'of',
        'the',
        'executive',
        'authority',
        'to',
        'allow',
        'to',
        'the',
        'cruisers',
        'of',
        'other',
        'powers',
        'at',
        'war',
        'with',
        'enemies',
        'of',
        'the',
        'united',
        'states',
        'such',
        'use',
        'of',
        'the',
        'american',
        'ports',
        'as',
        'may',
        'correspond',
        'with',
        'the',
        'privileges',
        'allowed',
        'by',
        'such',
        'powers',
        'to',
        'american',
        'cruisers',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'of',
        'september',
        'last',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'have',
        'exceeded',
        'm',
        'of',
        'which',
        'near',
        'm',
        'were',
        'the',
        'produce',
        'of',
        'loans',
        'after',
        'meeting',
        'all',
        'demands',
        'for',
        'the',
        'public',
        'service',
        'there',
        'remained',
        'in',
        'the',
        'treasury',
        'on',
        'that',
        'day',
        'near',
        'm',
        'under',
        'the',
        'authority',
        'contained',
        'in',
        'the',
        'act',
        'of',
        'the',
        'nd',
        'of',
        'august',
        'last',
        'for',
        'borrowing',
        'm',
        'that',
        'sum',
        'has',
        'been',
        'obtained',
        'on',
        'terms',
        'more',
        'favorable',
        'to',
        'the',
        'united',
        'states',
        'than',
        'those',
        'of',
        'the',
        'preceding',
        'loans',
        'made',
        'during',
        'the',
        'present',
        'year',
        'further',
        'sums',
        'to',
        'a',
        'considerable',
        'amount',
        'will',
        'be',
        'necessary',
        'to',
        'be',
        'obtained',
        'in',
        'the',
        'same',
        'way',
        'during',
        'the',
        'ensuing',
        'year',
        'and',
        'from',
        'the',
        'increased',
        'capital',
        'of',
        'the',
        'country',
        'from',
        'the',
        'fidelity',
        'with',
        'which',
        'the',
        'public',
        'engagements',
        'have',
        'been',
        'kept',
        'and',
        'the',
        'public',
        'credit',
        'maintained',
        'it',
        'may',
        'be',
        'expected',
        'on',
        'good',
        'grounds',
        'that',
        'the',
        'necessary',
        'pecuniary',
        'supplies',
        'will',
        'not',
        'be',
        'wanting',
        'the',
        'expenses',
        'of',
        'the',
        'current',
        'year',
        'from',
        'the',
        'multiplied',
        'operations',
        'falling',
        'within',
        'it',
        'have',
        'necessarily',
        'been',
        'extensive',
        'but',
        'on',
        'a',
        'just',
        'estimate',
        'of',
        'the',
        'campaign',
        'in',
        'which',
        'the',
        'mass',
        'of',
        'them',
        'has',
        'been',
        'incurred',
        'the',
        'cost',
        'will',
        'not',
        'be',
        'found',
        'disproportionate',
        'to',
        'the',
        'advantages',
        'which',
        'have',
        'been',
        'gained',
        'the',
        'campaign',
        'has',
        'indeed',
        'in',
        'its',
        'latter',
        'stages',
        'in',
        'one',
        'quarter',
        'been',
        'less',
        'favorable',
        'than',
        'was',
        'expected',
        'but',
        'in',
        'addition',
        'to',
        'the',
        'importance',
        'of',
        'our',
        'naval',
        'success',
        'the',
        'progress',
        'of',
        'the',
        'campaign',
        'has',
        'been',
        'filled',
        'with',
        'incidents',
        'highly',
        'honorable',
        'to',
        'the',
        'american',
        'arms',
        'the',
        'attacks',
        'of',
        'the',
        'enemy',
        'on',
        'craney',
        'island',
        'on',
        'fort',
        'meigs',
        'on',
        "sackett's",
        'harbor',
        'and',
        'on',
        'sandusky',
        'have',
        'been',
        'vigorously',
        'and',
        'successfully',
        'repulsed',
        'nor',
        'have',
        'they',
        'in',
        'any',
        'case',
        'succeeded',
        'on',
        'either',
        'frontier',
        'excepting',
        'when',
        'directed',
        'against',
        'the',
        'peaceable',
        'dwellings',
        'of',
        'individuals',
        'or',
        'villages',
        'unprepared',
        'or',
        'undefended',
        'on',
        'the',
        'other',
        'hand',
        'the',
        'movements',
        'of',
        'the',
        'american',
        'army',
        'have',
        'been',
        'followed',
        'by',
        'the',
        'reduction',
        'of',
        'york',
        'and',
        'of',
        'forts',
        'george',
        'erie',
        'and',
        'malden',
        'by',
        'the',
        'recovery',
        'of',
        'detroit',
        'and',
        'the',
        'extinction',
        'of',
        'the',
        'indian',
        'war',
        'in',
        'the',
        'west',
        'and',
        'by',
        'the',
        'occupancy',
        'or',
        'command',
        'of',
        'a',
        'large',
        'portion',
        'of',
        'upper',
        'canada',
        'battles',
        'have',
        'also',
        'been',
        'fought',
        'on',
        'the',
        'borders',
        'of',
        'the',
        'st',
        'lawrence',
        'which',
        'though',
        'not',
        'accomplishing',
        'their',
        'entire',
        'objects',
        'reflect',
        'honor',
        'on',
        'the',
        'discipline',
        'and',
        'prowess',
        'of',
        'our',
        'soldiery',
        'the',
        'best',
        'auguries',
        'of',
        'eventual',
        'victory',
        'in',
        'the',
        'same',
        'scale',
        'are',
        'to',
        'be',
        'placed',
        'the',
        'late',
        'successes',
        'in',
        'the',
        'south',
        'over',
        'one',
        'of',
        'the',
        'most',
        'powerful',
        'which',
        'had',
        'become',
        'one',
        'of',
        'the',
        'most',
        'hostile',
        'also',
        'of',
        'the',
        'indian',
        'tribes',
        'it',
        'would',
        'be',
        'improper',
        'to',
        'close',
        'this',
        'communication',
        'without',
        'expressing',
        'a',
        'thankfulness',
        'in',
        'which',
        'all',
        'ought',
        'to',
        'unite',
        'for',
        'the',
        'abundance',
        'for',
        'the',
        'preservation',
        'of',
        'our',
        'internal',
        'tranquility',
        'and',
        'the',
        'stability',
        'of',
        'our',
        'free',
        'institutions',
        'and',
        'above',
        'all',
        'for',
        'the',
        'light',
        'of',
        'divine',
        'truth',
        'and',
        'the',
        'protection',
        'of',
        'every',
        "man's",
        'conscience',
        'in',
        'the',
        'enjoyment',
        'of',
        'it',
        'and',
        'although',
        'among',
        'our',
        'blessings',
        'we',
        'can',
        'not',
        'number',
        'an',
        'exemption',
        'from',
        'the',
        'evils',
        'of',
        'war',
        'yet',
        'these',
        'will',
        'never',
        'be',
        'regarded',
        'as',
        'the',
        'greatest',
        'of',
        'evils',
        'by',
        'the',
        'friends',
        'of',
        'liberty',
        'and',
        'of',
        'the',
        'rights',
        'of',
        'nations',
        'our',
        'country',
        'has',
        'before',
        'preferred',
        'them',
        'to',
        'the',
        'degraded',
        'condition',
        'which',
        'was',
        'the',
        'alternative',
        'when',
        'the',
        'sword',
        'was',
        'drawn',
        'in',
        'the',
        'cause',
        'which',
        'gave',
        'birth',
        'to',
        'our',
        'national',
        'independence',
        'and',
        'none',
        'who',
        'contemplate',
        'the',
        'magnitude',
        'and',
        'feel',
        'the',
        'value',
        'of',
        'that',
        'glorious',
        'event',
        'will',
        'shrink',
        'from',
        'a',
        'struggle',
        'to',
        'maintain',
        'the',
        'high',
        'and',
        'happy',
        'ground',
        'on',
        'which',
        'it',
        'placed',
        'the',
        'american',
        'people',
        'with',
        'all',
        'good',
        'citizens',
        'the',
        'justice',
        'and',
        'necessity',
        'of',
        'resisting',
        'wrongs',
        'and',
        'usurpations',
        'no',
        'longer',
        'to',
        'be',
        'borne',
        'will',
        'sufficiently',
        'outweigh',
        'the',
        'privations',
        'and',
        'sacrifices',
        'inseparable',
        'from',
        'a',
        'state',
        'of',
        'war',
        'but',
        'it',
        'is',
        'a',
        'reflection',
        'moreover',
        'peculiarly',
        'consoling',
        'that',
        'whilst',
        'wars',
        'are',
        'generally',
        'aggravated',
        'by',
        'their',
        'baneful',
        'effects',
        'on',
        'the',
        'internal',
        'improvements',
        'and',
        'permanent',
        'prosperity',
        'of',
        'the',
        'nations',
        'engaged',
        'in',
        'them',
        'such',
        'is',
        'the',
        'favored',
        'situation',
        'of',
        'the',
        'united',
        'states',
        'that',
        'the',
        'calamities',
        'of',
        'the',
        'contest',
        'into',
        'which',
        'they',
        'have',
        'been',
        'compelled',
        'to',
        'enter',
        'are',
        'mitigated',
        'by',
        'improvements',
        'and',
        'advantages',
        'of',
        'which',
        'the',
        'contest',
        'itself',
        'is',
        'the',
        'source',
        'if',
        'the',
        'war',
        'has',
        'increased',
        'the',
        'interruptions',
        'of',
        'our',
        'commerce',
        'it',
        'has',
        'at',
        'the',
        'same',
        'time',
        'cherished',
        'and',
        'multiplied',
        'our',
        'manufactures',
        'so',
        'as',
        'to',
        'make',
        'us',
        'independent',
        'of',
        'all',
        'other',
        'countries',
        'for',
        'the',
        'more',
        'essential',
        'branches',
        'for',
        'which',
        'we',
        'ought',
        'to',
        'be',
        'dependent',
        'on',
        'none',
        'and',
        'is',
        'even',
        'rapidly',
        'giving',
        'them',
        'an',
        'extent',
        'which',
        'will',
        'create',
        'additional',
        'staples',
        'in',
        'our',
        'future',
        'intercourse',
        'with',
        'foreign',
        'markets',
        'if',
        'much',
        'treasure',
        'has',
        'been',
        'expended',
        'no',
        'inconsiderable',
        'portion',
        'of',
        'it',
        'has',
        'been',
        'applied',
        'to',
        'objects',
        'durable',
        'in',
        'their',
        'value',
        'and',
        'necessary',
        'to',
        'our',
        'permanent',
        'safety',
        'if',
        'the',
        'war',
        'has',
        'exposed',
        'us',
        'to',
        'increased',
        'spoliations',
        'on',
        'the',
        'ocean',
        'and',
        'to',
        'predatory',
        'incursions',
        'on',
        'the',
        'land',
        'it',
        'has',
        'developed',
        'the',
        'national',
        'means',
        'of',
        'retaliating',
        'the',
        'former',
        'and',
        'of',
        'providing',
        'protection',
        'against',
        'the',
        'latter',
        'demonstrating',
        'to',
        'all',
        'that',
        'every',
        'blow',
        'aimed',
        'at',
        'our',
        'maritime',
        'independence',
        'is',
        'an',
        'impulse',
        'accelerating',
        'the',
        'growth',
        'of',
        'our',
        'maritime',
        'power',
        'by',
        'diffusing',
        'through',
        'the',
        'mass',
        'of',
        'the',
        'nation',
        'the',
        'elements',
        'of',
        'military',
        'discipline',
        'and',
        'instruction',
        'by',
        'augmenting',
        'and',
        'distributing',
        'warlike',
        'preparations',
        'applicable',
        'to',
        'future',
        'use',
        'by',
        'evincing',
        'the',
        'zeal',
        'and',
        'valor',
        'with',
        'which',
        'they',
        'will',
        'be',
        'employed',
        'and',
        'the',
        'cheerfulness',
        'with',
        'which',
        'every',
        'necessary',
        'burden',
        'will',
        'be',
        'borne',
        'a',
        'greater',
        'respect',
        'for',
        'our',
        'rights',
        'and',
        'a',
        'longer',
        'duration',
        'of',
        'our',
        'future',
        'peace',
        'are',
        'promised',
        'than',
        'could',
        'be',
        'expected',
        'without',
        'these',
        'proofs',
        'of',
        'the',
        'national',
        'character',
        'and',
        'resources',
        'the',
        'war',
        'has',
        'proved',
        'moreover',
        'that',
        'our',
        'free',
        'government',
        'like',
        'other',
        'free',
        'governments',
        'though',
        'slow',
        'in',
        'its',
        'early',
        'movements',
        'acquires',
        'in',
        'its',
        'progress',
        'a',
        'force',
        'proportioned',
        'to',
        'its',
        'freedom',
        'and',
        'that',
        'the',
        'union',
        'of',
        'these',
        'states',
        'the',
        'guardian',
        'of',
        'the',
        'freedom',
        'and',
        'safety',
        'of',
        'all',
        'and',
        'of',
        'each',
        'is',
        'strengthened',
        'by',
        'every',
        'occasion',
        'that',
        'puts',
        'it',
        'to',
        'the',
        'test',
        'in',
        'fine',
        'the',
        'war',
        'with',
        'all',
        'its',
        'vicissitudes',
        'is',
        'illustrating',
        'the',
        'capacity',
        'and',
        'the',
        'destiny',
        'of',
        'the',
        'united',
        'states',
        'to',
        'be',
        'a',
        'great',
        'a',
        'flourishing',
        'and',
        'a',
        'powerful',
        'nation',
        'worthy',
        'of',
        'the',
        'friendship',
        'which',
        'it',
        'is',
        'disposed',
        'to',
        'cultivate',
        'with',
        'all',
        'others',
        'and',
        'authorized',
        'by',
        'its',
        'own',
        'example',
        'to',
        'require',
        'from',
        'all',
        'an',
        'observance',
        'of',
        'the',
        'laws',
        'of',
        'justice',
        'and',
        'reciprocity',
        'beyond',
        'these',
        'their',
        'claims',
        'have',
        'never',
        'extended',
        'and',
        'in',
        'contending',
        'for',
        'these',
        'we',
        'behold',
        'a',
        'subject',
        'for',
        'our',
        'congratulations',
        'in',
        'the',
        'daily',
        'testimonies',
        'of',
        'increasing',
        'harmony',
        'throughout',
        'the',
        'nation',
        'and',
        'may',
        'humbly',
        'repose',
        'our',
        'trust',
        'in',
        'the',
        'smiles',
        'of',
        'heaven',
        'on',
        'so',
        'righteous',
        'a',
        'cause',
        'james',
        'madison'],
 1814: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'notwithstanding',
        'the',
        'early',
        'day',
        'which',
        'had',
        'been',
        'fixed',
        'for',
        'your',
        'session',
        'of',
        'the',
        'present',
        'year',
        'i',
        'was',
        'induced',
        'to',
        'call',
        'you',
        'together',
        'still',
        'sooner',
        'as',
        'well',
        'that',
        'any',
        'inadequacy',
        'in',
        'the',
        'existing',
        'provisions',
        'for',
        'the',
        'wants',
        'of',
        'the',
        'treasury',
        'might',
        'be',
        'supplied',
        'as',
        'that',
        'no',
        'delay',
        'might',
        'happen',
        'in',
        'providing',
        'for',
        'the',
        'result',
        'of',
        'the',
        'negotiations',
        'on',
        'foot',
        'with',
        'great',
        'britain',
        'whether',
        'it',
        'should',
        'require',
        'arrangements',
        'adapted',
        'to',
        'a',
        'return',
        'of',
        'peace',
        'or',
        'further',
        'and',
        'more',
        'effective',
        'provisions',
        'for',
        'prosecuting',
        'the',
        'war',
        'that',
        'result',
        'is',
        'not',
        'yet',
        'known',
        'if',
        'on',
        'the',
        'one',
        'hand',
        'the',
        'repeal',
        'of',
        'the',
        'orders',
        'in',
        'council',
        'and',
        'the',
        'general',
        'pacification',
        'in',
        'europe',
        'which',
        'withdrew',
        'the',
        'occasion',
        'on',
        'which',
        'impressments',
        'from',
        'american',
        'vessels',
        'were',
        'practiced',
        'suggest',
        'expectations',
        'that',
        'peace',
        'and',
        'amity',
        'may',
        'be',
        'reestablished',
        'we',
        'are',
        'compelled',
        'on',
        'the',
        'other',
        'hand',
        'by',
        'the',
        'refusal',
        'of',
        'the',
        'british',
        'government',
        'to',
        'accept',
        'the',
        'offered',
        'mediation',
        'of',
        'the',
        'emperor',
        'of',
        'russia',
        'by',
        'the',
        'delays',
        'in',
        'giving',
        'effect',
        'to',
        'its',
        'own',
        'proposal',
        'of',
        'a',
        'direct',
        'negotiation',
        'and',
        'above',
        'all',
        'by',
        'the',
        'principles',
        'and',
        'manner',
        'in',
        'which',
        'the',
        'war',
        'is',
        'now',
        'avowedly',
        'carried',
        'on',
        'to',
        'infer',
        'that',
        'a',
        'spirit',
        'of',
        'hostility',
        'is',
        'indulged',
        'more',
        'violent',
        'than',
        'ever',
        'against',
        'the',
        'rights',
        'and',
        'prosperity',
        'of',
        'this',
        'country',
        'this',
        'increased',
        'violence',
        'is',
        'best',
        'explained',
        'by',
        'the',
        'two',
        'important',
        'circumstances',
        'that',
        'the',
        'great',
        'contest',
        'in',
        'europe',
        'for',
        'an',
        'equilibrium',
        'guaranteeing',
        'all',
        'its',
        'states',
        'against',
        'the',
        'ambition',
        'of',
        'any',
        'has',
        'been',
        'closed',
        'without',
        'any',
        'check',
        'on',
        'the',
        'over',
        'bearing',
        'power',
        'of',
        'great',
        'britain',
        'on',
        'the',
        'ocean',
        'and',
        'it',
        'has',
        'left',
        'in',
        'her',
        'hands',
        'disposable',
        'armaments',
        'with',
        'which',
        'forgetting',
        'the',
        'difficulties',
        'of',
        'a',
        'remote',
        'war',
        'with',
        'a',
        'free',
        'people',
        'and',
        'yielding',
        'to',
        'the',
        'intoxication',
        'of',
        'success',
        'with',
        'the',
        'example',
        'of',
        'a',
        'great',
        'victim',
        'to',
        'it',
        'before',
        'her',
        'eyes',
        'she',
        'cherishes',
        'hopes',
        'of',
        'still',
        'further',
        'aggrandizing',
        'a',
        'power',
        'already',
        'formidable',
        'in',
        'its',
        'abuses',
        'to',
        'the',
        'tranquillity',
        'of',
        'the',
        'civilized',
        'and',
        'commercial',
        'world',
        'but',
        'whatever',
        'may',
        'have',
        'inspired',
        'the',
        'enemy',
        'with',
        'these',
        'more',
        'violent',
        'purposes',
        'the',
        'public',
        'councils',
        'of',
        'a',
        'nation',
        'more',
        'able',
        'to',
        'maintain',
        'than',
        'it',
        'was',
        'to',
        'require',
        'its',
        'independence',
        'and',
        'with',
        'a',
        'devotion',
        'to',
        'it',
        'rendered',
        'more',
        'ardently',
        'by',
        'the',
        'experience',
        'of',
        'its',
        'blessings',
        'can',
        'never',
        'deliberate',
        'but',
        'on',
        'the',
        'means',
        'most',
        'effectual',
        'for',
        'defeating',
        'the',
        'extravagant',
        'views',
        'or',
        'unwarrantable',
        'passions',
        'with',
        'which',
        'alone',
        'the',
        'war',
        'can',
        'now',
        'be',
        'pursued',
        'against',
        'us',
        'in',
        'the',
        'events',
        'of',
        'the',
        'present',
        'campaign',
        'the',
        'enemy',
        'with',
        'all',
        'his',
        'augmented',
        'means',
        'and',
        'wanton',
        'use',
        'of',
        'them',
        'has',
        'little',
        'ground',
        'for',
        'exultation',
        'unless',
        'he',
        'can',
        'feel',
        'it',
        'in',
        'the',
        'success',
        'of',
        'his',
        'recent',
        'enterprises',
        'against',
        'this',
        'metropolis',
        'and',
        'the',
        'neighboring',
        'town',
        'of',
        'alexandria',
        'from',
        'both',
        'of',
        'which',
        'his',
        'retreats',
        'were',
        'as',
        'precipitate',
        'as',
        'his',
        'attempts',
        'were',
        'bold',
        'and',
        'fortunate',
        'in',
        'his',
        'other',
        'incursions',
        'on',
        'our',
        'atlantic',
        'frontier',
        'his',
        'progress',
        'often',
        'checked',
        'and',
        'chastised',
        'by',
        'the',
        'martial',
        'spirit',
        'of',
        'the',
        'neighboring',
        'citizens',
        'has',
        'had',
        'more',
        'effect',
        'in',
        'distressing',
        'individuals',
        'and',
        'in',
        'dishonoring',
        'his',
        'arms',
        'than',
        'in',
        'promoting',
        'any',
        'object',
        'of',
        'legitimate',
        'warfare',
        'and',
        'in',
        'the',
        'two',
        'instances',
        'mentioned',
        'however',
        'deeply',
        'to',
        'be',
        'regretted',
        'on',
        'our',
        'part',
        'he',
        'will',
        'find',
        'in',
        'his',
        'transient',
        'success',
        'which',
        'interrupted',
        'for',
        'a',
        'moment',
        'only',
        'the',
        'ordinary',
        'business',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'no',
        'compensation',
        'for',
        'the',
        'loss',
        'of',
        'character',
        'with',
        'the',
        'world',
        'by',
        'his',
        'violations',
        'of',
        'private',
        'property',
        'and',
        'by',
        'his',
        'destruction',
        'of',
        'public',
        'edifices',
        'protected',
        'as',
        'monuments',
        'of',
        'the',
        'arts',
        'by',
        'the',
        'laws',
        'of',
        'civilized',
        'warfare',
        'on',
        'our',
        'side',
        'we',
        'can',
        'appeal',
        'to',
        'a',
        'series',
        'of',
        'achievements',
        'which',
        'have',
        'given',
        'new',
        'luster',
        'to',
        'the',
        'american',
        'arms',
        'besides',
        'the',
        'brilliant',
        'incidents',
        'in',
        'the',
        'minor',
        'operations',
        'of',
        'the',
        'campaign',
        'the',
        'splendid',
        'victories',
        'gained',
        'on',
        'the',
        'canadian',
        'side',
        'of',
        'the',
        'niagara',
        'by',
        'the',
        'american',
        'forces',
        'under',
        'major',
        'general',
        'brown',
        'and',
        'brigadiers',
        'scott',
        'and',
        'gaines',
        'have',
        'gained',
        'for',
        'these',
        'heroes',
        'and',
        'their',
        'emulating',
        'companions',
        'the',
        'most',
        'unfading',
        'laurels',
        'and',
        'having',
        'triumphantly',
        'tested',
        'the',
        'progressive',
        'discipline',
        'of',
        'the',
        'american',
        'soldiery',
        'have',
        'taught',
        'the',
        'enemy',
        'that',
        'the',
        'longer',
        'he',
        'protracts',
        'his',
        'hostile',
        'efforts',
        'the',
        'more',
        'certain',
        'and',
        'decisive',
        'will',
        'be',
        'his',
        'final',
        'discomfiture',
        'on',
        'our',
        'southern',
        'border',
        'victory',
        'has',
        'continued',
        'also',
        'to',
        'follow',
        'the',
        'american',
        'standard',
        'the',
        'bold',
        'and',
        'skillful',
        'operations',
        'of',
        'major',
        'general',
        'jackson',
        'conducting',
        'troops',
        'drawn',
        'from',
        'the',
        'militia',
        'of',
        'the',
        'states',
        'least',
        'distant',
        'particularly',
        'tennessee',
        'have',
        'subdued',
        'the',
        'principal',
        'tribes',
        'of',
        'hostile',
        'savages',
        'and',
        'by',
        'establishing',
        'a',
        'peace',
        'with',
        'them',
        'preceded',
        'by',
        'recent',
        'and',
        'exemplary',
        'chastisement',
        'has',
        'best',
        'guarded',
        'against',
        'the',
        'mischief',
        'of',
        'their',
        'cooperations',
        'with',
        'the',
        'british',
        'enterprises',
        'which',
        'may',
        'be',
        'planned',
        'against',
        'that',
        'quarter',
        'of',
        'our',
        'country',
        'important',
        'tribes',
        'of',
        'indians',
        'on',
        'our',
        'northwestern',
        'frontier',
        'have',
        'also',
        'acceded',
        'to',
        'stipulations',
        'which',
        'bind',
        'them',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'consider',
        'our',
        'enemy',
        'as',
        'theirs',
        'also',
        'in',
        'the',
        'recent',
        'attempt',
        'of',
        'the',
        'enemy',
        'on',
        'the',
        'city',
        'of',
        'baltimore',
        'defended',
        'by',
        'militia',
        'and',
        'volunteers',
        'aided',
        'by',
        'a',
        'small',
        'body',
        'of',
        'regulars',
        'and',
        'sea',
        'men',
        'he',
        'was',
        'received',
        'with',
        'a',
        'spirit',
        'which',
        'produced',
        'a',
        'rapid',
        'retreat',
        'to',
        'his',
        'ships',
        'whilst',
        'concurrent',
        'attack',
        'by',
        'a',
        'large',
        'fleet',
        'was',
        'successfully',
        'resisted',
        'by',
        'the',
        'steady',
        'and',
        'well',
        'directed',
        'fire',
        'of',
        'the',
        'fort',
        'and',
        'batteries',
        'opposed',
        'to',
        'it',
        'in',
        'another',
        'recent',
        'attack',
        'by',
        'a',
        'powerful',
        'force',
        'on',
        'our',
        'troops',
        'at',
        'plattsburg',
        'of',
        'which',
        'regulars',
        'made',
        'a',
        'part',
        'only',
        'the',
        'enemy',
        'after',
        'a',
        'perseverance',
        'for',
        'many',
        'hours',
        'was',
        'finally',
        'compelled',
        'to',
        'seek',
        'safety',
        'in',
        'a',
        'hasty',
        'retreat',
        'with',
        'our',
        'gallant',
        'bands',
        'pressing',
        'upon',
        'them',
        'on',
        'the',
        'lakes',
        'so',
        'much',
        'contested',
        'throughout',
        'the',
        'war',
        'the',
        'great',
        'exertions',
        'for',
        'the',
        'command',
        'made',
        'on',
        'our',
        'part',
        'have',
        'been',
        'well',
        'repaid',
        'on',
        'lake',
        'ontario',
        'our',
        'squadron',
        'is',
        'now',
        'and',
        'has',
        'been',
        'for',
        'some',
        'time',
        'in',
        'a',
        'condition',
        'to',
        'confine',
        'that',
        'of',
        'the',
        'enemy',
        'to',
        'his',
        'own',
        'port',
        'and',
        'to',
        'favor',
        'the',
        'operations',
        'of',
        'our',
        'land',
        'forces',
        'on',
        'that',
        'frontier',
        'a',
        'part',
        'of',
        'the',
        'squadron',
        'on',
        'lake',
        'erie',
        'has',
        'been',
        'extended',
        'into',
        'lake',
        'huron',
        'and',
        'has',
        'produced',
        'the',
        'advantage',
        'of',
        'displaying',
        'our',
        'command',
        'on',
        'that',
        'lake',
        'also',
        'one',
        'object',
        'of',
        'the',
        'expedition',
        'was',
        'the',
        'reduction',
        'of',
        'mackinaw',
        'which',
        'filed',
        'with',
        'the',
        'loss',
        'of',
        'a',
        'few',
        'brave',
        'men',
        'among',
        'whom',
        'was',
        'an',
        'officer',
        'justly',
        'distinguished',
        'for',
        'his',
        'gallant',
        'exploits',
        'the',
        'expedition',
        'ably',
        'conducted',
        'by',
        'both',
        'the',
        'land',
        'and',
        'the',
        'naval',
        'commanders',
        'was',
        'otherwise',
        'highly',
        'valuable',
        'in',
        'its',
        'effects',
        'on',
        'lake',
        'champlain',
        'where',
        'our',
        'superiority',
        'had',
        'for',
        'some',
        'time',
        'been',
        'undisputed',
        'the',
        'british',
        'squadron',
        'lately',
        'came',
        'into',
        'action',
        'with',
        'the',
        'american',
        'commanded',
        'by',
        'captain',
        'macdonough',
        'it',
        'issued',
        'in',
        'the',
        'capture',
        'of',
        'the',
        'whole',
        'of',
        'the',
        "enemy's",
        'ships',
        'the',
        'best',
        'praise',
        'for',
        'this',
        'officer',
        'and',
        'his',
        'intrepid',
        'comrades',
        'is',
        'in',
        'the',
        'likeness',
        'of',
        'his',
        'triumph',
        'to',
        'the',
        'illustrious',
        'victory',
        'which',
        'immortalized',
        'another',
        'officer',
        'and',
        'established',
        'at',
        'a',
        'critical',
        'moment',
        'our',
        'command',
        'of',
        'another',
        'lake',
        'on',
        'the',
        'ocean',
        'the',
        'pride',
        'of',
        'our',
        'naval',
        'arms',
        'had',
        'been',
        'amply',
        'supported',
        'a',
        'second',
        'frigate',
        'has',
        'indeed',
        'fallen',
        'into',
        'the',
        'hands',
        'of',
        'the',
        'enemy',
        'but',
        'the',
        'loss',
        'is',
        'hidden',
        'in',
        'the',
        'blaze',
        'of',
        'heroism',
        'with',
        'which',
        'she',
        'was',
        'defended',
        'captain',
        'porter',
        'who',
        'commanded',
        'her',
        'and',
        'whose',
        'previous',
        'career',
        'had',
        'been',
        'distinguished',
        'by',
        'daring',
        'enterprise',
        'and',
        'by',
        'fertility',
        'of',
        'genius',
        'maintained',
        'a',
        'sanguinary',
        'contest',
        'against',
        'two',
        'ships',
        'one',
        'of',
        'them',
        'superior',
        'to',
        'his',
        'own',
        'and',
        'under',
        'other',
        'severe',
        'disadvantages',
        "'til",
        'humanity',
        'tore',
        'down',
        'the',
        'colors',
        'which',
        'valor',
        'had',
        'nailed',
        'to',
        'the',
        'mast',
        'this',
        'officer',
        'and',
        'his',
        'brave',
        'comrades',
        'have',
        'added',
        'much',
        'to',
        'the',
        'rising',
        'glory',
        'of',
        'the',
        'american',
        'flag',
        'and',
        'have',
        'merited',
        'all',
        'the',
        'effusions',
        'of',
        'gratitude',
        'which',
        'their',
        'country',
        'is',
        'ever',
        'ready',
        'to',
        'bestow',
        'on',
        'the',
        'champions',
        'of',
        'its',
        'rights',
        'and',
        'of',
        'its',
        'safety',
        'two',
        'smaller',
        'vessels',
        'of',
        'war',
        'have',
        'also',
        'become',
        'prizes',
        'to',
        'the',
        'enemy',
        'but',
        'by',
        'a',
        'superiority',
        'of',
        'force',
        'which',
        'sufficiently',
        'vindicates',
        'the',
        'reputation',
        'of',
        'their',
        'commanders',
        'whilst',
        'two',
        'others',
        'one',
        'commanded',
        'by',
        'captain',
        'warrington',
        'the',
        'other',
        'by',
        'captain',
        'blakely',
        'have',
        'captured',
        'british',
        'ships',
        'of',
        'the',
        'same',
        'class',
        'with',
        'a',
        'gallantry',
        'and',
        'good',
        'conduct',
        'which',
        'entitle',
        'them',
        'and',
        'their',
        'companions',
        'to',
        'a',
        'just',
        'share',
        'in',
        'the',
        'praise',
        'of',
        'their',
        'country',
        'in',
        'spite',
        'of',
        'the',
        'naval',
        'force',
        'of',
        'the',
        'enemy',
        'accumulated',
        'on',
        'our',
        'coasts',
        'our',
        'private',
        'cruisers',
        'also',
        'have',
        'not',
        'ceased',
        'to',
        'annoy',
        'his',
        'commerce',
        'and',
        'to',
        'bring',
        'their',
        'rich',
        'prizes',
        'into',
        'our',
        'ports',
        'contributing',
        'thus',
        'with',
        'other',
        'proofs',
        'to',
        'demonstrate',
        'the',
        'incompetency',
        'and',
        'illegality',
        'of',
        'a',
        'blockade',
        'the',
        'proclamation',
        'of',
        'which',
        'is',
        'made',
        'the',
        'pretext',
        'for',
        'vexing',
        'and',
        'discouraging',
        'the',
        'commerce',
        'of',
        'neutral',
        'powers',
        'with',
        'the',
        'united',
        'states',
        'to',
        'meet',
        'the',
        'extended',
        'and',
        'diversified',
        'warfare',
        'adopted',
        'by',
        'the',
        'enemy',
        'great',
        'bodies',
        'of',
        'militia',
        'have',
        'been',
        'taken',
        'into',
        'service',
        'for',
        'the',
        'public',
        'defense',
        'and',
        'great',
        'expenses',
        'incurred',
        'that',
        'the',
        'defense',
        'everywhere',
        'may',
        'be',
        'both',
        'more',
        'convenient',
        'and',
        'more',
        'economical',
        'congress',
        'will',
        'see',
        'the',
        'necessity',
        'of',
        'immediate',
        'measures',
        'for',
        'filling',
        'the',
        'ranks',
        'of',
        'the',
        'regular',
        'army',
        'and',
        'of',
        'enlarging',
        'the',
        'provision',
        'for',
        'special',
        'corps',
        'mounted',
        'and',
        'unmounted',
        'to',
        'be',
        'engaged',
        'for',
        'longer',
        'periods',
        'of',
        'service',
        'than',
        'are',
        'due',
        'from',
        'the',
        'militia',
        'i',
        'earnestly',
        'renew',
        'at',
        'the',
        'same',
        'time',
        'a',
        'recommendation',
        'of',
        'such',
        'changes',
        'in',
        'the',
        'system',
        'of',
        'the',
        'militia',
        'as',
        'by',
        'classing',
        'and',
        'disciplining',
        'for',
        'the',
        'most',
        'prompt',
        'and',
        'active',
        'service',
        'the',
        'portions',
        'most',
        'capable',
        'of',
        'it',
        'will',
        'give',
        'to',
        'that',
        'great',
        'resource',
        'for',
        'the',
        'public',
        'safety',
        'all',
        'the',
        'requisite',
        'energy',
        'and',
        'efficiency',
        'the',
        'moneys',
        'received',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'nine',
        'months',
        'ending',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'last',
        'amounted',
        'to',
        'm',
        'of',
        'which',
        'near',
        'm',
        'were',
        'the',
        'proceeds',
        'of',
        'the',
        'public',
        'revenue',
        'and',
        'the',
        'remainder',
        'derived',
        'from',
        'loans',
        'the',
        'disbursements',
        'for',
        'public',
        'expenditures',
        'during',
        'the',
        'same',
        'period',
        'exceeded',
        'm',
        'and',
        'left',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'day',
        'of',
        'july',
        'near',
        'm',
        'the',
        'demands',
        'during',
        'the',
        'remainder',
        'of',
        'the',
        'present',
        'year',
        'already',
        'authorized',
        'by',
        'congress',
        'and',
        'the',
        'expenses',
        'incident',
        'to',
        'an',
        'extension',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'war',
        'will',
        'render',
        'it',
        'necessary',
        'that',
        'large',
        'sums',
        'should',
        'be',
        'provided',
        'to',
        'meet',
        'them',
        'from',
        'this',
        'view',
        'of',
        'the',
        'national',
        'affairs',
        'congress',
        'will',
        'be',
        'urged',
        'to',
        'take',
        'up',
        'without',
        'delay',
        'as',
        'well',
        'the',
        'subject',
        'of',
        'pecuniary',
        'supplies',
        'as',
        'that',
        'of',
        'military',
        'force',
        'and',
        'on',
        'a',
        'scale',
        'commensurate',
        'with',
        'the',
        'extent',
        'and',
        'the',
        'character',
        'which',
        'the',
        'war',
        'has',
        'assumed',
        'it',
        'is',
        'not',
        'to',
        'be',
        'disguised',
        'that',
        'the',
        'situation',
        'of',
        'our',
        'country',
        'calls',
        'for',
        'its',
        'greatest',
        'efforts',
        'our',
        'enemy',
        'is',
        'powerful',
        'in',
        'men',
        'and',
        'in',
        'money',
        'on',
        'the',
        'land',
        'and',
        'on',
        'the',
        'water',
        'availing',
        'himself',
        'of',
        'fortuitous',
        'advantages',
        'he',
        'is',
        'aiming',
        'with',
        'his',
        'undivided',
        'force',
        'a',
        'deadly',
        'blow',
        'at',
        'our',
        'growing',
        'prosperity',
        'perhaps',
        'at',
        'our',
        'national',
        'existence',
        'he',
        'has',
        'avowed',
        'his',
        'purpose',
        'of',
        'trampling',
        'on',
        'the',
        'usages',
        'of',
        'civilized',
        'warfare',
        'and',
        'given',
        'earnests',
        'of',
        'it',
        'in',
        'the',
        'plunder',
        'and',
        'wanton',
        'destruction',
        'of',
        'private',
        'property',
        'in',
        'his',
        'pride',
        'of',
        'maritime',
        'dominion',
        'and',
        'in',
        'his',
        'thirst',
        'of',
        'commercial',
        'monopoly',
        'he',
        'strikes',
        'with',
        'peculiar',
        'animosity',
        'at',
        'the',
        'progress',
        'of',
        'our',
        'navigation',
        'and',
        'of',
        'our',
        'manufactures',
        'his',
        'barbarous',
        'policy',
        'has',
        'not',
        'even',
        'spared',
        'those',
        'monuments',
        'of',
        'the',
        'arts',
        'and',
        'models',
        'of',
        'taste',
        'with',
        'which',
        'our',
        'country',
        'had',
        'enriched',
        'and',
        'embellished',
        'its',
        'infant',
        'metropolis',
        'from',
        'such',
        'an',
        'adversary',
        'hostility',
        'in',
        'its',
        'greatest',
        'force',
        'and',
        'in',
        'its',
        'worst',
        'forms',
        'may',
        'be',
        'looked',
        'for',
        'the',
        'american',
        'people',
        'will',
        'face',
        'it',
        'with',
        'the',
        'undaunted',
        'spirit',
        'which',
        'in',
        'their',
        'revolutionary',
        'struggle',
        'defeated',
        'his',
        'unrighteous',
        'projects',
        'his',
        'threats',
        'and',
        'his',
        'barbarities',
        'instead',
        'of',
        'dismay',
        'will',
        'kindle',
        'in',
        'every',
        'bosom',
        'an',
        'indignation',
        'not',
        'be',
        'extinguished',
        'but',
        'in',
        'the',
        'disaster',
        'and',
        'expulsion',
        'of',
        'such',
        'cruel',
        'invaders',
        'in',
        'providing',
        'the',
        'means',
        'necessary',
        'the',
        'national',
        'legislature',
        'will',
        'not',
        'distrust',
        'the',
        'heroic',
        'and',
        'enlightened',
        'patriotism',
        'of',
        'its',
        'constituents',
        'they',
        'will',
        'cheerfully',
        'and',
        'proudly',
        'bear',
        'every',
        'burden',
        'of',
        'every',
        'kind',
        'which',
        'the',
        'safety',
        'and',
        'honor',
        'of',
        'the',
        'nation',
        'demand',
        'we',
        'have',
        'seen',
        'them',
        'everywhere',
        'paying',
        'their',
        'taxes',
        'direct',
        'and',
        'indirect',
        'with',
        'the',
        'greatest',
        'promptness',
        'and',
        'alacrity',
        'we',
        'see',
        'them',
        'rushing',
        'with',
        'enthusiasm',
        'to',
        'the',
        'scenes',
        'where',
        'danger',
        'and',
        'duty',
        'call',
        'in',
        'offering',
        'their',
        'blood',
        'they',
        'give',
        'the',
        'surest',
        'pledge',
        'that',
        'no',
        'other',
        'tribute',
        'will',
        'be',
        'withheld',
        'having',
        'forborne',
        'to',
        'declare',
        'war',
        'until',
        'to',
        'other',
        'aggressions',
        'had',
        'been',
        'added',
        'the',
        'capture',
        'of',
        'near',
        'american',
        'vessels',
        'and',
        'the',
        'impressment',
        'of',
        'thousands',
        'of',
        'american',
        'sea',
        'faring',
        'citizens',
        'and',
        'until',
        'a',
        'final',
        'declaration',
        'had',
        'been',
        'made',
        'by',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'that',
        'her',
        'hostile',
        'orders',
        'against',
        'our',
        'commerce',
        'would',
        'not',
        'be',
        'revoked',
        'but',
        'on',
        'conditions',
        'as',
        'impossible',
        'as',
        'unjust',
        'whilst',
        'it',
        'was',
        'known',
        'that',
        'these',
        'orders',
        'would',
        'not',
        'otherwise',
        'cease',
        'but',
        'with',
        'a',
        'war',
        'which',
        'had',
        'lasted',
        'nearly',
        'twenty',
        'years',
        'and',
        'which',
        'according',
        'to',
        'appearances',
        'at',
        'that',
        'time',
        'might',
        'last',
        'as',
        'many',
        'more',
        'having',
        'manifested',
        'on',
        'every',
        'occasion',
        'and',
        'in',
        'every',
        'proper',
        'mode',
        'a',
        'sincere',
        'desire',
        'to',
        'arrest',
        'the',
        'effusion',
        'of',
        'blood',
        'and',
        'meet',
        'our',
        'enemy',
        'on',
        'the',
        'ground',
        'of',
        'justice',
        'and',
        'reconciliation',
        'our',
        'beloved',
        'country',
        'in',
        'still',
        'opposing',
        'to',
        'his',
        'persevering',
        'hostility',
        'all',
        'its',
        'energies',
        'with',
        'an',
        'undiminished',
        'disposition',
        'toward',
        'peace',
        'and',
        'friendship',
        'on',
        'honorable',
        'terms',
        'must',
        'carry',
        'with',
        'it',
        'the',
        'good',
        'wishes',
        'of',
        'the',
        'impartial',
        'world',
        'and',
        'the',
        'best',
        'hopes',
        'of',
        'support',
        'from',
        'an',
        'omnipotent',
        'and',
        'kind',
        'providence',
        'james',
        'madison'],
 1815: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'i',
        'have',
        'the',
        'satisfaction',
        'on',
        'our',
        'present',
        'meeting',
        'of',
        'being',
        'able',
        'to',
        'communicate',
        'the',
        'successful',
        'termination',
        'of',
        'the',
        'war',
        'which',
        'had',
        'been',
        'commenced',
        'against',
        'the',
        'united',
        'states',
        'by',
        'the',
        'regency',
        'of',
        'algiers',
        'the',
        'squadron',
        'in',
        'advance',
        'on',
        'that',
        'service',
        'under',
        'commodore',
        'decatur',
        'lost',
        'not',
        'a',
        'moment',
        'after',
        'its',
        'arrival',
        'in',
        'the',
        'mediterranean',
        'in',
        'seeking',
        'the',
        'naval',
        'force',
        'of',
        'the',
        'enemy',
        'then',
        'cruising',
        'in',
        'that',
        'sea',
        'and',
        'succeeded',
        'in',
        'capturing',
        'two',
        'of',
        'his',
        'ships',
        'one',
        'of',
        'them',
        'the',
        'principal',
        'ship',
        'commanded',
        'by',
        'the',
        'algerine',
        'admiral',
        'the',
        'high',
        'character',
        'of',
        'the',
        'american',
        'commander',
        'was',
        'brilliantly',
        'sustained',
        'on',
        'the',
        'occasion',
        'which',
        'brought',
        'his',
        'own',
        'ship',
        'into',
        'close',
        'action',
        'with',
        'that',
        'of',
        'his',
        'adversary',
        'as',
        'was',
        'the',
        'accustomed',
        'gallantry',
        'of',
        'all',
        'the',
        'officers',
        'and',
        'men',
        'actually',
        'engaged',
        'having',
        'prepared',
        'the',
        'way',
        'by',
        'this',
        'demonstration',
        'of',
        'american',
        'skill',
        'and',
        'prowess',
        'he',
        'hastened',
        'to',
        'the',
        'port',
        'of',
        'algiers',
        'where',
        'peace',
        'was',
        'promptly',
        'yielded',
        'to',
        'his',
        'victorious',
        'force',
        'in',
        'the',
        'terms',
        'stipulated',
        'the',
        'rights',
        'and',
        'honor',
        'of',
        'the',
        'united',
        'states',
        'were',
        'particularly',
        'consulted',
        'by',
        'a',
        'perpetual',
        'relinquishment',
        'on',
        'the',
        'part',
        'of',
        'the',
        'dey',
        'of',
        'all',
        'pretensions',
        'to',
        'tribute',
        'from',
        'them',
        'the',
        'impressions',
        'which',
        'have',
        'thus',
        'been',
        'made',
        'strengthened',
        'as',
        'they',
        'will',
        'have',
        'been',
        'by',
        'subsequent',
        'transactions',
        'with',
        'the',
        'regencies',
        'of',
        'tunis',
        'and',
        'of',
        'tripoli',
        'by',
        'the',
        'appearance',
        'of',
        'the',
        'larger',
        'force',
        'which',
        'followed',
        'under',
        'commodore',
        'bainbridge',
        'the',
        'chief',
        'in',
        'command',
        'of',
        'the',
        'expedition',
        'and',
        'by',
        'the',
        'judicious',
        'precautionary',
        'arrangements',
        'left',
        'by',
        'him',
        'in',
        'that',
        'quarter',
        'afford',
        'a',
        'reasonable',
        'prospect',
        'of',
        'future',
        'security',
        'for',
        'the',
        'valuable',
        'portion',
        'of',
        'our',
        'commerce',
        'which',
        'passes',
        'within',
        'reach',
        'of',
        'the',
        'barbary',
        'cruisers',
        'it',
        'is',
        'another',
        'source',
        'of',
        'satisfaction',
        'that',
        'the',
        'treaty',
        'of',
        'peace',
        'with',
        'great',
        'britain',
        'has',
        'been',
        'succeeded',
        'by',
        'a',
        'convention',
        'on',
        'the',
        'subject',
        'of',
        'commerce',
        'concluded',
        'by',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'two',
        'countries',
        'in',
        'this',
        'result',
        'a',
        'disposition',
        'is',
        'manifested',
        'on',
        'the',
        'part',
        'of',
        'that',
        'nation',
        'corresponding',
        'with',
        'the',
        'disposition',
        'of',
        'the',
        'united',
        'states',
        'which',
        'it',
        'may',
        'be',
        'hoped',
        'will',
        'be',
        'improved',
        'into',
        'liberal',
        'arrangements',
        'on',
        'other',
        'subjects',
        'on',
        'which',
        'the',
        'parties',
        'have',
        'mutual',
        'interests',
        'or',
        'which',
        'might',
        'endanger',
        'their',
        'future',
        'harmony',
        'congress',
        'will',
        'decide',
        'on',
        'the',
        'expediency',
        'of',
        'promoting',
        'such',
        'a',
        'sequel',
        'by',
        'giving',
        'effect',
        'to',
        'the',
        'measure',
        'of',
        'confining',
        'the',
        'american',
        'navigation',
        'to',
        'american',
        'sea',
        'men',
        'a',
        'measure',
        'which',
        'at',
        'the',
        'same',
        'time',
        'that',
        'it',
        'might',
        'have',
        'that',
        'conciliatory',
        'tendency',
        'would',
        'have',
        'the',
        'further',
        'advantage',
        'of',
        'increasing',
        'the',
        'independence',
        'of',
        'our',
        'navigation',
        'and',
        'the',
        'resources',
        'for',
        'our',
        'maritime',
        'defense',
        'in',
        'conformity',
        'with',
        'the',
        'articles',
        'in',
        'the',
        'treaty',
        'of',
        'ghent',
        'relating',
        'to',
        'the',
        'indians',
        'as',
        'well',
        'as',
        'with',
        'a',
        'view',
        'to',
        'the',
        'tranquillity',
        'of',
        'our',
        'western',
        'and',
        'northwestern',
        'frontiers',
        'measures',
        'were',
        'taken',
        'to',
        'establish',
        'an',
        'immediate',
        'peace',
        'with',
        'the',
        'several',
        'tribes',
        'who',
        'had',
        'been',
        'engaged',
        'in',
        'hostilities',
        'against',
        'the',
        'united',
        'states',
        'such',
        'of',
        'them',
        'as',
        'were',
        'invited',
        'to',
        'detroit',
        'acceded',
        'readily',
        'to',
        'a',
        'renewal',
        'of',
        'the',
        'former',
        'treaties',
        'of',
        'friendship',
        'of',
        'the',
        'other',
        'tribes',
        'who',
        'were',
        'invited',
        'to',
        'a',
        'station',
        'on',
        'the',
        'mississippi',
        'the',
        'greater',
        'number',
        'have',
        'also',
        'accepted',
        'the',
        'peace',
        'offered',
        'to',
        'them',
        'the',
        'residue',
        'consisting',
        'of',
        'the',
        'more',
        'distant',
        'tribes',
        'or',
        'parts',
        'of',
        'tribes',
        'remain',
        'to',
        'be',
        'brought',
        'over',
        'by',
        'further',
        'explanations',
        'or',
        'by',
        'such',
        'other',
        'means',
        'as',
        'may',
        'be',
        'adapted',
        'to',
        'the',
        'dispositions',
        'they',
        'may',
        'finally',
        'disclose',
        'the',
        'indian',
        'tribes',
        'within',
        'and',
        'bordering',
        'on',
        'the',
        'southern',
        'frontier',
        'whom',
        'a',
        'cruel',
        'war',
        'on',
        'their',
        'part',
        'had',
        'compelled',
        'us',
        'to',
        'chastise',
        'into',
        'peace',
        'have',
        'latterly',
        'shown',
        'a',
        'restlessness',
        'which',
        'has',
        'called',
        'for',
        'preparatory',
        'measures',
        'for',
        'repressing',
        'it',
        'and',
        'for',
        'protecting',
        'the',
        'commissioners',
        'engaged',
        'in',
        'carrying',
        'the',
        'terms',
        'of',
        'the',
        'peace',
        'into',
        'execution',
        'the',
        'execution',
        'of',
        'the',
        'act',
        'for',
        'fixing',
        'the',
        'military',
        'peace',
        'establishment',
        'has',
        'been',
        'attended',
        'with',
        'difficulties',
        'which',
        'even',
        'now',
        'can',
        'only',
        'be',
        'overcome',
        'by',
        'legislative',
        'aid',
        'the',
        'selection',
        'of',
        'officers',
        'the',
        'payment',
        'and',
        'discharge',
        'of',
        'the',
        'troops',
        'enlisted',
        'for',
        'the',
        'war',
        'the',
        'payment',
        'of',
        'the',
        'retained',
        'troops',
        'and',
        'their',
        'reunion',
        'from',
        'detached',
        'and',
        'distant',
        'stations',
        'the',
        'collection',
        'and',
        'security',
        'of',
        'the',
        'public',
        'property',
        'in',
        'the',
        'quartermaster',
        'commissary',
        'and',
        'ordnance',
        'departments',
        'and',
        'the',
        'constant',
        'medical',
        'assistance',
        'required',
        'in',
        'hospitals',
        'and',
        'garrisons',
        'rendered',
        'a',
        'complete',
        'execution',
        'of',
        'the',
        'act',
        'impracticable',
        'on',
        'the',
        'st',
        'of',
        'may',
        'the',
        'period',
        'more',
        'immediately',
        'contemplated',
        'as',
        'soon',
        'however',
        'as',
        'circumstances',
        'would',
        'permit',
        'and',
        'as',
        'far',
        'as',
        'it',
        'has',
        'been',
        'practicable',
        'consistently',
        'with',
        'the',
        'public',
        'interests',
        'the',
        'reduction',
        'of',
        'the',
        'army',
        'has',
        'been',
        'accomplished',
        'but',
        'the',
        'appropriations',
        'for',
        'its',
        'pay',
        'and',
        'for',
        'other',
        'branches',
        'of',
        'the',
        'military',
        'service',
        'having',
        'proved',
        'inadequate',
        'the',
        'earliest',
        'attention',
        'to',
        'that',
        'subject',
        'will',
        'be',
        'necessary',
        'and',
        'the',
        'expediency',
        'of',
        'continuing',
        'upon',
        'the',
        'peace',
        'establishment',
        'the',
        'staff',
        'officers',
        'who',
        'have',
        'hitherto',
        'been',
        'provisionally',
        'retained',
        'is',
        'also',
        'recommended',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'in',
        'the',
        'performance',
        'of',
        'the',
        'executive',
        'duty',
        'upon',
        'this',
        'occasion',
        'there',
        'has',
        'not',
        'been',
        'wanting',
        'a',
        'just',
        'sensibility',
        'to',
        'the',
        'merits',
        'of',
        'the',
        'american',
        'army',
        'during',
        'the',
        'late',
        'war',
        'but',
        'the',
        'obvious',
        'policy',
        'and',
        'design',
        'in',
        'fixing',
        'an',
        'efficient',
        'military',
        'peace',
        'establishment',
        'did',
        'not',
        'afford',
        'an',
        'opportunity',
        'to',
        'distinguish',
        'the',
        'aged',
        'and',
        'infirm',
        'on',
        'account',
        'of',
        'their',
        'past',
        'services',
        'nor',
        'the',
        'wounded',
        'and',
        'disabled',
        'on',
        'account',
        'of',
        'their',
        'present',
        'sufferings',
        'the',
        'extent',
        'of',
        'the',
        'reduction',
        'indeed',
        'unavoidably',
        'involved',
        'the',
        'exclusion',
        'of',
        'many',
        'meritorious',
        'officers',
        'of',
        'every',
        'rank',
        'from',
        'the',
        'service',
        'of',
        'their',
        'country',
        'and',
        'so',
        'equal',
        'as',
        'well',
        'as',
        'so',
        'numerous',
        'were',
        'the',
        'claims',
        'to',
        'attention',
        'that',
        'a',
        'decision',
        'by',
        'the',
        'standard',
        'of',
        'comparative',
        'merit',
        'could',
        'seldom',
        'be',
        'attained',
        'judged',
        'however',
        'in',
        'candor',
        'by',
        'a',
        'general',
        'standard',
        'of',
        'positive',
        'merit',
        'the',
        'army',
        'register',
        'will',
        'it',
        'is',
        'believed',
        'do',
        'honor',
        'to',
        'the',
        'establishment',
        'while',
        'the',
        'case',
        'of',
        'those',
        'officers',
        'whose',
        'names',
        'are',
        'not',
        'included',
        'in',
        'it',
        'devolves',
        'with',
        'the',
        'strongest',
        'interest',
        'upon',
        'the',
        'legislative',
        'authority',
        'for',
        'such',
        'provisions',
        'as',
        'shall',
        'be',
        'deemed',
        'the',
        'best',
        'calculated',
        'to',
        'give',
        'support',
        'and',
        'solace',
        'to',
        'the',
        'veteran',
        'and',
        'the',
        'invalid',
        'to',
        'display',
        'the',
        'beneficence',
        'as',
        'well',
        'as',
        'the',
        'justice',
        'of',
        'the',
        'government',
        'and',
        'to',
        'inspire',
        'a',
        'martial',
        'zeal',
        'for',
        'the',
        'public',
        'service',
        'upon',
        'every',
        'future',
        'emergency',
        'although',
        'the',
        'embarrassments',
        'arising',
        'from',
        'the',
        'want',
        'of',
        'an',
        'uniform',
        'national',
        'currency',
        'have',
        'not',
        'been',
        'diminished',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'great',
        'satisfaction',
        'has',
        'been',
        'derived',
        'in',
        'contemplating',
        'the',
        'revival',
        'of',
        'the',
        'public',
        'credit',
        'and',
        'the',
        'efficiency',
        'of',
        'the',
        'public',
        'resources',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'from',
        'the',
        'various',
        'branches',
        'of',
        'revenue',
        'during',
        'the',
        'nine',
        'months',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'have',
        'been',
        'estimated',
        'at',
        'm',
        'the',
        'issues',
        'of',
        'treasury',
        'notes',
        'of',
        'every',
        'denomination',
        'during',
        'the',
        'same',
        'period',
        'amounted',
        'to',
        'the',
        'sum',
        'of',
        'm',
        'and',
        'there',
        'was',
        'also',
        'obtained',
        'upon',
        'loan',
        'during',
        'the',
        'same',
        'period',
        'a',
        'sum',
        'of',
        'm',
        'of',
        'which',
        'the',
        'sum',
        'of',
        'm',
        'was',
        'subscribed',
        'in',
        'cash',
        'and',
        'the',
        'sum',
        'of',
        'm',
        'in',
        'treasury',
        'notes',
        'with',
        'these',
        'means',
        'added',
        'to',
        'the',
        'sum',
        'of',
        'm',
        'being',
        'the',
        'balance',
        'of',
        'money',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'there',
        'has',
        'been',
        'paid',
        'between',
        'the',
        'st',
        'of',
        'january',
        'and',
        'the',
        'st',
        'of',
        'october',
        'on',
        'account',
        'of',
        'the',
        'appropriations',
        'of',
        'the',
        'preceding',
        'and',
        'of',
        'the',
        'present',
        'year',
        'exclusively',
        'of',
        'the',
        'amount',
        'of',
        'the',
        'treasury',
        'notes',
        'subscribed',
        'to',
        'the',
        'loan',
        'and',
        'of',
        'the',
        'amount',
        'redeemed',
        'in',
        'the',
        'payment',
        'of',
        'duties',
        'and',
        'taxes',
        'the',
        'aggregate',
        'sum',
        'of',
        'm',
        'leaving',
        'a',
        'balance',
        'then',
        'in',
        'the',
        'treasury',
        'estimated',
        'at',
        'the',
        'sum',
        'of',
        'm',
        'independent',
        'however',
        'of',
        'the',
        'arrearages',
        'due',
        'for',
        'military',
        'services',
        'and',
        'supplies',
        'it',
        'is',
        'presumed',
        'that',
        'a',
        'further',
        'sum',
        'of',
        'm',
        'including',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'payable',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'will',
        'be',
        'demanded',
        'at',
        'the',
        'treasury',
        'to',
        'complete',
        'the',
        'expenditures',
        'of',
        'the',
        'present',
        'year',
        'and',
        'for',
        'which',
        'the',
        'existing',
        'ways',
        'and',
        'means',
        'will',
        'sufficiently',
        'provide',
        'the',
        'national',
        'debt',
        'as',
        'it',
        'was',
        'ascertained',
        'on',
        'the',
        'st',
        'of',
        'october',
        'last',
        'amounted',
        'in',
        'the',
        'whole',
        'to',
        'the',
        'sum',
        'of',
        'm',
        'consisting',
        'of',
        'the',
        'unredeemed',
        'balance',
        'of',
        'the',
        'debt',
        'contracted',
        'before',
        'the',
        'late',
        'war',
        'm',
        'the',
        'amount',
        'of',
        'the',
        'funded',
        'debt',
        'contracted',
        'in',
        'consequence',
        'of',
        'the',
        'war',
        'm',
        'and',
        'the',
        'amount',
        'of',
        'the',
        'unfunded',
        'and',
        'floating',
        'debt',
        'including',
        'the',
        'various',
        'issues',
        'of',
        'treasury',
        'notes',
        'm',
        'which',
        'is',
        'in',
        'gradual',
        'course',
        'of',
        'payment',
        'there',
        'will',
        'probably',
        'be',
        'some',
        'addition',
        'to',
        'the',
        'public',
        'debt',
        'upon',
        'the',
        'liquidation',
        'of',
        'various',
        'claims',
        'which',
        'are',
        'depending',
        'and',
        'a',
        'conciliatory',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'may',
        'lead',
        'honorably',
        'and',
        'advantageously',
        'to',
        'an',
        'equitable',
        'arrangement',
        'of',
        'the',
        'militia',
        'expenses',
        'incurred',
        'by',
        'the',
        'several',
        'states',
        'without',
        'the',
        'previous',
        'sanction',
        'or',
        'authority',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'but',
        'when',
        'it',
        'is',
        'considered',
        'that',
        'the',
        'new',
        'as',
        'well',
        'as',
        'the',
        'old',
        'portion',
        'of',
        'the',
        'debt',
        'has',
        'been',
        'contracted',
        'in',
        'the',
        'assertion',
        'of',
        'the',
        'national',
        'rights',
        'and',
        'independence',
        'and',
        'when',
        'it',
        'is',
        'recollected',
        'that',
        'the',
        'public',
        'expenditures',
        'not',
        'being',
        'exclusively',
        'bestowed',
        'upon',
        'subjects',
        'of',
        'a',
        'transient',
        'nature',
        'will',
        'long',
        'be',
        'visible',
        'in',
        'the',
        'number',
        'and',
        'equipments',
        'of',
        'the',
        'american',
        'navy',
        'in',
        'the',
        'military',
        'works',
        'for',
        'the',
        'defense',
        'of',
        'our',
        'harbors',
        'and',
        'our',
        'frontiers',
        'and',
        'in',
        'the',
        'supplies',
        'of',
        'our',
        'arsenals',
        'and',
        'magazines',
        'the',
        'amount',
        'will',
        'bear',
        'a',
        'gratifying',
        'comparison',
        'with',
        'the',
        'objects',
        'which',
        'have',
        'been',
        'attained',
        'as',
        'well',
        'as',
        'with',
        'the',
        'resources',
        'of',
        'the',
        'country',
        'the',
        'arrangements',
        'of',
        'the',
        'finances',
        'with',
        'a',
        'view',
        'to',
        'the',
        'receipts',
        'and',
        'expenditures',
        'of',
        'a',
        'permanent',
        'peace',
        'establishment',
        'will',
        'necessarily',
        'enter',
        'into',
        'the',
        'deliberations',
        'of',
        'congress',
        'during',
        'the',
        'present',
        'session',
        'it',
        'is',
        'true',
        'that',
        'the',
        'improved',
        'condition',
        'of',
        'the',
        'public',
        'revenue',
        'will',
        'not',
        'only',
        'afford',
        'the',
        'means',
        'of',
        'maintaining',
        'the',
        'faith',
        'of',
        'the',
        'government',
        'with',
        'its',
        'creditors',
        'inviolate',
        'and',
        'of',
        'prosecuting',
        'successfully',
        'the',
        'measures',
        'of',
        'the',
        'most',
        'liberal',
        'policy',
        'but',
        'will',
        'also',
        'justify',
        'an',
        'immediate',
        'alleviation',
        'of',
        'the',
        'burdens',
        'imposed',
        'by',
        'the',
        'necessities',
        'of',
        'the',
        'war',
        'it',
        'is',
        'however',
        'essential',
        'to',
        'every',
        'modification',
        'of',
        'the',
        'finances',
        'that',
        'the',
        'benefits',
        'of',
        'an',
        'uniform',
        'national',
        'currency',
        'should',
        'be',
        'restored',
        'to',
        'the',
        'community',
        'the',
        'absence',
        'of',
        'the',
        'precious',
        'metals',
        'will',
        'it',
        'is',
        'believed',
        'be',
        'a',
        'temporary',
        'evil',
        'but',
        'until',
        'they',
        'can',
        'again',
        'be',
        'rendered',
        'the',
        'general',
        'medium',
        'of',
        'exchange',
        'it',
        'devolves',
        'on',
        'the',
        'wisdom',
        'of',
        'congress',
        'to',
        'provide',
        'a',
        'substitute',
        'which',
        'shall',
        'equally',
        'engage',
        'the',
        'confidence',
        'and',
        'accommodate',
        'the',
        'wants',
        'of',
        'the',
        'citizens',
        'throughout',
        'the',
        'union',
        'if',
        'the',
        'operation',
        'of',
        'the',
        'state',
        'banks',
        'can',
        'not',
        'produce',
        'this',
        'result',
        'the',
        'probable',
        'operation',
        'of',
        'a',
        'national',
        'bank',
        'will',
        'merit',
        'consideration',
        'and',
        'if',
        'neither',
        'of',
        'these',
        'expedients',
        'be',
        'deemed',
        'effectual',
        'it',
        'may',
        'become',
        'necessary',
        'to',
        'ascertain',
        'the',
        'terms',
        'upon',
        'which',
        'the',
        'notes',
        'of',
        'the',
        'government',
        'no',
        'longer',
        'required',
        'as',
        'an',
        'instrument',
        'of',
        'credit',
        'shall',
        'be',
        'issued',
        'upon',
        'motives',
        'of',
        'general',
        'policy',
        'as',
        'a',
        'common',
        'medium',
        'of',
        'circulation',
        'notwithstanding',
        'the',
        'security',
        'for',
        'future',
        'repose',
        'which',
        'the',
        'united',
        'states',
        'ought',
        'to',
        'find',
        'in',
        'their',
        'love',
        'of',
        'peace',
        'and',
        'their',
        'constant',
        'respect',
        'for',
        'the',
        'rights',
        'of',
        'other',
        'nations',
        'the',
        'character',
        'of',
        'the',
        'times',
        'particularly',
        'inculcates',
        'the',
        'lesson',
        'that',
        'whether',
        'to',
        'prevent',
        'or',
        'repel',
        'danger',
        'we',
        'ought',
        'not',
        'to',
        'be',
        'unprepared',
        'for',
        'it',
        'this',
        'consideration',
        'will',
        'sufficiently',
        'recommend',
        'to',
        'congress',
        'a',
        'liberal',
        'provision',
        'for',
        'the',
        'immediate',
        'extension',
        'and',
        'gradual',
        'completion',
        'of',
        'the',
        'works',
        'of',
        'defense',
        'both',
        'fixed',
        'and',
        'floating',
        'on',
        'our',
        'maritime',
        'frontier',
        'and',
        'an',
        'adequate',
        'provision',
        'for',
        'guarding',
        'our',
        'inland',
        'frontier',
        'against',
        'dangers',
        'to',
        'which',
        'certain',
        'portions',
        'of',
        'it',
        'may',
        'continue',
        'to',
        'be',
        'exposed',
        'as',
        'an',
        'improvement',
        'in',
        'our',
        'military',
        'establishment',
        'it',
        'will',
        'deserve',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'a',
        'corps',
        'of',
        'invalids',
        'might',
        'not',
        'be',
        'so',
        'organized',
        'and',
        'employed',
        'as',
        'at',
        'once',
        'to',
        'aid',
        'in',
        'the',
        'support',
        'of',
        'meritorious',
        'individuals',
        'excluded',
        'by',
        'age',
        'or',
        'infirmities',
        'from',
        'the',
        'existing',
        'establishment',
        'and',
        'to',
        'procure',
        'to',
        'the',
        'public',
        'the',
        'benefit',
        'of',
        'their',
        'stationary',
        'services',
        'and',
        'of',
        'their',
        'exemplary',
        'discipline',
        'i',
        'recommend',
        'also',
        'an',
        'enlargement',
        'of',
        'the',
        'military',
        'academy',
        'already',
        'established',
        'and',
        'the',
        'establishment',
        'of',
        'others',
        'in',
        'other',
        'sections',
        'of',
        'the',
        'union',
        'and',
        'i',
        'can',
        'not',
        'press',
        'too',
        'much',
        'on',
        'the',
        'attention',
        'of',
        'congress',
        'such',
        'a',
        'classification',
        'and',
        'organization',
        'of',
        'the',
        'militia',
        'as',
        'will',
        'most',
        'effectually',
        'render',
        'it',
        'the',
        'safeguard',
        'of',
        'a',
        'free',
        'state',
        'if',
        'experience',
        'has',
        'shewn',
        'in',
        'the',
        'recent',
        'splendid',
        'achievements',
        'of',
        'militia',
        'the',
        'value',
        'of',
        'this',
        'resource',
        'for',
        'the',
        'public',
        'defense',
        'it',
        'has',
        'shewn',
        'also',
        'the',
        'importance',
        'of',
        'that',
        'skill',
        'in',
        'the',
        'use',
        'of',
        'arms',
        'and',
        'that',
        'familiarity',
        'with',
        'the',
        'essential',
        'rules',
        'of',
        'discipline',
        'which',
        'can',
        'not',
        'be',
        'expected',
        'from',
        'the',
        'regulations',
        'now',
        'in',
        'force',
        'with',
        'this',
        'subject',
        'is',
        'intimately',
        'connected',
        'the',
        'necessity',
        'of',
        'accommodating',
        'the',
        'laws',
        'in',
        'every',
        'respect',
        'to',
        'the',
        'great',
        'object',
        'of',
        'enabling',
        'the',
        'political',
        'authority',
        'of',
        'the',
        'union',
        'to',
        'employ',
        'promptly',
        'and',
        'effectually',
        'the',
        'physical',
        'power',
        'of',
        'the',
        'union',
        'in',
        'the',
        'cases',
        'designated',
        'by',
        'the',
        'constitution',
        'the',
        'signal',
        'services',
        'which',
        'have',
        'been',
        'rendered',
        'by',
        'our',
        'navy',
        'and',
        'the',
        'capacities',
        'it',
        'has',
        'developed',
        'for',
        'successful',
        'cooperation',
        'in',
        'the',
        'national',
        'defense',
        'will',
        'give',
        'to',
        'that',
        'portion',
        'of',
        'the',
        'public',
        'force',
        'its',
        'full',
        'value',
        'in',
        'the',
        'eyes',
        'of',
        'congress',
        'at',
        'an',
        'epoch',
        'which',
        'calls',
        'for',
        'the',
        'constant',
        'vigilance',
        'of',
        'all',
        'governments',
        'to',
        'preserve',
        'the',
        'ships',
        'now',
        'in',
        'a',
        'sound',
        'state',
        'to',
        'complete',
        'those',
        'already',
        'contemplated',
        'to',
        'provide',
        'amply',
        'the',
        'imperishable',
        'materials',
        'for',
        'prompt',
        'augmentations',
        'and',
        'to',
        'improve',
        'the',
        'existing',
        'arrangements',
        'into',
        'more',
        'advantageous',
        'establishments',
        'for',
        'the',
        'construction',
        'the',
        'repairs',
        'and',
        'the',
        'security',
        'of',
        'vessels',
        'of',
        'war',
        'is',
        'dictated',
        'by',
        'the',
        'soundest',
        'policy',
        'in',
        'adjusting',
        'the',
        'duties',
        'on',
        'imports',
        'to',
        'the',
        'object',
        'of',
        'revenue',
        'the',
        'influence',
        'of',
        'the',
        'tariff',
        'on',
        'manufactures',
        'will',
        'necessarily',
        'present',
        'itself',
        'for',
        'consideration',
        'however',
        'wise',
        'the',
        'theory',
        'may',
        'be',
        'which',
        'leaves',
        'to',
        'the',
        'sagacity',
        'and',
        'interest',
        'of',
        'individuals',
        'the',
        'application',
        'of',
        'their',
        'industry',
        'and',
        'resources',
        'there',
        'are',
        'in',
        'this',
        'as',
        'in',
        'other',
        'cases',
        'exceptions',
        'to',
        'the',
        'general',
        'rule',
        'besides',
        'the',
        'condition',
        'which',
        'the',
        'theory',
        'itself',
        'implies',
        'of',
        'reciprocal',
        'adoption',
        'by',
        'other',
        'nations',
        'experience',
        'teaches',
        'that',
        'so',
        'many',
        'circumstances',
        'must',
        'concur',
        'in',
        'introducing',
        'and',
        'maturing',
        'manufacturing',
        'establishments',
        'especially',
        'of',
        'the',
        'more',
        'complicated',
        'kinds',
        'that',
        'a',
        'country',
        'may',
        'remain',
        'long',
        'without',
        'them',
        'although',
        'sufficiently',
        'advanced',
        'and',
        'in',
        'some',
        'respects',
        'even',
        'peculiarly',
        'fitted',
        'for',
        'carrying',
        'them',
        'on',
        'with',
        'success',
        'under',
        'circumstances',
        'giving',
        'a',
        'powerful',
        'impulse',
        'to',
        'manufacturing',
        'industry',
        'it',
        'has',
        'made',
        'among',
        'us',
        'a',
        'progress',
        'and',
        'exhibited',
        'an',
        'efficiency',
        'which',
        'justify',
        'the',
        'belief',
        'that',
        'with',
        'a',
        'protection',
        'not',
        'more',
        'than',
        'is',
        'due',
        'to',
        'the',
        'enterprising',
        'citizens',
        'whose',
        'interests',
        'are',
        'now',
        'at',
        'stake',
        'it',
        'will',
        'become',
        'at',
        'an',
        'early',
        'day',
        'not',
        'only',
        'safe',
        'against',
        'occasional',
        'competitions',
        'from',
        'abroad',
        'but',
        'a',
        'source',
        'of',
        'domestic',
        'wealth',
        'and',
        'even',
        'of',
        'external',
        'commerce',
        'in',
        'selecting',
        'the',
        'branches',
        'more',
        'especially',
        'entitled',
        'to',
        'the',
        'public',
        'patronage',
        'a',
        'preference',
        'is',
        'obviously',
        'claimed',
        'by',
        'such',
        'as',
        'will',
        'relieve',
        'the',
        'united',
        'states',
        'from',
        'a',
        'dependence',
        'on',
        'foreign',
        'supplies',
        'ever',
        'subject',
        'to',
        'casual',
        'failures',
        'for',
        'articles',
        'necessary',
        'for',
        'the',
        'public',
        'defense',
        'or',
        'connected',
        'with',
        'the',
        'primary',
        'wants',
        'of',
        'individuals',
        'it',
        'will',
        'be',
        'an',
        'additional',
        'recommendation',
        'of',
        'particular',
        'manufactures',
        'where',
        'the',
        'materials',
        'for',
        'them',
        'are',
        'extensively',
        'drawn',
        'from',
        'our',
        'agriculture',
        'and',
        'consequently',
        'impart',
        'and',
        'insure',
        'to',
        'that',
        'great',
        'fund',
        'of',
        'national',
        'prosperity',
        'and',
        'independence',
        'an',
        'encouragement',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'rewarded',
        'among',
        'the',
        'means',
        'of',
        'advancing',
        'the',
        'public',
        'interest',
        'the',
        'occasion',
        'is',
        'a',
        'proper',
        'one',
        'for',
        'recalling',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'great',
        'importance',
        'of',
        'establishing',
        'throughout',
        'our',
        'country',
        'the',
        'roads',
        'and',
        'canals',
        'which',
        'can',
        'best',
        'be',
        'executed',
        'under',
        'the',
        'national',
        'authority',
        'no',
        'objects',
        'within',
        'the',
        'circle',
        'of',
        'political',
        'economy',
        'so',
        'richly',
        'repay',
        'the',
        'expense',
        'bestowed',
        'on',
        'them',
        'there',
        'are',
        'none',
        'the',
        'utility',
        'of',
        'which',
        'is',
        'more',
        'universally',
        'ascertained',
        'and',
        'acknowledged',
        'none',
        'that',
        'do',
        'more',
        'honor',
        'to',
        'the',
        'governments',
        'whose',
        'wise',
        'and',
        'enlarged',
        'patriotism',
        'duly',
        'appreciates',
        'them',
        'nor',
        'is',
        'there',
        'any',
        'country',
        'which',
        'presents',
        'a',
        'field',
        'where',
        'nature',
        'invites',
        'more',
        'the',
        'art',
        'of',
        'man',
        'to',
        'complete',
        'her',
        'own',
        'work',
        'for',
        'his',
        'accommodation',
        'and',
        'benefit',
        'these',
        'considerations',
        'are',
        'strengthened',
        'moreover',
        'by',
        'the',
        'political',
        'effect',
        'of',
        'these',
        'facilities',
        'for',
        'intercommunication',
        'in',
        'bringing',
        'and',
        'binding',
        'more',
        'closely',
        'together',
        'the',
        'various',
        'parts',
        'of',
        'our',
        'extended',
        'confederacy',
        'whilst',
        'the',
        'states',
        'individually',
        'with',
        'a',
        'laudable',
        'enterprise',
        'and',
        'emulation',
        'avail',
        'themselves',
        'of',
        'their',
        'local',
        'advantages',
        'by',
        'new',
        'roads',
        'by',
        'navigable',
        'canals',
        'and',
        'by',
        'improving',
        'the',
        'streams',
        'susceptible',
        'of',
        'navigation',
        'the',
        'general',
        'government',
        'is',
        'the',
        'more',
        'urged',
        'to',
        'similar',
        'undertakings',
        'requiring',
        'a',
        'national',
        'jurisdiction',
        'and',
        'national',
        'means',
        'by',
        'the',
        'prospect',
        'of',
        'thus',
        'systematically',
        'completing',
        'so',
        'inestimable',
        'a',
        'work',
        'and',
        'it',
        'is',
        'a',
        'happy',
        'reflection',
        'that',
        'any',
        'defect',
        'of',
        'constitutional',
        'authority',
        'which',
        'may',
        'be',
        'encountered',
        'can',
        'be',
        'supplied',
        'in',
        'a',
        'mode',
        'which',
        'the',
        'constitution',
        'itself',
        'has',
        'providently',
        'pointed',
        'out',
        'the',
        'present',
        'is',
        'a',
        'favorable',
        'season',
        'also',
        'for',
        'bringing',
        'again',
        'into',
        'view',
        'the',
        'establishment',
        'of',
        'a',
        'national',
        'seminary',
        'of',
        'learning',
        'within',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'with',
        'means',
        'drawn',
        'from',
        'the',
        'property',
        'therein',
        'subject',
        'to',
        'the',
        'authority',
        'of',
        'the',
        'general',
        'government',
        'such',
        'an',
        'institution',
        'claims',
        'the',
        'patronage',
        'of',
        'congress',
        'as',
        'a',
        'monument',
        'of',
        'their',
        'solicitude',
        'for',
        'the',
        'advancement',
        'of',
        'knowledge',
        'without',
        'which',
        'the',
        'blessings',
        'of',
        'liberty',
        'can',
        'not',
        'be',
        'fully',
        'enjoyed',
        'or',
        'long',
        'preserved',
        'as',
        'a',
        'model',
        'instructive',
        'in',
        'the',
        'formation',
        'of',
        'other',
        'seminaries',
        'as',
        'a',
        'nursery',
        'of',
        'enlightened',
        'preceptors',
        'and',
        'as',
        'a',
        'central',
        'resort',
        'of',
        'youth',
        'and',
        'genius',
        'from',
        'every',
        'part',
        'of',
        'their',
        'country',
        'diffusing',
        'on',
        'their',
        'return',
        'examples',
        'of',
        'those',
        'national',
        'feelings',
        'those',
        'liberal',
        'sentiments',
        'and',
        'those',
        'congenial',
        'manners',
        'which',
        'contribute',
        'cement',
        'to',
        'our',
        'union',
        'and',
        'strength',
        'to',
        'the',
        'great',
        'political',
        'fabric',
        'of',
        'which',
        'that',
        'is',
        'the',
        'foundation',
        'in',
        'closing',
        'this',
        'communication',
        'i',
        'ought',
        'not',
        'to',
        'repress',
        'a',
        'sensibility',
        'in',
        'which',
        'you',
        'will',
        'unite',
        'to',
        'the',
        'happy',
        'lot',
        'of',
        'our',
        'country',
        'and',
        'to',
        'the',
        'goodness',
        'of',
        'a',
        'superintending',
        'providence',
        'to',
        'which',
        'we',
        'are',
        'indebted',
        'for',
        'it',
        'whilst',
        'other',
        'portions',
        'of',
        'mankind',
        'are',
        'laboring',
        'under',
        'the',
        'distresses',
        'of',
        'war',
        'or',
        'struggling',
        'with',
        'adversity',
        'in',
        'other',
        'forms',
        'the',
        'united',
        'states',
        'are',
        'in',
        'the',
        'tranquil',
        'enjoyment',
        'of',
        'prosperous',
        'and',
        'honorable',
        'peace',
        'in',
        'reviewing',
        'the',
        'scenes',
        'through',
        'which',
        'it',
        'has',
        'been',
        'attained',
        'we',
        'can',
        'rejoice',
        'in',
        'the',
        'proofs',
        'given',
        'that',
        'our',
        'political',
        'institutions',
        'founded',
        'in',
        'human',
        'rights',
        'and',
        'framed',
        'for',
        'their',
        'preservation',
        'are',
        'equal',
        'to',
        'the',
        'severest',
        'trials',
        'of',
        'war',
        'as',
        'well',
        'adapted',
        'to',
        'the',
        'ordinary',
        'periods',
        'of',
        'repose',
        'as',
        'fruits',
        'of',
        'this',
        'experience',
        'and',
        'of',
        'the',
        'reputation',
        'acquired',
        'by',
        'the',
        'american',
        'arms',
        'on',
        'the',
        'land',
        'and',
        'on',
        'the',
        'water',
        'the',
        'nation',
        'finds',
        'itself',
        'possessed',
        'of',
        'a',
        'growing',
        'respect',
        'abroad',
        'and',
        'of',
        'a',
        'just',
        'confidence',
        'in',
        'itself',
        'which',
        'are',
        'among',
        'the',
        'best',
        'pledges',
        'for',
        'its',
        'peaceful',
        'career',
        'under',
        'other',
        'aspects',
        'of',
        'our',
        'country',
        'the',
        'strongest',
        'features',
        'of',
        'its',
        'flourishing',
        'condition',
        'are',
        'seen',
        'in',
        'a',
        'population',
        'rapidly',
        'increasing',
        'on',
        'a',
        'territory',
        'as',
        'productive',
        'as',
        'it',
        'is',
        'extensive',
        'in',
        'a',
        'general',
        'industry',
        'and',
        'fertile',
        'ingenuity',
        'which',
        'find',
        'their',
        'ample',
        'rewards',
        'and',
        'in',
        'an',
        'affluent',
        'revenue',
        'which',
        'admits',
        'a',
        'reduction',
        'of',
        'the',
        'public',
        'burdens',
        'without',
        'withdrawing',
        'the',
        'means',
        'of',
        'sustaining',
        'the',
        'public',
        'credit',
        'of',
        'gradually',
        'discharging',
        'the',
        'public',
        'debt',
        'of',
        'providing',
        'for',
        'the',
        'necessary',
        'defensive',
        'and',
        'precautionary',
        'establishments',
        'and',
        'of',
        'patronizing',
        'in',
        'every',
        'authorized',
        'mode',
        'undertakings',
        'conducive',
        'to',
        'the',
        'aggregate',
        'wealth',
        'and',
        'individual',
        'comfort',
        'of',
        'our',
        'citizens',
        'it',
        'remains',
        'for',
        'the',
        'guardians',
        'of',
        'the',
        'public',
        'welfare',
        'to',
        'persevere',
        'in',
        'that',
        'justice',
        'and',
        'good',
        'will',
        'toward',
        'other',
        'nations',
        'which',
        'invite',
        'a',
        'return',
        'of',
        'these',
        'sentiments',
        'toward',
        'the',
        'united',
        'states',
        'to',
        'cherish',
        'institutions',
        'which',
        'guarantee',
        'their',
        'safety',
        'and',
        'their',
        'liberties',
        'civil',
        'and',
        'religious',
        'and',
        'to',
        'combine',
        'with',
        'a',
        'liberal',
        'system',
        'of',
        'foreign',
        'commerce',
        'an',
        'improvement',
        'of',
        'the',
        'national',
        'advantages',
        'and',
        'a',
        'protection',
        'and',
        'extension',
        'of',
        'the',
        'independent',
        'resources',
        'of',
        'our',
        'highly',
        'favored',
        'and',
        'happy',
        'country',
        'in',
        'all',
        'measures',
        'having',
        'such',
        'objects',
        'my',
        'faithful',
        'cooperation',
        'will',
        'be',
        'afforded',
        'james',
        'madison'],
 1816: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'reviewing',
        'the',
        'present',
        'state',
        'of',
        'our',
        'country',
        'our',
        'attention',
        'cannot',
        'be',
        'withheld',
        'from',
        'the',
        'effect',
        'produced',
        'by',
        'peculiar',
        'seasons',
        'which',
        'have',
        'very',
        'generally',
        'impaired',
        'the',
        'annual',
        'gifts',
        'of',
        'the',
        'earth',
        'and',
        'threatened',
        'scarcity',
        'in',
        'particular',
        'districts',
        'such',
        'however',
        'is',
        'the',
        'variety',
        'of',
        'soils',
        'of',
        'climates',
        'and',
        'of',
        'products',
        'within',
        'our',
        'extensive',
        'limits',
        'that',
        'the',
        'aggregate',
        'resources',
        'for',
        'subsistence',
        'are',
        'more',
        'than',
        'sufficient',
        'for',
        'the',
        'aggregate',
        'wants',
        'and',
        'as',
        'far',
        'as',
        'an',
        'economy',
        'of',
        'consumption',
        'more',
        'than',
        'usual',
        'may',
        'be',
        'necessary',
        'our',
        'thankfulness',
        'is',
        'due',
        'to',
        'providence',
        'for',
        'what',
        'is',
        'far',
        'more',
        'than',
        'a',
        'compensation',
        'in',
        'the',
        'remarkable',
        'health',
        'which',
        'has',
        'distinguished',
        'the',
        'present',
        'year',
        'amidst',
        'the',
        'advantages',
        'which',
        'have',
        'succeeded',
        'the',
        'peace',
        'of',
        'europe',
        'and',
        'that',
        'of',
        'the',
        'united',
        'states',
        'with',
        'great',
        'britain',
        'in',
        'a',
        'general',
        'invigoration',
        'of',
        'industry',
        'among',
        'us',
        'and',
        'in',
        'the',
        'extension',
        'of',
        'our',
        'commerce',
        'the',
        'value',
        'of',
        'which',
        'is',
        'more',
        'and',
        'more',
        'disclosing',
        'itself',
        'to',
        'commercial',
        'nations',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'a',
        'depression',
        'is',
        'experienced',
        'by',
        'particular',
        'branches',
        'of',
        'our',
        'manufactures',
        'and',
        'by',
        'a',
        'portion',
        'of',
        'our',
        'navigation',
        'as',
        'the',
        'first',
        'proceeds',
        'in',
        'an',
        'essential',
        'degree',
        'from',
        'an',
        'excess',
        'of',
        'imported',
        'merchandise',
        'which',
        'carries',
        'a',
        'check',
        'in',
        'its',
        'own',
        'tendency',
        'the',
        'cause',
        'in',
        'its',
        'present',
        'extent',
        'can',
        'not',
        'be',
        'very',
        'long',
        'in',
        'duration',
        'the',
        'evil',
        'will',
        'not',
        'however',
        'be',
        'viewed',
        'by',
        'congress',
        'without',
        'a',
        'recollection',
        'that',
        'manufacturing',
        'establishments',
        'if',
        'suffered',
        'to',
        'sink',
        'too',
        'low',
        'or',
        'languish',
        'too',
        'long',
        'may',
        'not',
        'revive',
        'after',
        'the',
        'causes',
        'shall',
        'have',
        'ceased',
        'and',
        'that',
        'in',
        'the',
        'vicissitudes',
        'of',
        'human',
        'affairs',
        'situations',
        'may',
        'recur',
        'in',
        'which',
        'a',
        'dependence',
        'on',
        'foreign',
        'sources',
        'for',
        'indispensable',
        'supplies',
        'may',
        'be',
        'among',
        'the',
        'most',
        'serious',
        'embarrassments',
        'the',
        'depressed',
        'state',
        'of',
        'our',
        'navigation',
        'is',
        'to',
        'be',
        'ascribed',
        'in',
        'a',
        'material',
        'degree',
        'to',
        'its',
        'exclusion',
        'from',
        'the',
        'colonial',
        'ports',
        'of',
        'the',
        'nation',
        'most',
        'extensively',
        'connected',
        'with',
        'us',
        'in',
        'commerce',
        'and',
        'from',
        'the',
        'indirect',
        'operation',
        'of',
        'that',
        'exclusion',
        'previous',
        'to',
        'the',
        'late',
        'convention',
        'at',
        'london',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'the',
        'relative',
        'state',
        'of',
        'the',
        'navigation',
        'laws',
        'of',
        'the',
        'two',
        'countries',
        'growing',
        'out',
        'of',
        'the',
        'treaty',
        'of',
        'had',
        'given',
        'to',
        'the',
        'british',
        'navigation',
        'a',
        'material',
        'advantage',
        'over',
        'the',
        'american',
        'in',
        'the',
        'intercourse',
        'between',
        'the',
        'american',
        'ports',
        'and',
        'british',
        'ports',
        'in',
        'europe',
        'the',
        'convention',
        'of',
        'london',
        'equalized',
        'the',
        'laws',
        'of',
        'the',
        'two',
        'countries',
        'relating',
        'to',
        'those',
        'ports',
        'leaving',
        'the',
        'intercourse',
        'between',
        'our',
        'ports',
        'and',
        'the',
        'ports',
        'of',
        'the',
        'british',
        'colonies',
        'subject',
        'as',
        'before',
        'to',
        'the',
        'respective',
        'regulations',
        'of',
        'the',
        'parties',
        'the',
        'british',
        'government',
        'enforcing',
        'now',
        'regulations',
        'which',
        'prohibit',
        'a',
        'trade',
        'between',
        'its',
        'colonies',
        'and',
        'the',
        'united',
        'states',
        'in',
        'american',
        'vessels',
        'whilst',
        'they',
        'permit',
        'a',
        'trade',
        'in',
        'british',
        'vessels',
        'the',
        'american',
        'navigation',
        'loses',
        'accordingly',
        'and',
        'the',
        'loss',
        'is',
        'augmented',
        'by',
        'the',
        'advantage',
        'which',
        'is',
        'given',
        'to',
        'the',
        'british',
        'competition',
        'over',
        'the',
        'american',
        'in',
        'the',
        'navigation',
        'between',
        'our',
        'ports',
        'and',
        'british',
        'ports',
        'in',
        'europe',
        'by',
        'the',
        'circuitous',
        'voyages',
        'enjoyed',
        'by',
        'the',
        'one',
        'and',
        'not',
        'enjoyed',
        'by',
        'the',
        'other',
        'the',
        'reasonableness',
        'of',
        'the',
        'rule',
        'of',
        'reciprocity',
        'applied',
        'to',
        'one',
        'branch',
        'of',
        'the',
        'commercial',
        'intercourse',
        'has',
        'been',
        'pressed',
        'on',
        'our',
        'part',
        'as',
        'equally',
        'applicable',
        'to',
        'both',
        'branches',
        'but',
        'it',
        'is',
        'ascertained',
        'that',
        'the',
        'british',
        'cabinet',
        'declines',
        'all',
        'negotiation',
        'on',
        'the',
        'subject',
        'with',
        'a',
        'disavowal',
        'however',
        'of',
        'any',
        'disposition',
        'to',
        'view',
        'in',
        'an',
        'unfriendly',
        'light',
        'whatever',
        'countervailing',
        'regulations',
        'the',
        'united',
        'states',
        'may',
        'oppose',
        'to',
        'the',
        'regulations',
        'of',
        'which',
        'they',
        'complain',
        'the',
        'wisdom',
        'of',
        'the',
        'legislature',
        'will',
        'decide',
        'on',
        'the',
        'course',
        'which',
        'under',
        'these',
        'circumstances',
        'is',
        'prescribed',
        'by',
        'a',
        'joint',
        'regard',
        'to',
        'the',
        'amicable',
        'relations',
        'between',
        'the',
        'two',
        'nations',
        'and',
        'to',
        'the',
        'just',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'state',
        'generally',
        'that',
        'we',
        'remain',
        'in',
        'amity',
        'with',
        'foreign',
        'powers',
        'an',
        'occurrence',
        'has',
        'indeed',
        'taken',
        'place',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'which',
        'if',
        'sanctioned',
        'by',
        'the',
        'spanish',
        'government',
        'may',
        'make',
        'an',
        'exception',
        'as',
        'to',
        'that',
        'power',
        'according',
        'to',
        'the',
        'report',
        'of',
        'our',
        'naval',
        'commander',
        'on',
        'that',
        'station',
        'one',
        'of',
        'our',
        'public',
        'armed',
        'vessels',
        'was',
        'attacked',
        'by',
        'an',
        'over',
        'powering',
        'force',
        'under',
        'a',
        'spanish',
        'commander',
        'and',
        'the',
        'american',
        'flag',
        'with',
        'the',
        'officers',
        'and',
        'crew',
        'insulted',
        'in',
        'a',
        'manner',
        'calling',
        'for',
        'prompt',
        'reparation',
        'this',
        'has',
        'been',
        'demanded',
        'in',
        'the',
        'mean',
        'time',
        'a',
        'frigate',
        'and',
        'a',
        'smaller',
        'vessel',
        'of',
        'war',
        'have',
        'been',
        'ordered',
        'into',
        'that',
        'gulf',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'it',
        'would',
        'be',
        'improper',
        'to',
        'omit',
        'that',
        'the',
        'representative',
        'of',
        'his',
        'catholic',
        'majesty',
        'in',
        'the',
        'united',
        'states',
        'lost',
        'no',
        'time',
        'in',
        'giving',
        'the',
        'strongest',
        'assurances',
        'that',
        'no',
        'hostile',
        'order',
        'could',
        'have',
        'emanated',
        'from',
        'his',
        'government',
        'and',
        'that',
        'it',
        'will',
        'be',
        'as',
        'ready',
        'to',
        'do',
        'as',
        'to',
        'expect',
        'whatever',
        'the',
        'nature',
        'of',
        'the',
        'case',
        'and',
        'the',
        'friendly',
        'relations',
        'of',
        'the',
        'two',
        'countries',
        'shall',
        'be',
        'found',
        'to',
        'require',
        'the',
        'posture',
        'of',
        'our',
        'affairs',
        'with',
        'algiers',
        'at',
        'the',
        'present',
        'moment',
        'is',
        'not',
        'known',
        'the',
        'day',
        'drawing',
        'pretexts',
        'from',
        'circumstances',
        'for',
        'which',
        'the',
        'united',
        'states',
        'were',
        'not',
        'answerable',
        'addressed',
        'a',
        'letter',
        'to',
        'this',
        'government',
        'declaring',
        'the',
        'treaty',
        'last',
        'concluded',
        'with',
        'him',
        'to',
        'have',
        'been',
        'annulled',
        'by',
        'our',
        'violation',
        'of',
        'it',
        'and',
        'presenting',
        'as',
        'the',
        'alternative',
        'war',
        'or',
        'a',
        'renewal',
        'of',
        'the',
        'former',
        'treaty',
        'which',
        'stipulated',
        'among',
        'other',
        'things',
        'an',
        'annual',
        'tribute',
        'the',
        'answer',
        'with',
        'an',
        'explicit',
        'declaration',
        'that',
        'the',
        'united',
        'states',
        'preferred',
        'war',
        'to',
        'tribute',
        'required',
        'his',
        'recognition',
        'and',
        'observance',
        'of',
        'the',
        'treaty',
        'last',
        'made',
        'which',
        'abolishes',
        'tribute',
        'and',
        'the',
        'slavery',
        'of',
        'our',
        'captured',
        'citizens',
        'the',
        'result',
        'of',
        'the',
        'answer',
        'has',
        'not',
        'been',
        'received',
        'should',
        'he',
        'renew',
        'his',
        'warfare',
        'on',
        'our',
        'commerce',
        'we',
        'rely',
        'on',
        'the',
        'protection',
        'it',
        'will',
        'find',
        'in',
        'our',
        'naval',
        'force',
        'actually',
        'in',
        'the',
        'mediterranean',
        'with',
        'the',
        'other',
        'barbary',
        'states',
        'our',
        'affairs',
        'have',
        'undergone',
        'no',
        'change',
        'the',
        'indian',
        'tribes',
        'within',
        'our',
        'limits',
        'appear',
        'also',
        'disposed',
        'to',
        'remain',
        'at',
        'peace',
        'from',
        'several',
        'of',
        'them',
        'purchases',
        'of',
        'lands',
        'have',
        'been',
        'made',
        'particularly',
        'favorable',
        'to',
        'the',
        'wishes',
        'and',
        'security',
        'of',
        'our',
        'frontier',
        'settlements',
        'as',
        'well',
        'as',
        'to',
        'the',
        'general',
        'interests',
        'of',
        'the',
        'nation',
        'in',
        'some',
        'instances',
        'the',
        'titles',
        'though',
        'not',
        'supported',
        'by',
        'due',
        'proof',
        'and',
        'clashing',
        'those',
        'of',
        'one',
        'tribe',
        'with',
        'the',
        'claims',
        'of',
        'another',
        'have',
        'been',
        'extinguished',
        'by',
        'double',
        'purchases',
        'the',
        'benevolent',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'preferring',
        'the',
        'augmented',
        'expense',
        'to',
        'the',
        'hazard',
        'of',
        'doing',
        'injustice',
        'or',
        'to',
        'the',
        'enforcement',
        'of',
        'justice',
        'against',
        'a',
        'feeble',
        'and',
        'untutored',
        'people',
        'by',
        'means',
        'involving',
        'or',
        'threatening',
        'an',
        'effusion',
        'of',
        'blood',
        'i',
        'am',
        'happy',
        'to',
        'ad',
        'that',
        'the',
        'tranquillity',
        'which',
        'has',
        'been',
        'restored',
        'among',
        'the',
        'tribes',
        'themselves',
        'as',
        'well',
        'as',
        'between',
        'them',
        'and',
        'our',
        'own',
        'population',
        'will',
        'favor',
        'the',
        'resumption',
        'of',
        'the',
        'work',
        'of',
        'civilization',
        'which',
        'had',
        'made',
        'an',
        'encouraging',
        'progress',
        'among',
        'some',
        'tribes',
        'and',
        'that',
        'the',
        'facility',
        'is',
        'increasing',
        'for',
        'extending',
        'that',
        'divided',
        'and',
        'individual',
        'ownership',
        'which',
        'exists',
        'now',
        'in',
        'movable',
        'property',
        'only',
        'to',
        'the',
        'soil',
        'itself',
        'and',
        'of',
        'thus',
        'establishing',
        'in',
        'the',
        'culture',
        'and',
        'improvement',
        'of',
        'it',
        'the',
        'true',
        'foundation',
        'for',
        'a',
        'transit',
        'from',
        'the',
        'habits',
        'of',
        'the',
        'savage',
        'to',
        'the',
        'arts',
        'and',
        'comforts',
        'of',
        'social',
        'life',
        'as',
        'a',
        'subject',
        'of',
        'the',
        'highest',
        'importance',
        'to',
        'the',
        'national',
        'welfare',
        'i',
        'must',
        'again',
        'earnestly',
        'recommend',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'a',
        'reorganization',
        'of',
        'the',
        'militia',
        'on',
        'a',
        'plan',
        'which',
        'will',
        'form',
        'it',
        'into',
        'classes',
        'according',
        'to',
        'the',
        'periods',
        'of',
        'life',
        'more',
        'or',
        'less',
        'adapted',
        'to',
        'military',
        'services',
        'an',
        'efficient',
        'militia',
        'is',
        'authorized',
        'and',
        'contemplated',
        'by',
        'the',
        'constitution',
        'and',
        'required',
        'by',
        'the',
        'spirit',
        'and',
        'safety',
        'of',
        'free',
        'government',
        'the',
        'present',
        'organization',
        'of',
        'our',
        'militia',
        'is',
        'universally',
        'regarded',
        'as',
        'less',
        'efficient',
        'than',
        'it',
        'ought',
        'to',
        'be',
        'made',
        'and',
        'no',
        'organization',
        'can',
        'be',
        'better',
        'calculated',
        'to',
        'give',
        'to',
        'it',
        'its',
        'due',
        'force',
        'than',
        'a',
        'classification',
        'which',
        'will',
        'assign',
        'the',
        'foremost',
        'place',
        'in',
        'the',
        'defense',
        'of',
        'the',
        'country',
        'to',
        'that',
        'portion',
        'of',
        'its',
        'citizens',
        'whose',
        'activity',
        'and',
        'animation',
        'best',
        'enable',
        'them',
        'to',
        'rally',
        'to',
        'its',
        'standard',
        'besides',
        'the',
        'consideration',
        'that',
        'a',
        'time',
        'of',
        'peace',
        'is',
        'the',
        'time',
        'when',
        'the',
        'change',
        'can',
        'be',
        'made',
        'with',
        'most',
        'convenience',
        'and',
        'equity',
        'it',
        'will',
        'now',
        'be',
        'aided',
        'by',
        'the',
        'experience',
        'of',
        'a',
        'recent',
        'war',
        'in',
        'which',
        'the',
        'militia',
        'bore',
        'so',
        'interesting',
        'a',
        'part',
        'congress',
        'will',
        'call',
        'to',
        'mind',
        'that',
        'no',
        'adequate',
        'provision',
        'has',
        'yet',
        'been',
        'made',
        'for',
        'the',
        'uniformity',
        'of',
        'weights',
        'and',
        'measures',
        'also',
        'contemplated',
        'by',
        'the',
        'constitution',
        'the',
        'great',
        'utility',
        'of',
        'a',
        'standard',
        'fixed',
        'in',
        'its',
        'nature',
        'and',
        'founded',
        'on',
        'the',
        'easy',
        'rule',
        'of',
        'decimal',
        'proportions',
        'is',
        'sufficiently',
        'obvious',
        'it',
        'led',
        'the',
        'government',
        'at',
        'an',
        'early',
        'stage',
        'to',
        'preparatory',
        'steps',
        'for',
        'introducing',
        'it',
        'and',
        'a',
        'completion',
        'of',
        'the',
        'work',
        'will',
        'be',
        'a',
        'just',
        'title',
        'to',
        'the',
        'public',
        'gratitude',
        'the',
        'importance',
        'which',
        'i',
        'have',
        'attached',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'university',
        'within',
        'this',
        'district',
        'on',
        'a',
        'scale',
        'and',
        'for',
        'objects',
        'worthy',
        'of',
        'the',
        'american',
        'nation',
        'induces',
        'me',
        'to',
        'renew',
        'my',
        'recommendation',
        'of',
        'it',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'and',
        'i',
        'particularly',
        'invite',
        'again',
        'their',
        'attention',
        'to',
        'the',
        'expediency',
        'of',
        'exercising',
        'their',
        'existing',
        'powers',
        'and',
        'where',
        'necessary',
        'of',
        'resorting',
        'to',
        'the',
        'prescribed',
        'mode',
        'of',
        'enlarging',
        'them',
        'in',
        'order',
        'to',
        'effectuate',
        'a',
        'comprehensive',
        'system',
        'of',
        'roads',
        'and',
        'canals',
        'such',
        'as',
        'will',
        'have',
        'the',
        'effect',
        'of',
        'drawing',
        'more',
        'closely',
        'together',
        'every',
        'part',
        'of',
        'our',
        'country',
        'by',
        'promoting',
        'intercourse',
        'and',
        'improvements',
        'and',
        'by',
        'increasing',
        'the',
        'share',
        'of',
        'every',
        'part',
        'in',
        'the',
        'common',
        'stock',
        'of',
        'national',
        'prosperity',
        'occurrences',
        'having',
        'taken',
        'place',
        'which',
        'shew',
        'that',
        'the',
        'statutory',
        'provisions',
        'for',
        'the',
        'dispensation',
        'of',
        'criminal',
        'justice',
        'are',
        'deficient',
        'in',
        'relation',
        'both',
        'to',
        'places',
        'and',
        'to',
        'persons',
        'under',
        'the',
        'exclusive',
        'cognizance',
        'of',
        'the',
        'national',
        'authority',
        'an',
        'amendment',
        'of',
        'the',
        'law',
        'embracing',
        'such',
        'cases',
        'will',
        'merit',
        'the',
        'earliest',
        'attention',
        'of',
        'the',
        'legislature',
        'it',
        'will',
        'be',
        'a',
        'seasonable',
        'occasion',
        'also',
        'for',
        'inquiring',
        'how',
        'far',
        'legislative',
        'interposition',
        'may',
        'be',
        'further',
        'requisite',
        'in',
        'providing',
        'penalties',
        'for',
        'offenses',
        'designated',
        'in',
        'the',
        'constitution',
        'or',
        'in',
        'the',
        'statutes',
        'and',
        'to',
        'which',
        'either',
        'no',
        'penalties',
        'are',
        'annexed',
        'or',
        'none',
        'with',
        'sufficient',
        'certainty',
        'and',
        'i',
        'submit',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'whether',
        'a',
        'more',
        'enlarged',
        'revisal',
        'of',
        'the',
        'criminal',
        'code',
        'be',
        'not',
        'expedient',
        'for',
        'the',
        'purpose',
        'of',
        'mitigating',
        'in',
        'certain',
        'cases',
        'penalties',
        'which',
        'were',
        'adopted',
        'into',
        'it',
        'antecedent',
        'to',
        'experiment',
        'and',
        'examples',
        'which',
        'justify',
        'and',
        'recommend',
        'a',
        'more',
        'lenient',
        'policy',
        'the',
        'united',
        'states',
        'having',
        'been',
        'the',
        'first',
        'to',
        'abolish',
        'within',
        'the',
        'extent',
        'of',
        'their',
        'authority',
        'the',
        'transportation',
        'of',
        'the',
        'natives',
        'of',
        'africa',
        'into',
        'slavery',
        'by',
        'prohibiting',
        'the',
        'introduction',
        'of',
        'slaves',
        'and',
        'by',
        'punishing',
        'their',
        'citizens',
        'participating',
        'in',
        'the',
        'traffic',
        'can',
        'not',
        'but',
        'be',
        'gratified',
        'at',
        'the',
        'progress',
        'made',
        'by',
        'concurrent',
        'efforts',
        'of',
        'other',
        'nations',
        'toward',
        'a',
        'general',
        'suppression',
        'of',
        'so',
        'great',
        'an',
        'evil',
        'they',
        'must',
        'feel',
        'at',
        'the',
        'same',
        'time',
        'the',
        'greater',
        'solicitude',
        'to',
        'give',
        'the',
        'fullest',
        'efficacy',
        'to',
        'their',
        'own',
        'regulations',
        'with',
        'that',
        'view',
        'the',
        'interposition',
        'of',
        'congress',
        'appears',
        'to',
        'be',
        'required',
        'by',
        'the',
        'violations',
        'and',
        'evasions',
        'which',
        'it',
        'is',
        'suggested',
        'are',
        'chargeable',
        'on',
        'unworthy',
        'citizens',
        'who',
        'mingle',
        'in',
        'the',
        'slave',
        'trade',
        'under',
        'foreign',
        'flags',
        'and',
        'with',
        'foreign',
        'ports',
        'and',
        'by',
        'collusive',
        'importations',
        'of',
        'slaves',
        'into',
        'the',
        'united',
        'states',
        'through',
        'adjoining',
        'ports',
        'and',
        'territories',
        'i',
        'present',
        'the',
        'subject',
        'to',
        'congress',
        'with',
        'a',
        'full',
        'assurance',
        'of',
        'their',
        'disposition',
        'to',
        'apply',
        'all',
        'the',
        'remedy',
        'which',
        'can',
        'be',
        'afforded',
        'by',
        'an',
        'amendment',
        'of',
        'the',
        'law',
        'the',
        'regulations',
        'which',
        'were',
        'intended',
        'to',
        'guard',
        'against',
        'abuses',
        'of',
        'a',
        'kindred',
        'character',
        'in',
        'the',
        'trade',
        'between',
        'the',
        'several',
        'states',
        'ought',
        'also',
        'to',
        'be',
        'rendered',
        'more',
        'effectual',
        'for',
        'their',
        'humane',
        'object',
        'to',
        'these',
        'recommendations',
        'i',
        'add',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'expediency',
        'of',
        'a',
        'remodification',
        'of',
        'the',
        'judiciary',
        'establishment',
        'and',
        'of',
        'an',
        'additional',
        'department',
        'in',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'the',
        'first',
        'is',
        'called',
        'for',
        'by',
        'the',
        'accruing',
        'business',
        'which',
        'necessarily',
        'swells',
        'the',
        'duties',
        'of',
        'the',
        'federal',
        'courts',
        'and',
        'by',
        'the',
        'great',
        'and',
        'widening',
        'space',
        'within',
        'which',
        'justice',
        'is',
        'to',
        'be',
        'dispensed',
        'by',
        'them',
        'the',
        'time',
        'seems',
        'to',
        'have',
        'arrived',
        'which',
        'claims',
        'for',
        'members',
        'of',
        'the',
        'supreme',
        'court',
        'a',
        'relief',
        'from',
        'itinerary',
        'fatigues',
        'incompatible',
        'as',
        'well',
        'with',
        'the',
        'age',
        'which',
        'a',
        'portion',
        'of',
        'them',
        'will',
        'always',
        'have',
        'attained',
        'as',
        'with',
        'the',
        'researches',
        'and',
        'preparations',
        'which',
        'are',
        'due',
        'to',
        'their',
        'stations',
        'and',
        'to',
        'the',
        'juridical',
        'reputation',
        'of',
        'their',
        'country',
        'and',
        'considerations',
        'equally',
        'cogent',
        'require',
        'a',
        'more',
        'convenient',
        'organization',
        'of',
        'the',
        'subordinate',
        'tribunals',
        'which',
        'may',
        'be',
        'accomplished',
        'without',
        'an',
        'objectionable',
        'increase',
        'of',
        'the',
        'number',
        'or',
        'expense',
        'of',
        'the',
        'judges',
        'the',
        'extent',
        'and',
        'variety',
        'of',
        'executive',
        'business',
        'also',
        'accumulating',
        'with',
        'the',
        'progress',
        'of',
        'our',
        'country',
        'and',
        'its',
        'growing',
        'population',
        'call',
        'for',
        'an',
        'additional',
        'department',
        'to',
        'be',
        'charged',
        'with',
        'duties',
        'now',
        'over',
        'burdening',
        'other',
        'departments',
        'and',
        'with',
        'such',
        'as',
        'have',
        'not',
        'been',
        'annexed',
        'to',
        'any',
        'department',
        'the',
        'course',
        'of',
        'experience',
        'recommends',
        'as',
        'another',
        'improvement',
        'in',
        'the',
        'executive',
        'establishment',
        'that',
        'the',
        'provision',
        'for',
        'the',
        'station',
        'of',
        'attorney',
        'general',
        'whose',
        'residence',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'official',
        'connections',
        'with',
        'it',
        'and',
        'the',
        'management',
        'of',
        'the',
        'public',
        'business',
        'before',
        'the',
        'judiciary',
        'preclude',
        'an',
        'extensive',
        'participation',
        'in',
        'professional',
        'emoluments',
        'be',
        'made',
        'more',
        'adequate',
        'to',
        'his',
        'services',
        'and',
        'his',
        'relinquishments',
        'and',
        'that',
        'with',
        'a',
        'view',
        'to',
        'his',
        'reasonable',
        'accommodation',
        'and',
        'to',
        'a',
        'proper',
        'depository',
        'of',
        'his',
        'official',
        'opinions',
        'and',
        'proceedings',
        'there',
        'be',
        'included',
        'in',
        'the',
        'provision',
        'the',
        'usual',
        'appurtenances',
        'to',
        'a',
        'public',
        'office',
        'in',
        'directing',
        'the',
        'legislative',
        'attention',
        'to',
        'the',
        'state',
        'of',
        'the',
        'finances',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'great',
        'gratification',
        'to',
        'find',
        'that',
        'even',
        'within',
        'the',
        'short',
        'period',
        'which',
        'has',
        'elapsed',
        'since',
        'the',
        'return',
        'of',
        'peace',
        'the',
        'revenue',
        'has',
        'far',
        'exceeded',
        'all',
        'the',
        'current',
        'demands',
        'upon',
        'the',
        'treasury',
        'and',
        'that',
        'under',
        'any',
        'probable',
        'diminution',
        'of',
        'its',
        'future',
        'annual',
        'products',
        'which',
        'the',
        'vicissitudes',
        'of',
        'commerce',
        'may',
        'occasion',
        'it',
        'will',
        'afford',
        'an',
        'ample',
        'fund',
        'for',
        'the',
        'effectual',
        'and',
        'early',
        'extinguishment',
        'of',
        'the',
        'public',
        'debt',
        'it',
        'has',
        'been',
        'estimated',
        'that',
        'during',
        'the',
        'year',
        'the',
        'actual',
        'receipts',
        'of',
        'revenue',
        'at',
        'the',
        'treasury',
        'including',
        'the',
        'balance',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'year',
        'and',
        'excluding',
        'the',
        'proceeds',
        'of',
        'loans',
        'and',
        'treasury',
        'notes',
        'will',
        'amount',
        'to',
        'about',
        'the',
        'sum',
        'of',
        'that',
        'during',
        'the',
        'same',
        'year',
        'the',
        'actual',
        'payments',
        'at',
        'the',
        'treasury',
        'including',
        'the',
        'payment',
        'of',
        'the',
        'arrearages',
        'of',
        'the',
        'war',
        'department',
        'as',
        'well',
        'as',
        'the',
        'payment',
        'of',
        'a',
        'considerable',
        'excess',
        'beyond',
        'the',
        'annual',
        'appropriations',
        'will',
        'amount',
        'to',
        'about',
        'the',
        'sum',
        'of',
        'm',
        'and',
        'that',
        'consequently',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'there',
        'will',
        'be',
        'a',
        'surplus',
        'in',
        'the',
        'treasury',
        'of',
        'about',
        'the',
        'sum',
        'of',
        'm',
        'the',
        'operations',
        'of',
        'the',
        'treasury',
        'continued',
        'to',
        'be',
        'obstructed',
        'by',
        'difficulties',
        'arising',
        'from',
        'the',
        'condition',
        'of',
        'the',
        'national',
        'currency',
        'but',
        'they',
        'have',
        'nevertheless',
        'been',
        'effectual',
        'to',
        'a',
        'beneficial',
        'extent',
        'in',
        'the',
        'reduction',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'establishment',
        'of',
        'the',
        'public',
        'credit',
        'the',
        'floating',
        'debt',
        'of',
        'treasury',
        'notes',
        'and',
        'temporary',
        'loans',
        'will',
        'soon',
        'be',
        'entirely',
        'discharged',
        'the',
        'aggregate',
        'of',
        'the',
        'funded',
        'debt',
        'composed',
        'of',
        'debts',
        'incurred',
        'during',
        'the',
        'wars',
        'of',
        'and',
        'has',
        'been',
        'estimated',
        'with',
        'reference',
        'to',
        'the',
        'first',
        'of',
        'january',
        'next',
        'at',
        'a',
        'sum',
        'not',
        'exceeding',
        'm',
        'the',
        'ordinary',
        'annual',
        'expenses',
        'of',
        'the',
        'government',
        'for',
        'the',
        'maintenance',
        'of',
        'all',
        'its',
        'institutions',
        'civil',
        'military',
        'and',
        'naval',
        'have',
        'been',
        'estimated',
        'at',
        'a',
        'sum',
        'lt',
        'm',
        'and',
        'the',
        'permanent',
        'revenue',
        'to',
        'be',
        'derived',
        'from',
        'all',
        'the',
        'existing',
        'sources',
        'has',
        'been',
        'estimated',
        'at',
        'a',
        'sum',
        'of',
        'm',
        'upon',
        'this',
        'general',
        'view',
        'of',
        'the',
        'subject',
        'it',
        'is',
        'obvious',
        'that',
        'there',
        'is',
        'only',
        'wanting',
        'to',
        'the',
        'fiscal',
        'prosperity',
        'of',
        'the',
        'government',
        'the',
        'restoration',
        'of',
        'an',
        'uniform',
        'medium',
        'of',
        'exchange',
        'the',
        'resources',
        'and',
        'the',
        'faith',
        'of',
        'the',
        'nation',
        'displayed',
        'in',
        'the',
        'system',
        'which',
        'congress',
        'has',
        'established',
        'insure',
        'respect',
        'and',
        'confidence',
        'both',
        'at',
        'home',
        'and',
        'abroad',
        'the',
        'local',
        'accumulations',
        'of',
        'the',
        'revenue',
        'have',
        'already',
        'enabled',
        'the',
        'treasury',
        'to',
        'meet',
        'the',
        'public',
        'engagements',
        'in',
        'the',
        'local',
        'currency',
        'of',
        'most',
        'of',
        'the',
        'states',
        'and',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'same',
        'cause',
        'will',
        'produce',
        'the',
        'same',
        'effect',
        'throughout',
        'the',
        'union',
        'but',
        'for',
        'the',
        'interests',
        'of',
        'the',
        'community',
        'at',
        'large',
        'as',
        'well',
        'as',
        'for',
        'the',
        'purposes',
        'of',
        'the',
        'treasury',
        'it',
        'is',
        'essential',
        'that',
        'the',
        'nation',
        'should',
        'possess',
        'a',
        'currency',
        'of',
        'equal',
        'value',
        'credit',
        'and',
        'use',
        'wherever',
        'it',
        'may',
        'circulate',
        'the',
        'constitution',
        'has',
        'intrusted',
        'congress',
        'exclusively',
        'with',
        'the',
        'power',
        'of',
        'creating',
        'and',
        'regulating',
        'a',
        'currency',
        'of',
        'that',
        'description',
        'and',
        'the',
        'measures',
        'which',
        'were',
        'taken',
        'during',
        'the',
        'last',
        'session',
        'in',
        'execution',
        'of',
        'the',
        'power',
        'give',
        'every',
        'promise',
        'of',
        'success',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'organized',
        'under',
        'auspices',
        'the',
        'most',
        'favorable',
        'and',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'an',
        'important',
        'auxiliary',
        'to',
        'those',
        'measures',
        'for',
        'a',
        'more',
        'enlarged',
        'view',
        'of',
        'the',
        'public',
        'finances',
        'with',
        'a',
        'view',
        'of',
        'the',
        'measures',
        'pursued',
        'by',
        'the',
        'treasury',
        'department',
        'previous',
        'to',
        'the',
        'resignation',
        'of',
        'the',
        'late',
        'secretary',
        'i',
        'transmit',
        'an',
        'extract',
        'from',
        'the',
        'last',
        'report',
        'of',
        'that',
        'officer',
        'congress',
        'will',
        'perceive',
        'in',
        'it',
        'ample',
        'proofs',
        'of',
        'the',
        'solid',
        'foundation',
        'on',
        'which',
        'the',
        'financial',
        'prosperity',
        'of',
        'the',
        'nation',
        'rests',
        'and',
        'will',
        'do',
        'justice',
        'to',
        'the',
        'distinguished',
        'ability',
        'and',
        'successful',
        'exertions',
        'with',
        'which',
        'the',
        'duties',
        'of',
        'the',
        'department',
        'were',
        'executed',
        'during',
        'a',
        'period',
        'remarkable',
        'for',
        'its',
        'difficulties',
        'and',
        'its',
        'peculiar',
        'perplexities',
        'the',
        'period',
        'of',
        'my',
        'retiring',
        'from',
        'the',
        'public',
        'service',
        'being',
        'at',
        'little',
        'distance',
        'i',
        'shall',
        'find',
        'no',
        'occasion',
        'more',
        'proper',
        'than',
        'the',
        'present',
        'for',
        'expressing',
        'to',
        'my',
        'fellow',
        'citizens',
        'my',
        'deep',
        'sense',
        'of',
        'the',
        'continued',
        'confidence',
        'and',
        'kind',
        'support',
        'which',
        'i',
        'have',
        'received',
        'from',
        'them',
        'my',
        'grateful',
        'recollection',
        'of',
        'these',
        'distinguished',
        'marks',
        'of',
        'their',
        'favorable',
        'regard',
        'can',
        'never',
        'cease',
        'and',
        'with',
        'the',
        'consciousness',
        'that',
        'if',
        'i',
        'have',
        'not',
        'served',
        'my',
        'country',
        'with',
        'greater',
        'ability',
        'i',
        'have',
        'served',
        'it',
        'with',
        'a',
        'sincere',
        'devotion',
        'will',
        'accompany',
        'me',
        'as',
        'a',
        'source',
        'of',
        'unfailing',
        'gratification',
        'happily',
        'i',
        'shall',
        'carry',
        'with',
        'me',
        'from',
        'the',
        'public',
        'theater',
        'other',
        'sources',
        'which',
        'those',
        'who',
        'love',
        'their',
        'country',
        'most',
        'will',
        'best',
        'appreciate',
        'i',
        'shall',
        'behold',
        'it',
        'blessed',
        'with',
        'tranquillity',
        'and',
        'prosperity',
        'at',
        'home',
        'and',
        'with',
        'peace',
        'and',
        'respect',
        'abroad',
        'i',
        'can',
        'indulge',
        'the',
        'proud',
        'reflection',
        'that',
        'the',
        'american',
        'people',
        'have',
        'reached',
        'in',
        'safety',
        'and',
        'success',
        'their',
        'th',
        'year',
        'as',
        'an',
        'independent',
        'nation',
        'that',
        'for',
        'nearly',
        'an',
        'entire',
        'generation',
        'they',
        'have',
        'had',
        'experience',
        'of',
        'their',
        'present',
        'constitution',
        'the',
        'off',
        'spring',
        'of',
        'their',
        'undisturbed',
        'deliberations',
        'and',
        'of',
        'their',
        'free',
        'choice',
        'that',
        'they',
        'have',
        'found',
        'it',
        'to',
        'bear',
        'the',
        'trials',
        'of',
        'adverse',
        'as',
        'well',
        'as',
        'prosperous',
        'circumstances',
        'to',
        'contain',
        'in',
        'its',
        'combination',
        'of',
        'the',
        'federate',
        'and',
        'elective',
        'principles',
        'a',
        'reconcilement',
        'of',
        'public',
        'strength',
        'with',
        'individual',
        'liberty',
        'of',
        'national',
        'power',
        'for',
        'the',
        'defense',
        'of',
        'national',
        'rights',
        'with',
        'a',
        'security',
        'against',
        'wars',
        'of',
        'injustice',
        'of',
        'ambition',
        'and',
        'vain',
        'glory',
        'in',
        'the',
        'fundamental',
        'provision',
        'which',
        'subjects',
        'all',
        'questions',
        'of',
        'war',
        'to',
        'the',
        'will',
        'of',
        'the',
        'nation',
        'itself',
        'which',
        'is',
        'to',
        'pay',
        'its',
        'costs',
        'and',
        'feel',
        'its',
        'calamities',
        'nor',
        'is',
        'it',
        'less',
        'a',
        'peculiar',
        'felicity',
        'of',
        'this',
        'constitution',
        'so',
        'dear',
        'to',
        'us',
        'all',
        'that',
        'it',
        'is',
        'found',
        'to',
        'be',
        'capable',
        'without',
        'losing',
        'its',
        'vital',
        'energies',
        'of',
        'expanding',
        'itself',
        'over',
        'a',
        'spacious',
        'territory',
        'with',
        'the',
        'increase',
        'and',
        'expansion',
        'of',
        'the',
        'community',
        'for',
        'whose',
        'benefit',
        'it',
        'was',
        'established',
        'and',
        'may',
        'i',
        'not',
        'be',
        'allowed',
        'to',
        'add',
        'to',
        'this',
        'gratifying',
        'spectacle',
        'that',
        'i',
        'shall',
        'read',
        'in',
        'the',
        'character',
        'of',
        'the',
        'american',
        'people',
        'in',
        'their',
        'devotion',
        'to',
        'true',
        'liberty',
        'and',
        'to',
        'the',
        'constitution',
        'which',
        'is',
        'its',
        'palladium',
        'sure',
        'presages',
        'that',
        'the',
        'destined',
        'career',
        'of',
        'my',
        'country',
        'will',
        'exhibit',
        'a',
        'government',
        'pursuing',
        'the',
        'public',
        'good',
        'as',
        'its',
        'sole',
        'object',
        'and',
        'regulating',
        'its',
        'means',
        'by',
        'the',
        'great',
        'principles',
        'consecrated',
        'in',
        'its',
        'charger',
        'and',
        'by',
        'those',
        'moral',
        'principles',
        'to',
        'which',
        'they',
        'are',
        'so',
        'well',
        'allied',
        'a',
        'government',
        'which',
        'watches',
        'over',
        'the',
        'purity',
        'of',
        'elections',
        'the',
        'freedom',
        'of',
        'speech',
        'and',
        'of',
        'the',
        'press',
        'the',
        'trial',
        'by',
        'jury',
        'and',
        'the',
        'equal',
        'interdict',
        'against',
        'encroachments',
        'and',
        'compacts',
        'between',
        'religion',
        'and',
        'the',
        'state',
        'which',
        'maintains',
        'inviolably',
        'the',
        'maxims',
        'of',
        'public',
        'faith',
        'the',
        'security',
        'of',
        'persons',
        'and',
        'property',
        'and',
        'encourages',
        'in',
        'every',
        'authorized',
        'mode',
        'the',
        'general',
        'diffusion',
        'of',
        'knowledge',
        'which',
        'guarantees',
        'to',
        'public',
        'liberty',
        'its',
        'permanency',
        'and',
        'to',
        'those',
        'who',
        'possess',
        'the',
        'blessing',
        'the',
        'true',
        'enjoyment',
        'of',
        'it',
        'a',
        'government',
        'which',
        'avoids',
        'intrusions',
        'on',
        'the',
        'internal',
        'repose',
        'of',
        'other',
        'nations',
        'and',
        'repels',
        'them',
        'from',
        'its',
        'own',
        'which',
        'does',
        'justice',
        'to',
        'all',
        'nations',
        'with',
        'a',
        'readiness',
        'equal',
        'to',
        'the',
        'firmness',
        'with',
        'which',
        'it',
        'requires',
        'justice',
        'from',
        'them',
        'and',
        'which',
        'whilst',
        'it',
        'refines',
        'its',
        'domestic',
        'code',
        'from',
        'every',
        'ingredient',
        'not',
        'congenial',
        'with',
        'the',
        'precepts',
        'of',
        'an',
        'enlightened',
        'age',
        'and',
        'the',
        'sentiments',
        'of',
        'a',
        'virtuous',
        'people',
        'seeks',
        'by',
        'appeals',
        'to',
        'reason',
        'and',
        'by',
        'its',
        'liberal',
        'examples',
        'to',
        'infuse',
        'into',
        'the',
        'law',
        'which',
        'governs',
        'the',
        'civilized',
        'world',
        'a',
        'spirit',
        'which',
        'may',
        'diminish',
        'the',
        'frequency',
        'or',
        'circumscribe',
        'the',
        'calamities',
        'of',
        'war',
        'and',
        'meliorate',
        'the',
        'social',
        'and',
        'beneficent',
        'relations',
        'of',
        'peace',
        'a',
        'government',
        'in',
        'a',
        'word',
        'whose',
        'conduct',
        'within',
        'and',
        'without',
        'may',
        'bespeak',
        'the',
        'most',
        'noble',
        'of',
        'ambitions',
        'that',
        'of',
        'promoting',
        'peace',
        'on',
        'earth',
        'and',
        'good',
        'will',
        'to',
        'man',
        'these',
        'contemplations',
        'sweetening',
        'the',
        'remnant',
        'of',
        'my',
        'days',
        'will',
        'animate',
        'my',
        'prayers',
        'for',
        'the',
        'happiness',
        'of',
        'my',
        'beloved',
        'country',
        'and',
        'a',
        'perpetuity',
        'of',
        'the',
        'institutions',
        'under',
        'which',
        'it',
        'is',
        'enjoyed',
        'james',
        'madison'],
 1817: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'at',
        'no',
        'period',
        'of',
        'our',
        'political',
        'existence',
        'had',
        'we',
        'so',
        'much',
        'cause',
        'to',
        'felicitate',
        'ourselves',
        'at',
        'the',
        'prosperous',
        'and',
        'happy',
        'condition',
        'of',
        'our',
        'country',
        'the',
        'abundant',
        'fruits',
        'of',
        'the',
        'earth',
        'have',
        'filled',
        'it',
        'with',
        'plenty',
        'an',
        'extensive',
        'and',
        'profitable',
        'commerce',
        'has',
        'greatly',
        'augmented',
        'our',
        'revenue',
        'the',
        'public',
        'credit',
        'has',
        'attained',
        'an',
        'extraordinary',
        'elevation',
        'our',
        'preparations',
        'for',
        'defense',
        'in',
        'case',
        'of',
        'future',
        'wars',
        'from',
        'which',
        'by',
        'the',
        'experience',
        'of',
        'all',
        'nations',
        'we',
        'ought',
        'not',
        'to',
        'expect',
        'to',
        'be',
        'exempted',
        'are',
        'advancing',
        'under',
        'a',
        'well',
        'digested',
        'system',
        'with',
        'all',
        'the',
        'dispatch',
        'which',
        'so',
        'important',
        'a',
        'work',
        'will',
        'admit',
        'our',
        'free',
        'government',
        'founded',
        'on',
        'the',
        'interest',
        'and',
        'affections',
        'of',
        'the',
        'people',
        'has',
        'gained',
        'and',
        'is',
        'daily',
        'gaining',
        'strength',
        'local',
        'jealousies',
        'are',
        'rapidly',
        'yielding',
        'to',
        'more',
        'generous',
        'enlarged',
        'and',
        'enlightened',
        'views',
        'of',
        'national',
        'policy',
        'for',
        'advantages',
        'so',
        'numerous',
        'and',
        'highly',
        'important',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'unite',
        'in',
        'grateful',
        'acknowledgements',
        'to',
        'that',
        'omnipotent',
        'being',
        'from',
        'whom',
        'they',
        'are',
        'derived',
        'and',
        'in',
        'unceasing',
        'prayer',
        'that',
        'he',
        'will',
        'endow',
        'us',
        'with',
        'virtue',
        'and',
        'strength',
        'to',
        'maintain',
        'and',
        'hand',
        'them',
        'down',
        'in',
        'their',
        'utmost',
        'purity',
        'to',
        'our',
        'latest',
        'posterity',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'an',
        'arrangement',
        'which',
        'had',
        'been',
        'commenced',
        'by',
        'my',
        'predecessor',
        'with',
        'the',
        'british',
        'government',
        'for',
        'the',
        'reduction',
        'of',
        'the',
        'naval',
        'force',
        'by',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'on',
        'the',
        'lakes',
        'has',
        'been',
        'concluded',
        'by',
        'which',
        'it',
        'is',
        'provided',
        'that',
        'neither',
        'party',
        'shall',
        'keep',
        'in',
        'service',
        'on',
        'lake',
        'champlain',
        'more',
        'than',
        'one',
        'vessel',
        'on',
        'lake',
        'ontario',
        'more',
        'than',
        'one',
        'and',
        'on',
        'lake',
        'erie',
        'and',
        'the',
        'upper',
        'lakes',
        'more',
        'than',
        'two',
        'to',
        'be',
        'armed',
        'each',
        'with',
        'one',
        'cannon',
        'only',
        'and',
        'that',
        'all',
        'the',
        'other',
        'armed',
        'vessels',
        'of',
        'both',
        'parties',
        'of',
        'which',
        'an',
        'exact',
        'list',
        'is',
        'interchanged',
        'shall',
        'be',
        'dismantled',
        'it',
        'is',
        'also',
        'agreed',
        'that',
        'the',
        'force',
        'retained',
        'shall',
        'be',
        'restricted',
        'in',
        'its',
        'duty',
        'to',
        'the',
        'internal',
        'purposes',
        'of',
        'each',
        'party',
        'and',
        'that',
        'the',
        'arrangement',
        'shall',
        'remain',
        'in',
        'force',
        'until',
        'six',
        'months',
        'shall',
        'have',
        'expired',
        'after',
        'notice',
        'given',
        'by',
        'one',
        'of',
        'the',
        'parties',
        'to',
        'the',
        'other',
        'of',
        'its',
        'desire',
        'that',
        'it',
        'should',
        'terminate',
        'by',
        'this',
        'arrangement',
        'useless',
        'expense',
        'on',
        'both',
        'sides',
        'and',
        'what',
        'is',
        'of',
        'still',
        'greater',
        'importance',
        'the',
        'danger',
        'of',
        'collision',
        'between',
        'armed',
        'vessels',
        'in',
        'those',
        'inland',
        'waters',
        'which',
        'was',
        'great',
        'is',
        'prevented',
        'i',
        'have',
        'the',
        'satisfaction',
        'also',
        'to',
        'state',
        'that',
        'the',
        'commissioners',
        'under',
        'the',
        'fourth',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'to',
        'whom',
        'it',
        'was',
        'referred',
        'to',
        'decide',
        'to',
        'which',
        'party',
        'the',
        'several',
        'islands',
        'in',
        'the',
        'bay',
        'of',
        'passamaquoddy',
        'belonged',
        'under',
        'the',
        'treaty',
        'of',
        'have',
        'agreed',
        'in',
        'a',
        'report',
        'by',
        'which',
        'all',
        'the',
        'islands',
        'in',
        'the',
        'possession',
        'of',
        'each',
        'party',
        'before',
        'the',
        'late',
        'war',
        'have',
        'been',
        'decreed',
        'to',
        'it',
        'the',
        'commissioners',
        'acting',
        'under',
        'the',
        'other',
        'articles',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'for',
        'the',
        'settlement',
        'of',
        'boundaries',
        'have',
        'also',
        'been',
        'engaged',
        'in',
        'the',
        'discharge',
        'of',
        'their',
        'respective',
        'duties',
        'but',
        'have',
        'not',
        'yet',
        'completed',
        'them',
        'the',
        'difference',
        'which',
        'arose',
        'between',
        'the',
        'two',
        'governments',
        'under',
        'that',
        'treaty',
        'respecting',
        'the',
        'right',
        'of',
        'the',
        'us',
        'to',
        'take',
        'and',
        'cure',
        'fish',
        'on',
        'the',
        'coast',
        'of',
        'the',
        'british',
        'provinces',
        'north',
        'of',
        'our',
        'limits',
        'which',
        'had',
        'been',
        'secured',
        'by',
        'the',
        'treaty',
        'of',
        'is',
        'still',
        'in',
        'negotiation',
        'the',
        'proposition',
        'made',
        'by',
        'this',
        'government',
        'to',
        'extend',
        'to',
        'the',
        'colonies',
        'of',
        'gb',
        'the',
        'principle',
        'of',
        'the',
        'convention',
        'of',
        'london',
        'by',
        'which',
        'the',
        'commerce',
        'between',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'and',
        'british',
        'ports',
        'in',
        'europe',
        'had',
        'been',
        'placed',
        'on',
        'a',
        'footing',
        'of',
        'equality',
        'has',
        'been',
        'declined',
        'by',
        'the',
        'british',
        'government',
        'this',
        'subject',
        'having',
        'been',
        'thus',
        'amicably',
        'discussed',
        'between',
        'the',
        'two',
        'governments',
        'and',
        'it',
        'appearing',
        'that',
        'the',
        'british',
        'government',
        'is',
        'unwilling',
        'to',
        'depart',
        'from',
        'its',
        'present',
        'regulations',
        'it',
        'remains',
        'for',
        'congress',
        'to',
        'decide',
        'whether',
        'they',
        'will',
        'make',
        'any',
        'other',
        'regulations',
        'in',
        'consequence',
        'thereof',
        'for',
        'the',
        'protection',
        'and',
        'improvement',
        'of',
        'our',
        'navigation',
        'the',
        'negotiation',
        'with',
        'spain',
        'for',
        'spoliations',
        'on',
        'our',
        'commerce',
        'and',
        'the',
        'settlement',
        'of',
        'boundaries',
        'remains',
        'essentially',
        'in',
        'the',
        'state',
        'it',
        'held',
        'by',
        'the',
        'communications',
        'that',
        'were',
        'made',
        'to',
        'congress',
        'by',
        'my',
        'predecessor',
        'it',
        'has',
        'been',
        'evidently',
        'the',
        'policy',
        'of',
        'the',
        'spanish',
        "gov't",
        'to',
        'keep',
        'the',
        'negotiation',
        'suspended',
        'and',
        'in',
        'this',
        'the',
        'united',
        'states',
        'have',
        'acquiesced',
        'from',
        'an',
        'amicable',
        'disposition',
        'toward',
        'spain',
        'and',
        'in',
        'the',
        'expectation',
        'that',
        'her',
        'government',
        'would',
        'from',
        'a',
        'sense',
        'of',
        'justice',
        'finally',
        'accede',
        'to',
        'such',
        'an',
        'arrangement',
        'as',
        'would',
        'be',
        'equal',
        'between',
        'the',
        'parties',
        'a',
        'disposition',
        'has',
        'been',
        'lately',
        'shown',
        'by',
        'the',
        'spanish',
        'government',
        'to',
        'move',
        'in',
        'the',
        'negotiation',
        'which',
        'has',
        'been',
        'met',
        'by',
        'this',
        'government',
        'and',
        'should',
        'the',
        'conciliatory',
        'and',
        'friendly',
        'policy',
        'which',
        'has',
        'invariably',
        'guided',
        'our',
        'councils',
        'be',
        'reciprocated',
        'a',
        'just',
        'and',
        'satisfactory',
        'arrangement',
        'may',
        'be',
        'expected',
        'it',
        'is',
        'proper',
        'however',
        'to',
        'remark',
        'that',
        'no',
        'proposition',
        'has',
        'yet',
        'been',
        'made',
        'from',
        'which',
        'such',
        'a',
        'result',
        'can',
        'be',
        'presumed',
        'it',
        'was',
        'anticipated',
        'at',
        'an',
        'early',
        'stage',
        'that',
        'the',
        'contest',
        'between',
        'spain',
        'and',
        'the',
        'colonies',
        'would',
        'become',
        'highly',
        'interesting',
        'to',
        'the',
        'united',
        'states',
        'it',
        'was',
        'natural',
        'that',
        'our',
        'citizens',
        'should',
        'sympathize',
        'in',
        'events',
        'which',
        'affected',
        'their',
        'neighbors',
        'it',
        'seemed',
        'probable',
        'also',
        'that',
        'the',
        'prosecution',
        'of',
        'the',
        'conflict',
        'along',
        'our',
        'coast',
        'and',
        'in',
        'contiguous',
        'countries',
        'would',
        'occasionally',
        'interrupt',
        'our',
        'commerce',
        'and',
        'otherwise',
        'affect',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'these',
        'anticipations',
        'have',
        'been',
        'realized',
        'such',
        'injuries',
        'have',
        'been',
        'received',
        'from',
        'persons',
        'acting',
        'under',
        'authority',
        'of',
        'both',
        'the',
        'parties',
        'and',
        'for',
        'which',
        'redress',
        'has',
        'in',
        'most',
        'instances',
        'been',
        'withheld',
        'through',
        'every',
        'stage',
        'of',
        'the',
        'conflict',
        'the',
        'united',
        'states',
        'have',
        'maintained',
        'an',
        'impartial',
        'neutrality',
        'giving',
        'aid',
        'to',
        'neither',
        'of',
        'the',
        'parties',
        'in',
        'men',
        'money',
        'ships',
        'or',
        'munitions',
        'of',
        'war',
        'they',
        'have',
        'regarded',
        'the',
        'contest',
        'not',
        'in',
        'the',
        'light',
        'of',
        'an',
        'ordinary',
        'insurrection',
        'or',
        'rebellion',
        'but',
        'as',
        'a',
        'civil',
        'war',
        'between',
        'parties',
        'nearly',
        'equal',
        'having',
        'as',
        'to',
        'neutral',
        'powers',
        'equal',
        'rights',
        'our',
        'ports',
        'have',
        'been',
        'open',
        'to',
        'both',
        'and',
        'every',
        'article',
        'the',
        'fruit',
        'of',
        'our',
        'soil',
        'or',
        'of',
        'the',
        'industry',
        'of',
        'our',
        'citizens',
        'which',
        'either',
        'was',
        'permitted',
        'to',
        'take',
        'has',
        'been',
        'equally',
        'free',
        'to',
        'the',
        'other',
        'should',
        'the',
        'colonies',
        'establish',
        'their',
        'independence',
        'it',
        'is',
        'proper',
        'now',
        'to',
        'state',
        'that',
        'this',
        'government',
        'neither',
        'seeks',
        'nor',
        'would',
        'accept',
        'from',
        'them',
        'any',
        'advantage',
        'in',
        'commerce',
        'or',
        'otherwise',
        'which',
        'will',
        'not',
        'be',
        'equally',
        'open',
        'to',
        'all',
        'other',
        'nations',
        'the',
        'colonies',
        'will',
        'in',
        'that',
        'event',
        'become',
        'independent',
        'states',
        'free',
        'from',
        'any',
        'obligation',
        'to',
        'or',
        'connection',
        'with',
        'us',
        'which',
        'it',
        'may',
        'not',
        'then',
        'be',
        'their',
        'interest',
        'to',
        'form',
        'on',
        'the',
        'basis',
        'of',
        'a',
        'fair',
        'reciprocity',
        'in',
        'the',
        'summer',
        'of',
        'the',
        'present',
        'year',
        'an',
        'expedition',
        'was',
        'set',
        'on',
        'foot',
        'against',
        'east',
        'florida',
        'by',
        'persons',
        'claiming',
        'to',
        'act',
        'under',
        'the',
        'authority',
        'of',
        'some',
        'of',
        'the',
        'colonies',
        'who',
        'took',
        'possession',
        'of',
        'amelia',
        'island',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'st',
        'marys',
        'river',
        'near',
        'the',
        'boundary',
        'of',
        'the',
        'state',
        'of',
        'georgia',
        'as',
        'this',
        'province',
        'lies',
        'eastward',
        'of',
        'the',
        'mississippi',
        'and',
        'is',
        'bounded',
        'by',
        'the',
        'united',
        'states',
        'and',
        'the',
        'ocean',
        'on',
        'every',
        'side',
        'and',
        'has',
        'been',
        'a',
        'subject',
        'of',
        'negotiation',
        'with',
        'the',
        'government',
        'of',
        'spain',
        'as',
        'an',
        'indemnity',
        'for',
        'losses',
        'by',
        'spoliation',
        'or',
        'in',
        'exchange',
        'for',
        'territory',
        'of',
        'equal',
        'value',
        'westward',
        'of',
        'the',
        'mississippi',
        'a',
        'fact',
        'well',
        'known',
        'to',
        'the',
        'world',
        'it',
        'excited',
        'surprise',
        'that',
        'any',
        'countenance',
        'should',
        'be',
        'given',
        'to',
        'this',
        'measure',
        'by',
        'any',
        'of',
        'the',
        'colonies',
        'as',
        'it',
        'would',
        'be',
        'difficult',
        'to',
        'reconcile',
        'it',
        'with',
        'the',
        'friendly',
        'relations',
        'existing',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'colonies',
        'a',
        'doubt',
        'was',
        'entertained',
        'whether',
        'it',
        'had',
        'been',
        'authorized',
        'by',
        'them',
        'or',
        'any',
        'of',
        'them',
        'this',
        'doubt',
        'has',
        'gained',
        'strength',
        'by',
        'the',
        'circumstances',
        'which',
        'have',
        'unfolded',
        'themselves',
        'in',
        'the',
        'prosecution',
        'of',
        'the',
        'enterprise',
        'which',
        'have',
        'marked',
        'it',
        'as',
        'a',
        'mere',
        'private',
        'unauthorized',
        'adventure',
        'projected',
        'and',
        'commenced',
        'with',
        'an',
        'incompetent',
        'force',
        'reliance',
        'seems',
        'to',
        'have',
        'been',
        'placed',
        'on',
        'what',
        'might',
        'be',
        'drawn',
        'in',
        'defiance',
        'of',
        'our',
        'laws',
        'from',
        'within',
        'our',
        'limits',
        'and',
        'of',
        'late',
        'as',
        'their',
        'resources',
        'have',
        'failed',
        'it',
        'has',
        'assumed',
        'a',
        'more',
        'marked',
        'character',
        'of',
        'unfriendliness',
        'to',
        'us',
        'the',
        'island',
        'being',
        'made',
        'a',
        'channel',
        'for',
        'the',
        'illicit',
        'introduction',
        'of',
        'slaves',
        'from',
        'africa',
        'into',
        'the',
        'united',
        'states',
        'an',
        'asylum',
        'for',
        'fugitive',
        'slaves',
        'from',
        'the',
        'neighboring',
        'states',
        'and',
        'a',
        'port',
        'for',
        'smuggling',
        'of',
        'every',
        'kind',
        'a',
        'similar',
        'establishment',
        'was',
        'made',
        'at',
        'an',
        'earlier',
        'period',
        'by',
        'persons',
        'of',
        'the',
        'same',
        'description',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'at',
        'a',
        'place',
        'called',
        'galvezton',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'as',
        'we',
        'contend',
        'under',
        'the',
        'cession',
        'of',
        'louisiana',
        'this',
        'enterprise',
        'has',
        'been',
        'marked',
        'in',
        'a',
        'more',
        'signal',
        'manner',
        'by',
        'all',
        'the',
        'objectionable',
        'circumstances',
        'which',
        'characterized',
        'the',
        'other',
        'and',
        'more',
        'particularly',
        'by',
        'the',
        'equipment',
        'of',
        'privateers',
        'which',
        'have',
        'annoyed',
        'our',
        'commerce',
        'and',
        'by',
        'smuggling',
        'these',
        'establishments',
        'if',
        'ever',
        'sanctioned',
        'by',
        'any',
        'authority',
        'whatever',
        'which',
        'is',
        'not',
        'believed',
        'have',
        'abused',
        'their',
        'trust',
        'and',
        'forfeited',
        'all',
        'claim',
        'to',
        'consideration',
        'a',
        'just',
        'regard',
        'for',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'required',
        'that',
        'they',
        'should',
        'be',
        'suppressed',
        'and',
        'orders',
        'have',
        'been',
        'accordingly',
        'issued',
        'to',
        'that',
        'effect',
        'the',
        'imperious',
        'considerations',
        'which',
        'produced',
        'this',
        'measure',
        'will',
        'be',
        'explained',
        'to',
        'the',
        'parties',
        'whom',
        'it',
        'may',
        'in',
        'any',
        'degree',
        'concern',
        'to',
        'obtain',
        'correct',
        'information',
        'on',
        'every',
        'subject',
        'in',
        'which',
        'the',
        'united',
        'states',
        'are',
        'interested',
        'to',
        'inspire',
        'just',
        'sentiments',
        'in',
        'all',
        'persons',
        'in',
        'authority',
        'on',
        'either',
        'side',
        'of',
        'our',
        'friendly',
        'disposition',
        'so',
        'far',
        'as',
        'it',
        'may',
        'comport',
        'with',
        'an',
        'impartial',
        'neutrality',
        'and',
        'to',
        'secure',
        'proper',
        'respect',
        'to',
        'our',
        'commerce',
        'in',
        'every',
        'port',
        'and',
        'from',
        'every',
        'flag',
        'it',
        'has',
        'been',
        'thought',
        'proper',
        'to',
        'send',
        'a',
        'ship',
        'of',
        'war',
        'with',
        'three',
        'distinguished',
        'citizens',
        'along',
        'the',
        'southern',
        'coast',
        'with',
        'these',
        'purpose',
        'with',
        'the',
        'existing',
        'authorities',
        'with',
        'those',
        'in',
        'the',
        'possession',
        'of',
        'and',
        'exercising',
        'the',
        'sovereignty',
        'must',
        'the',
        'communication',
        'be',
        'held',
        'from',
        'them',
        'alone',
        'can',
        'redress',
        'for',
        'past',
        'injuries',
        'committed',
        'by',
        'persons',
        'acting',
        'under',
        'them',
        'be',
        'obtained',
        'by',
        'them',
        'alone',
        'can',
        'the',
        'commission',
        'of',
        'the',
        'like',
        'in',
        'future',
        'be',
        'prevented',
        'our',
        'relations',
        'with',
        'the',
        'other',
        'powers',
        'of',
        'europe',
        'have',
        'experienced',
        'no',
        'essential',
        'change',
        'since',
        'the',
        'last',
        'session',
        'in',
        'our',
        'intercourse',
        'with',
        'each',
        'due',
        'attention',
        'continues',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'and',
        'to',
        'every',
        'other',
        'object',
        'in',
        'which',
        'the',
        'united',
        'states',
        'are',
        'interested',
        'a',
        'strong',
        'hope',
        'is',
        'entertained',
        'that',
        'by',
        'adhering',
        'to',
        'the',
        'maxims',
        'of',
        'a',
        'just',
        'a',
        'candid',
        'and',
        'friendly',
        'policy',
        'we',
        'may',
        'long',
        'preserve',
        'amicable',
        'relations',
        'with',
        'all',
        'the',
        'powers',
        'of',
        'europe',
        'on',
        'conditions',
        'advantageous',
        'and',
        'honorable',
        'to',
        'our',
        'country',
        'with',
        'the',
        'barbary',
        'states',
        'and',
        'the',
        'indian',
        'tribes',
        'our',
        'pacific',
        'relations',
        'have',
        'been',
        'preserved',
        'in',
        'calling',
        'your',
        'attention',
        'to',
        'the',
        'internal',
        'concerns',
        'of',
        'our',
        'country',
        'the',
        'view',
        'which',
        'they',
        'exhibit',
        'is',
        'peculiarly',
        'gratifying',
        'the',
        'payments',
        'which',
        'have',
        'been',
        'made',
        'into',
        'the',
        'treasury',
        'show',
        'the',
        'very',
        'productive',
        'state',
        'of',
        'the',
        'public',
        'revenue',
        'after',
        'satisfying',
        'the',
        'appropriations',
        'made',
        'by',
        'law',
        'for',
        'the',
        'support',
        'of',
        'the',
        'civil',
        'government',
        'and',
        'of',
        'the',
        'military',
        'and',
        'naval',
        'establishments',
        'embracing',
        'suitable',
        'provision',
        'for',
        'fortifications',
        'and',
        'for',
        'the',
        'gradual',
        'increase',
        'of',
        'the',
        'navy',
        'paying',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'extinguishing',
        'more',
        'than',
        'm',
        'of',
        'the',
        'principal',
        'within',
        'the',
        'present',
        'year',
        'it',
        'is',
        'estimated',
        'that',
        'a',
        'balance',
        'of',
        'more',
        'than',
        'm',
        'will',
        'remain',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'day',
        'of',
        'january',
        'applicable',
        'to',
        'the',
        'current',
        'service',
        'of',
        'the',
        'ensuing',
        'year',
        'the',
        'payments',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'year',
        'on',
        'account',
        'of',
        'imposts',
        'and',
        'tonnage',
        'resulting',
        'principally',
        'from',
        'duties',
        'which',
        'have',
        'accrued',
        'in',
        'the',
        'present',
        'year',
        'may',
        'be',
        'fairly',
        'estimated',
        'at',
        'm',
        'the',
        'internal',
        'revenues',
        'at',
        'm',
        'the',
        'public',
        'lands',
        'at',
        'm',
        'bank',
        'dividends',
        'and',
        'incidental',
        'receipts',
        'at',
        'making',
        'in',
        'the',
        'whole',
        'm',
        'the',
        'annual',
        'permanent',
        'expenditure',
        'for',
        'the',
        'support',
        'of',
        'the',
        'civil',
        'government',
        'and',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'as',
        'now',
        'established',
        'by',
        'law',
        'amounts',
        'to',
        'm',
        'and',
        'for',
        'the',
        'sinking',
        'fund',
        'to',
        'm',
        'making',
        'in',
        'the',
        'whole',
        'm',
        'leaving',
        'an',
        'annual',
        'excess',
        'of',
        'revenue',
        'beyond',
        'the',
        'expenditure',
        'of',
        'm',
        'exclusive',
        'of',
        'the',
        'balance',
        'estimated',
        'to',
        'be',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'day',
        'of',
        'january',
        'in',
        'the',
        'present',
        'state',
        'of',
        'the',
        'treasury',
        'the',
        'whole',
        'of',
        'the',
        'louisiana',
        'debt',
        'may',
        'be',
        'redeemed',
        'in',
        'the',
        'year',
        'after',
        'which',
        'if',
        'the',
        'public',
        'debt',
        'continues',
        'as',
        'it',
        'now',
        'is',
        'above',
        'par',
        'there',
        'will',
        'be',
        'annually',
        'about',
        'm',
        'of',
        'the',
        'sinking',
        'fund',
        'unexpended',
        'until',
        'the',
        'year',
        'when',
        'the',
        'loan',
        'of',
        'and',
        'the',
        'stock',
        'created',
        'by',
        'funding',
        'treasury',
        'notes',
        'will',
        'be',
        'redeemable',
        'it',
        'is',
        'also',
        'estimated',
        'that',
        'the',
        'mississippi',
        'stock',
        'will',
        'be',
        'discharged',
        'during',
        'the',
        'year',
        'from',
        'the',
        'proceeds',
        'of',
        'the',
        'public',
        'lands',
        'assigned',
        'to',
        'that',
        'object',
        'after',
        'which',
        'the',
        'receipts',
        'from',
        'those',
        'lands',
        'will',
        'annually',
        'add',
        'to',
        'the',
        'public',
        'revenue',
        'the',
        'sum',
        'of',
        'm',
        'making',
        'the',
        'permanent',
        'annual',
        'revenue',
        'amount',
        'to',
        'm',
        'and',
        'leaving',
        'an',
        'annual',
        'excess',
        'of',
        'revenue',
        'after',
        'the',
        'year',
        'beyond',
        'the',
        'permanent',
        'authorized',
        'expenditure',
        'of',
        'more',
        'than',
        'm',
        'by',
        'the',
        'last',
        'returns',
        'to',
        'the',
        'department',
        'of',
        'war',
        'the',
        'militia',
        'force',
        'of',
        'the',
        'several',
        'states',
        'may',
        'be',
        'estimated',
        'at',
        'men',
        'infantry',
        'artillery',
        'and',
        'cavalry',
        'great',
        'part',
        'of',
        'this',
        'force',
        'is',
        'armed',
        'and',
        'measures',
        'are',
        'taken',
        'to',
        'arm',
        'the',
        'whole',
        'an',
        'improvement',
        'in',
        'the',
        'organization',
        'and',
        'discipline',
        'of',
        'the',
        'militia',
        'is',
        'one',
        'of',
        'the',
        'great',
        'objects',
        'which',
        'claims',
        'the',
        'unremitted',
        'attention',
        'of',
        'congress',
        'the',
        'regular',
        'force',
        'amounts',
        'nearly',
        'to',
        'the',
        'number',
        'required',
        'by',
        'law',
        'and',
        'is',
        'stationed',
        'along',
        'the',
        'atlantic',
        'and',
        'inland',
        'frontiers',
        'of',
        'the',
        'naval',
        'force',
        'it',
        'has',
        'been',
        'necessary',
        'to',
        'maintain',
        'strong',
        'squadrons',
        'in',
        'the',
        'mediterranean',
        'and',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'from',
        'several',
        'of',
        'the',
        'indian',
        'tribes',
        'inhabiting',
        'the',
        'country',
        'bordering',
        'on',
        'lake',
        'erie',
        'purchases',
        'have',
        'been',
        'made',
        'of',
        'lands',
        'on',
        'conditions',
        'very',
        'favorable',
        'to',
        'the',
        'united',
        'states',
        'and',
        'as',
        'it',
        'is',
        'presumed',
        'not',
        'less',
        'so',
        'to',
        'the',
        'tribes',
        'themselves',
        'by',
        'these',
        'purchases',
        'the',
        'indian',
        'title',
        'with',
        'moderate',
        'reservations',
        'has',
        'been',
        'extinguished',
        'to',
        'the',
        'whole',
        'of',
        'the',
        'land',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'state',
        'of',
        'ohio',
        'and',
        'to',
        'a',
        'part',
        'of',
        'that',
        'in',
        'the',
        'michigan',
        'territory',
        'and',
        'of',
        'the',
        'state',
        'of',
        'indiana',
        'from',
        'the',
        'cherokee',
        'tribe',
        'a',
        'tract',
        'has',
        'been',
        'purchased',
        'in',
        'the',
        'state',
        'of',
        'georgia',
        'and',
        'an',
        'arrangement',
        'made',
        'by',
        'which',
        'in',
        'exchange',
        'for',
        'lands',
        'beyond',
        'the',
        'mississippi',
        'a',
        'great',
        'part',
        'if',
        'not',
        'the',
        'whole',
        'of',
        'the',
        'land',
        'belonging',
        'to',
        'that',
        'tribe',
        'eastward',
        'of',
        'that',
        'river',
        'in',
        'the',
        'states',
        'of',
        'north',
        'carolina',
        'georgia',
        'and',
        'tennessee',
        'and',
        'in',
        'the',
        'alabama',
        'territory',
        'will',
        'soon',
        'be',
        'acquired',
        'by',
        'these',
        'acquisitions',
        'and',
        'others',
        'that',
        'may',
        'reasonably',
        'be',
        'expected',
        'soon',
        'to',
        'follow',
        'we',
        'shall',
        'be',
        'enabled',
        'to',
        'extend',
        'our',
        'settlements',
        'from',
        'the',
        'inhabited',
        'parts',
        'of',
        'the',
        'state',
        'of',
        'ohio',
        'along',
        'lake',
        'erie',
        'into',
        'the',
        'michigan',
        'territory',
        'and',
        'to',
        'connect',
        'our',
        'settlements',
        'by',
        'degrees',
        'through',
        'the',
        'state',
        'of',
        'indiana',
        'and',
        'the',
        'illinois',
        'territory',
        'to',
        'that',
        'of',
        'missouri',
        'a',
        'similar',
        'and',
        'equally',
        'advantageous',
        'effect',
        'will',
        'soon',
        'be',
        'produced',
        'to',
        'the',
        'south',
        'through',
        'the',
        'whole',
        'extent',
        'of',
        'the',
        'states',
        'and',
        'territory',
        'which',
        'border',
        'on',
        'the',
        'waters',
        'emptying',
        'into',
        'the',
        'mississippi',
        'and',
        'the',
        'mobile',
        'in',
        'this',
        'progress',
        'which',
        'the',
        'rights',
        'of',
        'nature',
        'demand',
        'and',
        'nothing',
        'can',
        'prevent',
        'marking',
        'a',
        'growth',
        'rapid',
        'and',
        'gigantic',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'make',
        'new',
        'efforts',
        'for',
        'the',
        'preservation',
        'improvement',
        'and',
        'civilization',
        'of',
        'the',
        'native',
        'inhabitants',
        'the',
        'hunter',
        'state',
        'can',
        'exist',
        'only',
        'in',
        'the',
        'vast',
        'uncultivated',
        'desert',
        'it',
        'yields',
        'to',
        'the',
        'more',
        'dense',
        'and',
        'compact',
        'form',
        'and',
        'greater',
        'force',
        'of',
        'civilized',
        'population',
        'and',
        'of',
        'right',
        'it',
        'ought',
        'to',
        'yield',
        'for',
        'the',
        'earth',
        'was',
        'given',
        'to',
        'mankind',
        'to',
        'support',
        'the',
        'greatest',
        'number',
        'of',
        'which',
        'it',
        'is',
        'capable',
        'and',
        'no',
        'tribe',
        'or',
        'people',
        'have',
        'a',
        'right',
        'to',
        'withhold',
        'from',
        'the',
        'wants',
        'of',
        'others',
        'more',
        'than',
        'is',
        'necessary',
        'for',
        'their',
        'own',
        'support',
        'and',
        'comfort',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'the',
        'reservations',
        'of',
        'land',
        'made',
        'by',
        'the',
        'treaties',
        'with',
        'the',
        'tribes',
        'on',
        'lake',
        'erie',
        'were',
        'made',
        'with',
        'a',
        'view',
        'to',
        'individual',
        'ownership',
        'among',
        'them',
        'and',
        'to',
        'the',
        'cultivation',
        'of',
        'the',
        'soil',
        'by',
        'all',
        'and',
        'that',
        'an',
        'annual',
        'stipend',
        'has',
        'been',
        'pledged',
        'to',
        'supply',
        'their',
        'other',
        'wants',
        'it',
        'will',
        'merit',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'other',
        'provision',
        'not',
        'stipulated',
        'by',
        'treaty',
        'ought',
        'to',
        'be',
        'made',
        'for',
        'these',
        'tribes',
        'and',
        'for',
        'the',
        'advancement',
        'of',
        'the',
        'liberal',
        'and',
        'humane',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'all',
        'the',
        'tribes',
        'within',
        'our',
        'limits',
        'and',
        'more',
        'particularly',
        'for',
        'their',
        'improvement',
        'in',
        'the',
        'arts',
        'of',
        'civilized',
        'life',
        'among',
        'the',
        'advantages',
        'incident',
        'to',
        'these',
        'purchases',
        'and',
        'to',
        'those',
        'which',
        'have',
        'preceded',
        'the',
        'security',
        'which',
        'may',
        'thereby',
        'be',
        'afforded',
        'to',
        'our',
        'inland',
        'frontiers',
        'is',
        'peculiarly',
        'important',
        'with',
        'a',
        'strong',
        'barrier',
        'consisting',
        'of',
        'our',
        'own',
        'people',
        'thus',
        'planted',
        'on',
        'the',
        'lakes',
        'the',
        'mississippi',
        'and',
        'the',
        'mobile',
        'with',
        'the',
        'protection',
        'to',
        'be',
        'derived',
        'from',
        'the',
        'regular',
        'force',
        'indian',
        'hostilities',
        'if',
        'they',
        'do',
        'not',
        'altogether',
        'cease',
        'will',
        'henceforth',
        'lose',
        'their',
        'terror',
        'fortifications',
        'in',
        'those',
        'quarters',
        'to',
        'any',
        'extent',
        'will',
        'not',
        'be',
        'necessary',
        'and',
        'the',
        'expense',
        'of',
        'attending',
        'them',
        'may',
        'be',
        'saved',
        'a',
        'people',
        'accustomed',
        'to',
        'the',
        'use',
        'of',
        'firearms',
        'only',
        'as',
        'the',
        'indian',
        'tribes',
        'are',
        'will',
        'shun',
        'even',
        'moderate',
        'works',
        'which',
        'are',
        'defended',
        'by',
        'cannon',
        'great',
        'fortifications',
        'will',
        'therefore',
        'be',
        'requisite',
        'only',
        'in',
        'future',
        'along',
        'the',
        'coast',
        'and',
        'at',
        'some',
        'points',
        'in',
        'the',
        'interior',
        'connected',
        'with',
        'it',
        'on',
        'these',
        'will',
        'the',
        'safety',
        'of',
        'our',
        'towns',
        'and',
        'the',
        'commerce',
        'of',
        'our',
        'great',
        'rivers',
        'from',
        'the',
        'bay',
        'of',
        'fundy',
        'to',
        'the',
        'mississippi',
        'depend',
        'on',
        'these',
        'therefore',
        'should',
        'the',
        'utmost',
        'attention',
        'skill',
        'and',
        'labor',
        'be',
        'bestowed',
        'a',
        'considerable',
        'and',
        'rapid',
        'augmentation',
        'in',
        'the',
        'value',
        'of',
        'all',
        'the',
        'public',
        'lands',
        'proceeding',
        'from',
        'these',
        'and',
        'other',
        'obvious',
        'cases',
        'may',
        'henceforward',
        'be',
        'expected',
        'the',
        'difficulties',
        'attending',
        'early',
        'emigrations',
        'will',
        'be',
        'dissipated',
        'even',
        'in',
        'the',
        'most',
        'remote',
        'parts',
        'several',
        'new',
        'states',
        'have',
        'been',
        'admitted',
        'into',
        'our',
        'union',
        'to',
        'the',
        'west',
        'and',
        'south',
        'and',
        'territorial',
        'governments',
        'happily',
        'organized',
        'established',
        'over',
        'every',
        'other',
        'portion',
        'in',
        'which',
        'there',
        'is',
        'vacant',
        'land',
        'for',
        'sale',
        'in',
        'terminating',
        'indian',
        'hostilities',
        'as',
        'must',
        'soon',
        'be',
        'done',
        'in',
        'a',
        'formidable',
        'shape',
        'at',
        'least',
        'the',
        'emigration',
        'which',
        'has',
        'heretofore',
        'been',
        'great',
        'will',
        'probably',
        'increase',
        'and',
        'the',
        'demand',
        'for',
        'land',
        'and',
        'the',
        'augmentation',
        'in',
        'its',
        'value',
        'be',
        'in',
        'like',
        'proportion',
        'the',
        'great',
        'increase',
        'of',
        'our',
        'population',
        'throughout',
        'the',
        'union',
        'will',
        'alone',
        'produce',
        'an',
        'important',
        'effect',
        'and',
        'in',
        'no',
        'quarter',
        'will',
        'it',
        'be',
        'so',
        'sensibly',
        'felt',
        'as',
        'in',
        'those',
        'in',
        'contemplation',
        'the',
        'public',
        'lands',
        'are',
        'a',
        'public',
        'stock',
        'which',
        'ought',
        'to',
        'be',
        'disposed',
        'of',
        'to',
        'the',
        'best',
        'advantage',
        'for',
        'the',
        'nation',
        'the',
        'nation',
        'should',
        'therefore',
        'derive',
        'the',
        'profit',
        'proceeding',
        'from',
        'the',
        'continual',
        'rise',
        'in',
        'their',
        'value',
        'every',
        'encouragement',
        'should',
        'be',
        'given',
        'to',
        'the',
        'emigrants',
        'consistent',
        'with',
        'a',
        'fair',
        'competition',
        'between',
        'them',
        'but',
        'that',
        'competition',
        'should',
        'operate',
        'in',
        'the',
        'first',
        'sale',
        'to',
        'the',
        'advantage',
        'of',
        'the',
        'nation',
        'rather',
        'than',
        'of',
        'individuals',
        'great',
        'capitalists',
        'will',
        'derive',
        'the',
        'benefit',
        'incident',
        'to',
        'their',
        'superior',
        'wealth',
        'under',
        'any',
        'mode',
        'of',
        'sale',
        'which',
        'may',
        'be',
        'adopted',
        'but',
        'if',
        'looking',
        'forward',
        'to',
        'the',
        'rise',
        'in',
        'the',
        'value',
        'of',
        'the',
        'public',
        'lands',
        'they',
        'should',
        'have',
        'the',
        'opportunity',
        'of',
        'amassing',
        'at',
        'a',
        'low',
        'price',
        'vast',
        'bodies',
        'in',
        'their',
        'hands',
        'the',
        'profit',
        'will',
        'accrue',
        'to',
        'them',
        'and',
        'not',
        'to',
        'the',
        'public',
        'they',
        'would',
        'also',
        'have',
        'the',
        'power',
        'in',
        'that',
        'degree',
        'to',
        'control',
        'the',
        'emigration',
        'and',
        'settlement',
        'in',
        'such',
        'a',
        'manner',
        'as',
        'their',
        'opinion',
        'of',
        'their',
        'respective',
        'interests',
        'might',
        'dictate',
        'i',
        'submit',
        'this',
        'subject',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'that',
        'such',
        'further',
        'provision',
        'may',
        'be',
        'made',
        'in',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'with',
        'a',
        'view',
        'to',
        'the',
        'public',
        'interest',
        'should',
        'any',
        'be',
        'deemed',
        'expedient',
        'as',
        'in',
        'their',
        'judgment',
        'may',
        'be',
        'best',
        'adapted',
        'to',
        'the',
        'object',
        'when',
        'we',
        'consider',
        'the',
        'vast',
        'extent',
        'of',
        'territory',
        'within',
        'the',
        'united',
        'states',
        'the',
        'great',
        'amount',
        'and',
        'value',
        'of',
        'its',
        'productions',
        'the',
        'connection',
        'of',
        'its',
        'parts',
        'and',
        'other',
        'circumstances',
        'on',
        'which',
        'their',
        'prosperity',
        'and',
        'happiness',
        'depend',
        'we',
        'can',
        'not',
        'fail',
        'to',
        'entertain',
        'a',
        'high',
        'sense',
        'of',
        'the',
        'advantage',
        'to',
        'be',
        'derived',
        'from',
        'the',
        'facility',
        'which',
        'may',
        'be',
        'afforded',
        'in',
        'the',
        'intercourse',
        'between',
        'them',
        'by',
        'means',
        'of',
        'good',
        'roads',
        'and',
        'canals',
        'never',
        'did',
        'a',
        'country',
        'of',
        'such',
        'vast',
        'extent',
        'offer',
        'equal',
        'inducements',
        'to',
        'improvements',
        'of',
        'this',
        'kind',
        'nor',
        'ever',
        'were',
        'consequences',
        'of',
        'such',
        'magnitude',
        'involved',
        'in',
        'them',
        'as',
        'this',
        'subject',
        'was',
        'acted',
        'on',
        'by',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'and',
        'there',
        'may',
        'be',
        'a',
        'disposition',
        'to',
        'revive',
        'it',
        'at',
        'the',
        'present',
        'i',
        'have',
        'brought',
        'it',
        'into',
        'view',
        'for',
        'the',
        'purpose',
        'of',
        'communicating',
        'my',
        'sentiments',
        'on',
        'a',
        'very',
        'important',
        'circumstance',
        'connected',
        'with',
        'it',
        'with',
        'that',
        'freedom',
        'and',
        'candor',
        'which',
        'a',
        'regard',
        'for',
        'the',
        'public',
        'interest',
        'and',
        'a',
        'proper',
        'respect',
        'for',
        'congress',
        'require',
        'a',
        'difference',
        'of',
        'opinion',
        'has',
        'existed',
        'from',
        'the',
        'first',
        'formation',
        'of',
        'our',
        'constitution',
        'to',
        'the',
        'present',
        'time',
        'among',
        'our',
        'most',
        'enlightened',
        'and',
        'virtuous',
        'citizens',
        'respecting',
        'the',
        'right',
        'of',
        'congress',
        'to',
        'establish',
        'such',
        'a',
        'system',
        'of',
        'improvement',
        'taking',
        'into',
        'view',
        'the',
        'trust',
        'with',
        'which',
        'i',
        'am',
        'now',
        'honored',
        'it',
        'would',
        'be',
        'improper',
        'after',
        'what',
        'has',
        'passed',
        'that',
        'this',
        'discussion',
        'should',
        'be',
        'revived',
        'with',
        'an',
        'uncertainty',
        'of',
        'my',
        'opinion',
        'respecting',
        'the',
        'right',
        'disregarding',
        'early',
        'impressions',
        'i',
        'have',
        'bestowed',
        'on',
        'the',
        'subject',
        'all',
        'the',
        'deliberation',
        'which',
        'its',
        'great',
        'importance',
        'and',
        'a',
        'just',
        'sense',
        'of',
        'my',
        'duty',
        'required',
        'and',
        'the',
        'result',
        'is',
        'a',
        'settled',
        'conviction',
        'in',
        'my',
        'mind',
        'that',
        'congress',
        'do',
        'not',
        'possess',
        'the',
        'right',
        'it',
        'is',
        'not',
        'contained',
        'in',
        'any',
        'of',
        'the',
        'specified',
        'powers',
        'granted',
        'to',
        'congress',
        'nor',
        'can',
        'i',
        'consider',
        'it',
        'incidental',
        'to',
        'or',
        'a',
        'necessary',
        'means',
        'viewed',
        'on',
        'the',
        'most',
        'liberal',
        'scale',
        'for',
        'carrying',
        'into',
        'effect',
        'any',
        'of',
        'the',
        'powers',
        'which',
        'are',
        'specifically',
        'granted',
        'in',
        'communicating',
        'this',
        'result',
        'i',
        'can',
        'not',
        'resist',
        'the',
        'obligation',
        'which',
        'i',
        'feel',
        'to',
        'suggest',
        'to',
        'congress',
        'the',
        'propriety',
        'of',
        'recommending',
        'to',
        'the',
        'states',
        'the',
        'adoption',
        'of',
        'an',
        'amendment',
        'to',
        'the',
        'constitution',
        'which',
        'shall',
        'give',
        'to',
        'congress',
        'the',
        'right',
        'in',
        'question',
        'in',
        'cases',
        'of',
        'doubtful',
        'construction',
        'especially',
        'of',
        'such',
        'vital',
        'interest',
        'it',
        'comports',
        'with',
        'the',
        'nature',
        'and',
        'origin',
        'of',
        'our',
        'institutions',
        'and',
        'will',
        'contribute',
        'much',
        'to',
        'preserve',
        'them',
        'to',
        'apply',
        'to',
        'our',
        'constituents',
        'for',
        'an',
        'explicit',
        'grant',
        'of',
        'the',
        'power',
        'we',
        'may',
        'confidently',
        'rely',
        'that',
        'if',
        'it',
        'appears',
        'to',
        'their',
        'satisfaction',
        'that',
        'the',
        'power',
        'is',
        'necessary',
        'it',
        'will',
        'always',
        'be',
        'granted',
        'in',
        'this',
        'case',
        'i',
        'am',
        'happy',
        'to',
        'observe',
        'that',
        'experience',
        'has',
        'afforded',
        'the',
        'most',
        'ample',
        'proof',
        'of',
        'its',
        'utility',
        'and',
        'that',
        'the',
        'benign',
        'spirit',
        'of',
        'conciliation',
        'and',
        'harmony',
        'which',
        'now',
        'manifests',
        'itself',
        'throughout',
        'our',
        'union',
        'promises',
        'to',
        'such',
        'a',
        'recommendation',
        'the',
        'most',
        'prompt',
        'and',
        'favorable',
        'result',
        'i',
        'think',
        'proper',
        'to',
        'suggest',
        'also',
        'in',
        'case',
        'this',
        'measure',
        'is',
        'adopted',
        'that',
        'it',
        'be',
        'recommended',
        'to',
        'the',
        'states',
        'to',
        'include',
        'in',
        'the',
        'amendment',
        'sought',
        'a',
        'right',
        'in',
        'congress',
        'to',
        'institute',
        'likewise',
        'seminaries',
        'of',
        'learning',
        'for',
        'the',
        'all',
        'important',
        'purpose',
        'of',
        'diffusing',
        'knowledge',
        'among',
        'our',
        'fellow',
        'citizens',
        'throughout',
        'the',
        'united',
        'states',
        'our',
        'manufactories',
        'will',
        'require',
        'the',
        'continued',
        'attention',
        'of',
        'congress',
        'the',
        'capital',
        'employed',
        'in',
        'them',
        'is',
        'considerable',
        'and',
        'the',
        'knowledge',
        'acquired',
        'in',
        'the',
        'machinery',
        'and',
        'fabric',
        'of',
        'all',
        'the',
        'most',
        'useful',
        'manufactures',
        'is',
        'of',
        'great',
        'value',
        'their',
        'preservation',
        'which',
        'depends',
        'on',
        'due',
        'encouragement',
        'is',
        'connected',
        'with',
        'the',
        'high',
        'interests',
        'of',
        'the',
        'nation',
        'although',
        'the',
        'progress',
        'of',
        'the',
        'public',
        'buildings',
        'has',
        'been',
        'as',
        'favorable',
        'as',
        'circumstances',
        'have',
        'permitted',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'the',
        'capitol',
        'is',
        'not',
        'yet',
        'in',
        'a',
        'state',
        'to',
        'receive',
        'you',
        'there',
        'is',
        'good',
        'cause',
        'to',
        'presume',
        'that',
        'the',
        'two',
        'wings',
        'the',
        'only',
        'parts',
        'as',
        'yet',
        'commenced',
        'will',
        'be',
        'prepared',
        'for',
        'that',
        'purpose',
        'at',
        'the',
        'next',
        'session',
        'the',
        'time',
        'seems',
        'now',
        'to',
        'have',
        'arrived',
        'when',
        'this',
        'subject',
        'may',
        'be',
        'deemed',
        'worthy',
        'the',
        'attention',
        'of',
        'congress',
        'on',
        'a',
        'scale',
        'adequate',
        'to',
        'national',
        'purposes',
        'the',
        'completion',
        'of',
        'the',
        'middle',
        'building',
        'will',
        'be',
        'necessary',
        'to',
        'the',
        'convenient',
        'accommodation',
        'of',
        'congress',
        'of',
        'the',
        'committees',
        'and',
        'various',
        'offices',
        'belonging',
        'to',
        'it',
        'it',
        'is',
        'evident',
        'that',
        'the',
        'other',
        'public',
        'buildings',
        'are',
        'altogether',
        'insufficient',
        'for',
        'the',
        'accommodation',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'some',
        'of',
        'whom',
        'are',
        'much',
        'crowded',
        'and',
        'even',
        'subjected',
        'to',
        'the',
        'necessity',
        'of',
        'obtaining',
        'it',
        'in',
        'private',
        'buildings',
        'at',
        'some',
        'distance',
        'from',
        'the',
        'head',
        'of',
        'the',
        "dep't",
        'and',
        'with',
        'inconvenience',
        'to',
        'the',
        'management',
        'of',
        'the',
        'public',
        'business',
        'most',
        'nations',
        'have',
        'taken',
        'an',
        'interest',
        'and',
        'a',
        'pride',
        'in',
        'the',
        'improvement',
        'and',
        'ornament',
        'of',
        'their',
        'metropolis',
        'and',
        'none',
        'were',
        'more',
        'conspicuous',
        'in',
        'that',
        'respect',
        'than',
        'the',
        'ancient',
        'republics',
        'the',
        'policy',
        'which',
        'dictated',
        'the',
        'establishment',
        'of',
        'a',
        'permanent',
        'residence',
        'for',
        'the',
        'national',
        'government',
        'and',
        'the',
        'spirit',
        'in',
        'which',
        'it',
        'was',
        'commenced',
        'and',
        'has',
        'been',
        'prosecuted',
        'show',
        'that',
        'such',
        'improvement',
        'was',
        'thought',
        'worthy',
        'the',
        'attention',
        'of',
        'this',
        'nation',
        'its',
        'central',
        'position',
        'between',
        'the',
        'northern',
        'and',
        'southern',
        'extremes',
        'of',
        'our',
        'union',
        'and',
        'its',
        'approach',
        'to',
        'the',
        'west',
        'at',
        'the',
        'head',
        'of',
        'a',
        'great',
        'navigable',
        'river',
        'which',
        'interlocks',
        'with',
        'the',
        'western',
        'waters',
        'prove',
        'the',
        'wisdom',
        'of',
        'the',
        'councils',
        'which',
        'established',
        'it',
        'nothing',
        'appears',
        'to',
        'be',
        'more',
        'reasonable',
        'and',
        'proper',
        'than',
        'that',
        'convenient',
        'accommodation',
        'should',
        'be',
        'provided',
        'on',
        'a',
        'well',
        'digested',
        'plan',
        'for',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'departments',
        'and',
        'for',
        'the',
        'attorney',
        'general',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'public',
        'ground',
        'in',
        'the',
        'city',
        'applied',
        'to',
        'these',
        'objects',
        'will',
        'be',
        'found',
        'amply',
        'sufficient',
        'i',
        'submit',
        'this',
        'subject',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'that',
        'such',
        'further',
        'provision',
        'may',
        'be',
        'made',
        'in',
        'it',
        'as',
        'to',
        'them',
        'may',
        'seem',
        'proper',
        'it',
        'is',
        'contemplating',
        'the',
        'happy',
        'situation',
        'of',
        'the',
        'united',
        'states',
        'our',
        'attention',
        'is',
        'drawn',
        'with',
        'peculiar',
        'interest',
        'to',
        'the',
        'surviving',
        'officers',
        'and',
        'soldiers',
        'of',
        'our',
        'revolutionary',
        'army',
        'who',
        'so',
        'eminently',
        'contributed',
        'by',
        'their',
        'services',
        'to',
        'lay',
        'its',
        'foundation',
        'most',
        'of',
        'those',
        'very',
        'meritorious',
        'citizens',
        'have',
        'paid',
        'the',
        'debt',
        'of',
        'nature',
        'and',
        'gone',
        'to',
        'repose',
        'it',
        'is',
        'believed',
        'that',
        'among',
        'the',
        'survivors',
        'there',
        'are',
        'some',
        'not',
        'provided',
        'for',
        'by',
        'existing',
        'laws',
        'who',
        'are',
        'reduced',
        'to',
        'indigence',
        'and',
        'even',
        'to',
        'real',
        'distress',
        'these',
        'man',
        'have',
        'a',
        'claim',
        'on',
        'the',
        'gratitude',
        'of',
        'their',
        'country',
        'and',
        'it',
        'will',
        'do',
        'honor',
        'to',
        'their',
        'country',
        'to',
        'provide',
        'for',
        'them',
        'the',
        'lapse',
        'of',
        'a',
        'few',
        'years',
        'more',
        'and',
        'the',
        'opportunity',
        'will',
        'be',
        'forever',
        'lost',
        'indeed',
        'so',
        'long',
        'already',
        'has',
        'been',
        'the',
        'interval',
        'that',
        'the',
        'number',
        'to',
        'be',
        'benefitted',
        'by',
        'any',
        'provision',
        'which',
        'may',
        'be',
        'made',
        'will',
        'not',
        'be',
        'great',
        'it',
        'appearing',
        'in',
        'a',
        'satisfactory',
        'manner',
        'that',
        'the',
        'revenue',
        'arising',
        'from',
        'imposts',
        'and',
        'tonnage',
        'and',
        'from',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'will',
        'be',
        'fully',
        'adequate',
        'to',
        'the',
        'support',
        'of',
        'the',
        'civil',
        'government',
        'of',
        'the',
        'present',
        'military',
        'and',
        'naval',
        'establishments',
        'including',
        'the',
        'annual',
        'augmentation',
        'of',
        'the',
        'latter',
        'to',
        'the',
        'extent',
        'provided',
        'for',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'to',
        'the',
        'extinguishment',
        'of',
        'it',
        'at',
        'the',
        'times',
        'authorized',
        'without',
        'the',
        'aid',
        'of',
        'the',
        'internal',
        'taxes',
        'i',
        'consider',
        'it',
        'my',
        'duty',
        'to',
        'recommend',
        'to',
        'congress',
        'their',
        'repeal',
        'to',
        'impose',
        'taxes',
        'when',
        'the',
        'public',
        'exigencies',
        'require',
        'them',
        'is',
        'an',
        'obligation',
        'of',
        'the',
        'most',
        'sacred',
        'character',
        'especially',
        'with',
        'a',
        'free',
        'people',
        'the',
        'faithful',
        'fulfillment',
        'of',
        'it',
        'is',
        'among',
        'the',
        'highest',
        'proofs',
        'of',
        'their',
        'value',
        'and',
        'capacity',
        'for',
        'self',
        'government',
        'to',
        'dispense',
        'with',
        'taxes',
        'when',
        'it',
        'may',
        'be',
        'done',
        'with',
        'perfect',
        'safety',
        'is',
        'equally',
        'the',
        'duty',
        'of',
        'their',
        'representatives',
        'in',
        'this',
        'instance',
        'we',
        'have',
        'the',
        'satisfaction',
        'to',
        'know',
        'that',
        'they',
        'were',
        'imposed',
        'when',
        'the',
        'demand',
        'was',
        'imperious',
        'and',
        'have',
        'been',
        'sustained',
        'with',
        'exemplary',
        'fidelity',
        'i',
        'have',
        'to',
        'add',
        'that',
        'however',
        'gratifying',
        'it',
        'may',
        'be',
        'to',
        'me',
        'regarding',
        'the',
        'prosperous',
        'and',
        'happy',
        'condition',
        'of',
        'our',
        'country',
        'to',
        'recommend',
        'the',
        'repeal',
        'of',
        'these',
        'taxes',
        'at',
        'this',
        'time',
        'i',
        'shall',
        'nevertheless',
        'be',
        'attentive',
        'to',
        'events',
        'and',
        'should',
        'any',
        'future',
        'emergency',
        'occur',
        'be',
        'not',
        'less',
        'prompt',
        'to',
        'suggest',
        'such',
        'measures',
        'and',
        'burdens',
        'as',
        'may',
        'then',
        'be',
        'requisite',
        'and',
        'proper',
        'james',
        'monroe'],
 1818: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'auspicious',
        'circumstances',
        'under',
        'which',
        'you',
        'will',
        'commence',
        'the',
        'duties',
        'of',
        'the',
        'present',
        'session',
        'will',
        'lighten',
        'the',
        'burdens',
        'inseparable',
        'from',
        'the',
        'high',
        'trust',
        'committed',
        'to',
        'you',
        'the',
        'fruits',
        'of',
        'the',
        'earth',
        'have',
        'been',
        'unusually',
        'abundant',
        'commerce',
        'has',
        'flourished',
        'the',
        'revenue',
        'has',
        'exceeded',
        'the',
        'most',
        'favorable',
        'anticipation',
        'and',
        'peace',
        'and',
        'amity',
        'are',
        'preserved',
        'with',
        'foreign',
        'nations',
        'on',
        'conditions',
        'just',
        'and',
        'honorable',
        'to',
        'our',
        'country',
        'for',
        'these',
        'inestimable',
        'blessings',
        'we',
        'can',
        'not',
        'but',
        'be',
        'grateful',
        'to',
        'that',
        'providence',
        'which',
        'watches',
        'over',
        'the',
        'destiny',
        'of',
        'nations',
        'as',
        'the',
        'term',
        'limited',
        'for',
        'the',
        'operation',
        'of',
        'the',
        'commercial',
        'convention',
        'with',
        'great',
        'britain',
        'will',
        'expire',
        'early',
        'in',
        'the',
        'month',
        'of',
        'july',
        'next',
        'and',
        'it',
        'was',
        'deemed',
        'important',
        'that',
        'there',
        'should',
        'be',
        'no',
        'interval',
        'during',
        'which',
        'that',
        'portion',
        'of',
        'our',
        'commerce',
        'which',
        'was',
        'provided',
        'for',
        'by',
        'that',
        'convention',
        'should',
        'not',
        'be',
        'regulated',
        'either',
        'by',
        'arrangement',
        'between',
        'the',
        'two',
        'governments',
        'or',
        'by',
        'the',
        'authority',
        'of',
        'congress',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'at',
        'london',
        'was',
        'instructed',
        'early',
        'in',
        'the',
        'last',
        'summer',
        'to',
        'invite',
        'the',
        'attention',
        'of',
        'the',
        'british',
        'government',
        'to',
        'the',
        'subject',
        'with',
        'a',
        'view',
        'to',
        'that',
        'object',
        'he',
        'was',
        'instructed',
        'to',
        'propose',
        'also',
        'that',
        'the',
        'negotiation',
        'which',
        'it',
        'was',
        'wished',
        'to',
        'open',
        'might',
        'extend',
        'to',
        'the',
        'general',
        'commerce',
        'of',
        'the',
        'two',
        'countries',
        'and',
        'to',
        'every',
        'other',
        'interest',
        'and',
        'unsettled',
        'difference',
        'between',
        'them',
        'in',
        'the',
        'hope',
        'that',
        'an',
        'arrangement',
        'might',
        'be',
        'made',
        'on',
        'principles',
        'of',
        'reciprocal',
        'advantage',
        'which',
        'might',
        'comprehend',
        'and',
        'provide',
        'in',
        'a',
        'satisfactory',
        'manner',
        'for',
        'all',
        'these',
        'high',
        'concerns',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'state',
        'that',
        'the',
        'proposal',
        'was',
        'received',
        'by',
        'the',
        'british',
        'government',
        'in',
        'the',
        'spirit',
        'which',
        'prompted',
        'it',
        'and',
        'that',
        'a',
        'negotiation',
        'has',
        'been',
        'opened',
        'at',
        'london',
        'embracing',
        'all',
        'these',
        'objects',
        'on',
        'full',
        'consideration',
        'of',
        'the',
        'great',
        'extent',
        'and',
        'magnitude',
        'of',
        'the',
        'trust',
        'it',
        'was',
        'thought',
        'proper',
        'to',
        'commit',
        'it',
        'to',
        'not',
        'less',
        'than',
        'two',
        'of',
        'our',
        'distinguished',
        'citizens',
        'and',
        'in',
        'consequence',
        'the',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'at',
        'paris',
        'has',
        'been',
        'associated',
        'with',
        'our',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'at',
        'london',
        'to',
        'both',
        'of',
        'whom',
        'corresponding',
        'instructions',
        'have',
        'been',
        'given',
        'and',
        'they',
        'are',
        'now',
        'engaged',
        'in',
        'the',
        'discharge',
        'of',
        'its',
        'duties',
        'it',
        'is',
        'proper',
        'to',
        'add',
        'that',
        'to',
        'prevent',
        'any',
        'inconvenience',
        'resulting',
        'from',
        'the',
        'delay',
        'incident',
        'to',
        'a',
        'negotiation',
        'on',
        'so',
        'many',
        'important',
        'subjects',
        'it',
        'was',
        'agreed',
        'before',
        'entering',
        'on',
        'it',
        'that',
        'the',
        'existing',
        'convention',
        'should',
        'be',
        'continued',
        'for',
        'a',
        'term',
        'not',
        'less',
        'than',
        'eight',
        'years',
        'our',
        'relations',
        'with',
        'spain',
        'remain',
        'nearly',
        'in',
        'the',
        'state',
        'in',
        'which',
        'they',
        'were',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'the',
        'convention',
        'of',
        'providing',
        'for',
        'the',
        'adjustment',
        'of',
        'a',
        'certain',
        'portion',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'for',
        'injuries',
        'sustained',
        'by',
        'spoliation',
        'and',
        'so',
        'long',
        'suspended',
        'by',
        'the',
        'spanish',
        'government',
        'has',
        'at',
        'length',
        'been',
        'ratified',
        'by',
        'it',
        'but',
        'no',
        'arrangement',
        'has',
        'yet',
        'been',
        'made',
        'for',
        'the',
        'payment',
        'of',
        'another',
        'portion',
        'of',
        'like',
        'claims',
        'not',
        'less',
        'extensive',
        'or',
        'well',
        'founded',
        'or',
        'for',
        'other',
        'classes',
        'of',
        'claims',
        'or',
        'for',
        'the',
        'settlement',
        'of',
        'boundaries',
        'these',
        'subjects',
        'have',
        'again',
        'been',
        'brought',
        'under',
        'consideration',
        'in',
        'both',
        'countries',
        'but',
        'no',
        'agreement',
        'has',
        'been',
        'entered',
        'into',
        'respecting',
        'them',
        'in',
        'the',
        'mean',
        'time',
        'events',
        'have',
        'occurred',
        'which',
        'clearly',
        'prove',
        'the',
        'ill',
        'effect',
        'of',
        'the',
        'policy',
        'which',
        'that',
        'government',
        'has',
        'so',
        'long',
        'pursued',
        'on',
        'the',
        'friendly',
        'relations',
        'of',
        'the',
        'two',
        'countries',
        'which',
        'it',
        'is',
        'presumed',
        'is',
        'at',
        'least',
        'of',
        'as',
        'much',
        'importance',
        'to',
        'spain',
        'as',
        'to',
        'the',
        'united',
        'states',
        'to',
        'maintain',
        'a',
        'state',
        'of',
        'things',
        'has',
        'existed',
        'in',
        'the',
        'floridas',
        'the',
        'tendency',
        'of',
        'which',
        'has',
        'been',
        'obvious',
        'to',
        'all',
        'who',
        'have',
        'paid',
        'the',
        'slightest',
        'attention',
        'to',
        'the',
        'progress',
        'of',
        'affairs',
        'in',
        'that',
        'quarter',
        'throughout',
        'the',
        'whole',
        'of',
        'those',
        'provinces',
        'to',
        'which',
        'the',
        'spanish',
        'title',
        'extends',
        'the',
        'government',
        'of',
        'spain',
        'has',
        'scarcely',
        'been',
        'felt',
        'its',
        'authority',
        'has',
        'been',
        'confined',
        'almost',
        'exclusively',
        'to',
        'the',
        'walls',
        'of',
        'pensacola',
        'and',
        'st',
        'augustine',
        'within',
        'which',
        'only',
        'small',
        'garrisons',
        'have',
        'been',
        'maintained',
        'adventurers',
        'from',
        'every',
        'country',
        'fugitives',
        'from',
        'justice',
        'and',
        'absconding',
        'slaves',
        'have',
        'found',
        'an',
        'asylum',
        'there',
        'several',
        'tribes',
        'of',
        'indians',
        'strong',
        'in',
        'the',
        'of',
        'their',
        'warriors',
        'remarkable',
        'for',
        'their',
        'ferocity',
        'and',
        'whose',
        'settlements',
        'extend',
        'to',
        'our',
        'limits',
        'inhabit',
        'those',
        'provinces',
        'these',
        'different',
        'hordes',
        'of',
        'people',
        'connected',
        'together',
        'disregarding',
        'on',
        'the',
        'one',
        'side',
        'the',
        'authority',
        'of',
        'spain',
        'and',
        'protected',
        'on',
        'the',
        'other',
        'by',
        'an',
        'imaginary',
        'line',
        'which',
        'separates',
        'florida',
        'from',
        'the',
        'united',
        'states',
        'have',
        'violated',
        'our',
        'laws',
        'prohibiting',
        'the',
        'introduction',
        'of',
        'slaves',
        'have',
        'practiced',
        'various',
        'frauds',
        'on',
        'our',
        'revenue',
        'and',
        'committed',
        'every',
        'kind',
        'of',
        'outrage',
        'on',
        'our',
        'peaceable',
        'citizens',
        'which',
        'their',
        'proximity',
        'to',
        'us',
        'enabled',
        'them',
        'to',
        'perpetrate',
        'the',
        'invasion',
        'of',
        'amelia',
        'island',
        'last',
        'year',
        'by',
        'a',
        'small',
        'band',
        'of',
        'adventurers',
        'not',
        'exceeding',
        'in',
        'number',
        'who',
        'wrested',
        'it',
        'from',
        'the',
        'inconsiderable',
        'spanish',
        'force',
        'stationed',
        'there',
        'and',
        'held',
        'it',
        'several',
        'months',
        'during',
        'which',
        'a',
        'single',
        'feeble',
        'effort',
        'only',
        'was',
        'made',
        'to',
        'recover',
        'it',
        'which',
        'failed',
        'clearly',
        'proves',
        'how',
        'completely',
        'extinct',
        'the',
        'spanish',
        'authority',
        'had',
        'become',
        'as',
        'the',
        'conduct',
        'of',
        'those',
        'adventurers',
        'while',
        'in',
        'possession',
        'of',
        'the',
        'island',
        'as',
        'distinctly',
        'shows',
        'the',
        'pernicious',
        'purposes',
        'for',
        'which',
        'their',
        'combination',
        'had',
        'been',
        'formed',
        'this',
        'country',
        'had',
        'in',
        'fact',
        'become',
        'the',
        'theater',
        'of',
        'every',
        'species',
        'of',
        'lawless',
        'adventure',
        'with',
        'little',
        'population',
        'of',
        'its',
        'own',
        'the',
        'spanish',
        'authority',
        'almost',
        'extinct',
        'and',
        'the',
        'colonial',
        'governments',
        'in',
        'a',
        'state',
        'of',
        'revolution',
        'having',
        'no',
        'pretension',
        'to',
        'it',
        'and',
        'sufficiently',
        'employed',
        'in',
        'their',
        'own',
        'concerns',
        'it',
        'was',
        'in',
        'great',
        'measure',
        'derelict',
        'and',
        'the',
        'object',
        'of',
        'cupidity',
        'to',
        'every',
        'adventurer',
        'a',
        'system',
        'of',
        'buccaneering',
        'was',
        'rapidly',
        'organizing',
        'over',
        'it',
        'which',
        'menaced',
        'in',
        'its',
        'consequences',
        'the',
        'lawful',
        'commerce',
        'of',
        'every',
        'nation',
        'and',
        'particularly',
        'the',
        'united',
        'states',
        'while',
        'it',
        'presented',
        'a',
        'temptation',
        'to',
        'every',
        'people',
        'on',
        'whose',
        'seduction',
        'its',
        'success',
        'principally',
        'depended',
        'in',
        'regard',
        'to',
        'the',
        'united',
        'states',
        'the',
        'pernicious',
        'effect',
        'of',
        'this',
        'unlawful',
        'combination',
        'was',
        'not',
        'confined',
        'to',
        'the',
        'ocean',
        'the',
        'indian',
        'tribes',
        'have',
        'constituted',
        'the',
        'effective',
        'force',
        'in',
        'florida',
        'with',
        'these',
        'tribes',
        'these',
        'adventurers',
        'had',
        'formed',
        'at',
        'an',
        'early',
        'period',
        'a',
        'connection',
        'with',
        'a',
        'view',
        'to',
        'avail',
        'themselves',
        'of',
        'that',
        'force',
        'to',
        'promote',
        'their',
        'own',
        'projects',
        'of',
        'accumulation',
        'and',
        'aggrandizement',
        'it',
        'is',
        'to',
        'the',
        'interference',
        'of',
        'some',
        'of',
        'these',
        'adventurers',
        'in',
        'misrepresenting',
        'the',
        'claims',
        'and',
        'titles',
        'of',
        'the',
        'indians',
        'to',
        'land',
        'and',
        'in',
        'practicing',
        'on',
        'their',
        'savage',
        'propensities',
        'that',
        'the',
        'seminole',
        'war',
        'is',
        'principally',
        'to',
        'be',
        'traced',
        'men',
        'who',
        'thus',
        'connect',
        'themselves',
        'with',
        'savage',
        'communities',
        'and',
        'stimulate',
        'them',
        'to',
        'war',
        'which',
        'is',
        'always',
        'attended',
        'on',
        'their',
        'part',
        'with',
        'acts',
        'of',
        'barbarity',
        'the',
        'most',
        'shocking',
        'deserve',
        'to',
        'be',
        'viewed',
        'in',
        'a',
        'worse',
        'light',
        'than',
        'the',
        'savages',
        'they',
        'would',
        'certainly',
        'have',
        'no',
        'claim',
        'to',
        'an',
        'immunity',
        'from',
        'the',
        'punishment',
        'which',
        'according',
        'to',
        'the',
        'rules',
        'of',
        'warfare',
        'practiced',
        'by',
        'the',
        'savages',
        'might',
        'justly',
        'be',
        'inflicted',
        'on',
        'the',
        'savages',
        'themselves',
        'if',
        'the',
        'embarrassments',
        'of',
        'spain',
        'prevented',
        'her',
        'from',
        'making',
        'an',
        'indemnity',
        'to',
        'our',
        'citizens',
        'for',
        'so',
        'long',
        'a',
        'time',
        'from',
        'her',
        'treasury',
        'for',
        'their',
        'losses',
        'by',
        'spoliation',
        'and',
        'otherwise',
        'it',
        'was',
        'always',
        'in',
        'her',
        'power',
        'to',
        'have',
        'provided',
        'it',
        'by',
        'the',
        'cession',
        'of',
        'this',
        'territory',
        'of',
        'this',
        'her',
        'government',
        'has',
        'been',
        'repeatedly',
        'apprised',
        'and',
        'the',
        'cession',
        'was',
        'the',
        'more',
        'to',
        'have',
        'been',
        'anticipated',
        'as',
        'spain',
        'must',
        'have',
        'known',
        'that',
        'in',
        'ceding',
        'it',
        'she',
        'would',
        'likewise',
        'relieve',
        'herself',
        'from',
        'the',
        'important',
        'obligation',
        'secured',
        'by',
        'the',
        'treaty',
        'of',
        'and',
        'all',
        'other',
        'compromitments',
        'respecting',
        'it',
        'if',
        'the',
        'united',
        'states',
        'from',
        'consideration',
        'of',
        'these',
        'embarrassments',
        'declined',
        'pressing',
        'their',
        'claims',
        'in',
        'a',
        'spirit',
        'of',
        'hostility',
        'the',
        'motive',
        'ought',
        'at',
        'least',
        'to',
        'have',
        'been',
        'duly',
        'appreciated',
        'by',
        'the',
        'government',
        'of',
        'spain',
        'it',
        'is',
        'well',
        'known',
        'to',
        'her',
        'government',
        'that',
        'other',
        'powers',
        'have',
        'made',
        'to',
        'the',
        'united',
        'states',
        'an',
        'indemnity',
        'for',
        'like',
        'losses',
        'sustained',
        'by',
        'their',
        'citizens',
        'at',
        'the',
        'same',
        'epoch',
        'there',
        'is',
        'nevertheless',
        'a',
        'limit',
        'beyond',
        'which',
        'this',
        'spirit',
        'of',
        'amity',
        'and',
        'forbearance',
        'can',
        'in',
        'no',
        'instance',
        'be',
        'justified',
        'if',
        'it',
        'was',
        'proper',
        'to',
        'rely',
        'on',
        'amicable',
        'negotiation',
        'for',
        'an',
        'indemnity',
        'for',
        'losses',
        'it',
        'would',
        'not',
        'have',
        'been',
        'so',
        'to',
        'have',
        'permitted',
        'the',
        'inability',
        'of',
        'spain',
        'to',
        'fulfill',
        'her',
        'engagements',
        'and',
        'to',
        'sustain',
        'her',
        'authority',
        'in',
        'the',
        'floridas',
        'to',
        'be',
        'perverted',
        'by',
        'foreign',
        'adventurers',
        'and',
        'savages',
        'to',
        'purposes',
        'so',
        'destructive',
        'to',
        'the',
        'lives',
        'of',
        'our',
        'fellow',
        'citizens',
        'and',
        'the',
        'highest',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'the',
        'right',
        'of',
        'self',
        'defense',
        'never',
        'ceases',
        'it',
        'is',
        'among',
        'the',
        'most',
        'sacred',
        'and',
        'alike',
        'necessary',
        'to',
        'nations',
        'and',
        'to',
        'individuals',
        'and',
        'whether',
        'the',
        'attack',
        'be',
        'made',
        'by',
        'spain',
        'herself',
        'or',
        'by',
        'those',
        'who',
        'abuse',
        'her',
        'power',
        'its',
        'obligation',
        'is',
        'not',
        'the',
        'less',
        'strong',
        'the',
        'invaders',
        'of',
        'amelia',
        'island',
        'had',
        'assumed',
        'a',
        'popular',
        'and',
        'respected',
        'title',
        'under',
        'which',
        'they',
        'might',
        'approach',
        'and',
        'wound',
        'us',
        'as',
        'their',
        'object',
        'was',
        'distinctly',
        'seen',
        'and',
        'the',
        'duty',
        'imposed',
        'on',
        'the',
        'executive',
        'by',
        'an',
        'existing',
        'law',
        'was',
        'profoundly',
        'felt',
        'that',
        'mask',
        'was',
        'not',
        'permitted',
        'to',
        'protect',
        'them',
        'it',
        'was',
        'thought',
        'incumbent',
        'on',
        'the',
        'united',
        'states',
        'to',
        'suppress',
        'the',
        'establishment',
        'and',
        'it',
        'was',
        'accordingly',
        'done',
        'the',
        'combination',
        'in',
        'florida',
        'for',
        'the',
        'unlawful',
        'purposes',
        'stated',
        'the',
        'acts',
        'perpetrated',
        'by',
        'that',
        'combination',
        'and',
        'above',
        'all',
        'the',
        'incitement',
        'of',
        'the',
        'indians',
        'to',
        'massacre',
        'our',
        'fellow',
        'citizens',
        'of',
        'every',
        'age',
        'and',
        'of',
        'both',
        'sexes',
        'merited',
        'a',
        'like',
        'treatment',
        'and',
        'received',
        'it',
        'in',
        'pursuing',
        'these',
        'savages',
        'to',
        'an',
        'imaginary',
        'line',
        'in',
        'the',
        'woods',
        'it',
        'would',
        'have',
        'been',
        'the',
        'height',
        'of',
        'folly',
        'to',
        'have',
        'suffered',
        'that',
        'line',
        'to',
        'protect',
        'them',
        'had',
        'that',
        'been',
        'done',
        'the',
        'war',
        'could',
        'never',
        'cease',
        'even',
        'if',
        'the',
        'territory',
        'had',
        'been',
        'exclusively',
        'that',
        'of',
        'spain',
        'and',
        'her',
        'power',
        'complete',
        'over',
        'it',
        'we',
        'had',
        'a',
        'right',
        'by',
        'the',
        'law',
        'of',
        'nations',
        'to',
        'follow',
        'the',
        'enemy',
        'on',
        'it',
        'and',
        'to',
        'subdue',
        'him',
        'there',
        'but',
        'the',
        'territory',
        'belonged',
        'in',
        'a',
        'certain',
        'sense',
        'at',
        'least',
        'to',
        'the',
        'savage',
        'enemy',
        'who',
        'inhabited',
        'it',
        'the',
        'power',
        'of',
        'spain',
        'had',
        'ceased',
        'to',
        'exist',
        'over',
        'it',
        'and',
        'protection',
        'was',
        'sought',
        'under',
        'her',
        'title',
        'by',
        'those',
        'who',
        'had',
        'committed',
        'on',
        'our',
        'citizens',
        'hostilities',
        'which',
        'she',
        'was',
        'bound',
        'by',
        'treaty',
        'to',
        'have',
        'prevented',
        'but',
        'had',
        'not',
        'the',
        'power',
        'to',
        'prevent',
        'to',
        'have',
        'stopped',
        'at',
        'that',
        'line',
        'would',
        'have',
        'given',
        'new',
        'encouragement',
        'to',
        'these',
        'savages',
        'and',
        'new',
        'vigor',
        'to',
        'the',
        'whole',
        'combination',
        'existing',
        'there',
        'in',
        'the',
        'prosecution',
        'of',
        'all',
        'its',
        'pernicious',
        'purposes',
        'in',
        'suppressing',
        'the',
        'establishment',
        'at',
        'amelia',
        'island',
        'no',
        'unfriendliness',
        'was',
        'manifested',
        'toward',
        'spain',
        'because',
        'the',
        'post',
        'was',
        'taken',
        'from',
        'a',
        'force',
        'which',
        'had',
        'wrested',
        'it',
        'from',
        'her',
        'the',
        'measure',
        'it',
        'is',
        'true',
        'was',
        'not',
        'adopted',
        'in',
        'concert',
        'with',
        'the',
        'spanish',
        'government',
        'or',
        'those',
        'in',
        'authority',
        'under',
        'it',
        'because',
        'in',
        'transactions',
        'connected',
        'with',
        'the',
        'war',
        'in',
        'which',
        'spain',
        'and',
        'the',
        'colonies',
        'are',
        'engaged',
        'it',
        'was',
        'thought',
        'proper',
        'in',
        'doing',
        'justice',
        'to',
        'the',
        'united',
        'states',
        'to',
        'maintain',
        'a',
        'strict',
        'impartiality',
        'toward',
        'both',
        'the',
        'belligerent',
        'parties',
        'without',
        'consulting',
        'or',
        'acting',
        'in',
        'concert',
        'with',
        'either',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'state',
        'that',
        'the',
        'governments',
        'of',
        'buenos',
        'ayres',
        'and',
        'venezuela',
        'whose',
        'names',
        'were',
        'assumed',
        'have',
        'explicitly',
        'disclaimed',
        'all',
        'participation',
        'in',
        'those',
        'measures',
        'and',
        'even',
        'the',
        'knowledge',
        'of',
        'them',
        'until',
        'communicated',
        'by',
        'this',
        'government',
        'and',
        'have',
        'also',
        'expressed',
        'their',
        'satisfaction',
        'that',
        'a',
        'course',
        'of',
        'proceedings',
        'had',
        'been',
        'suppressed',
        'which',
        'if',
        'justly',
        'imputable',
        'to',
        'them',
        'would',
        'dishonor',
        'their',
        'cause',
        'in',
        'authorizing',
        'major',
        'general',
        'jackson',
        'to',
        'enter',
        'florida',
        'in',
        'pursuit',
        'of',
        'the',
        'seminoles',
        'care',
        'was',
        'taken',
        'not',
        'to',
        'encroach',
        'on',
        'the',
        'rights',
        'of',
        'spain',
        'i',
        'regret',
        'to',
        'have',
        'to',
        'add',
        'that',
        'in',
        'executing',
        'this',
        'order',
        'facts',
        'were',
        'disclosed',
        'respecting',
        'the',
        'conduct',
        'of',
        'the',
        'officers',
        'of',
        'spain',
        'in',
        'authority',
        'there',
        'in',
        'encouraging',
        'the',
        'war',
        'furnishing',
        'munitions',
        'of',
        'war',
        'and',
        'other',
        'supplies',
        'to',
        'carry',
        'it',
        'on',
        'and',
        'in',
        'other',
        'acts',
        'not',
        'less',
        'marked',
        'which',
        'evinced',
        'their',
        'participation',
        'in',
        'the',
        'hostile',
        'purposes',
        'of',
        'that',
        'combination',
        'and',
        'justified',
        'the',
        'confidence',
        'with',
        'which',
        'it',
        'inspired',
        'the',
        'savages',
        'that',
        'by',
        'those',
        'officers',
        'they',
        'would',
        'be',
        'protected',
        'a',
        'conduct',
        'so',
        'incompatible',
        'with',
        'the',
        'friendly',
        'relations',
        'existing',
        'between',
        'the',
        'two',
        'countries',
        'particularly',
        'with',
        'the',
        'positive',
        'obligations',
        'of',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'by',
        'which',
        'spain',
        'was',
        'bound',
        'to',
        'restrain',
        'even',
        'by',
        'force',
        'those',
        'savages',
        'from',
        'acts',
        'of',
        'hostility',
        'against',
        'the',
        'united',
        'states',
        'could',
        'not',
        'fail',
        'to',
        'excite',
        'surprise',
        'the',
        'commanding',
        'general',
        'was',
        'convinced',
        'that',
        'he',
        'should',
        'fail',
        'in',
        'his',
        'object',
        'that',
        'he',
        'should',
        'in',
        'effect',
        'accomplish',
        'nothing',
        'if',
        'he',
        'did',
        'not',
        'deprive',
        'those',
        'savages',
        'of',
        'the',
        'resource',
        'on',
        'which',
        'they',
        'had',
        'calculated',
        'and',
        'of',
        'the',
        'protection',
        'on',
        'which',
        'they',
        'had',
        'relied',
        'in',
        'making',
        'the',
        'war',
        'as',
        'all',
        'the',
        'documents',
        'relating',
        'to',
        'this',
        'occurrence',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'it',
        'is',
        'not',
        'necessary',
        'to',
        'enter',
        'into',
        'further',
        'detail',
        'respecting',
        'it',
        'although',
        'the',
        'reasons',
        'which',
        'induced',
        'major',
        'general',
        'jackson',
        'to',
        'take',
        'these',
        'posts',
        'were',
        'duly',
        'appreciated',
        'there',
        'was',
        'nevertheless',
        'no',
        'hesitation',
        'in',
        'deciding',
        'on',
        'the',
        'course',
        'which',
        'it',
        'became',
        'the',
        'government',
        'to',
        'pursue',
        'as',
        'there',
        'was',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'commanders',
        'of',
        'these',
        'posts',
        'had',
        'violated',
        'their',
        'instructions',
        'there',
        'was',
        'no',
        'disposition',
        'to',
        'impute',
        'to',
        'their',
        'government',
        'a',
        'conduct',
        'so',
        'unprovoked',
        'and',
        'hostile',
        'an',
        'order',
        'was',
        'in',
        'consequence',
        'issued',
        'to',
        'the',
        'general',
        'in',
        'command',
        'there',
        'to',
        'deliver',
        'the',
        'posts',
        'pensacola',
        'unconditionally',
        'to',
        'any',
        'person',
        'duly',
        'authorized',
        'to',
        'receive',
        'it',
        'and',
        'st',
        'marks',
        'which',
        'is',
        'in',
        'the',
        'heart',
        'of',
        'the',
        'indian',
        'country',
        'on',
        'the',
        'arrival',
        'of',
        'a',
        'competent',
        'force',
        'to',
        'defend',
        'it',
        'against',
        'those',
        'savages',
        'and',
        'their',
        'associates',
        'in',
        'entering',
        'florida',
        'to',
        'suppress',
        'this',
        'combination',
        'no',
        'idea',
        'was',
        'entertained',
        'of',
        'hostility',
        'to',
        'spain',
        'and',
        'however',
        'justifiable',
        'the',
        'commanding',
        'general',
        'was',
        'in',
        'consequence',
        'of',
        'the',
        'misconduct',
        'of',
        'the',
        'spanish',
        'officers',
        'in',
        'entering',
        'st',
        'marks',
        'and',
        'pensacola',
        'to',
        'terminate',
        'it',
        'by',
        'proving',
        'to',
        'the',
        'savages',
        'and',
        'their',
        'associates',
        'that',
        'they',
        'should',
        'not',
        'be',
        'protected',
        'even',
        'there',
        'yet',
        'the',
        'amicable',
        'relations',
        'existing',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'could',
        'not',
        'be',
        'altered',
        'by',
        'that',
        'act',
        'alone',
        'by',
        'ordering',
        'the',
        'restitution',
        'of',
        'the',
        'posts',
        'those',
        'relations',
        'were',
        'preserved',
        'to',
        'a',
        'change',
        'of',
        'them',
        'the',
        'power',
        'of',
        'the',
        'executive',
        'is',
        'deemed',
        'incompetent',
        'it',
        'is',
        'vested',
        'in',
        'congress',
        'only',
        'by',
        'this',
        'measure',
        'so',
        'promptly',
        'taken',
        'due',
        'respect',
        'was',
        'shown',
        'to',
        'the',
        'government',
        'of',
        'spain',
        'the',
        'misconduct',
        'of',
        'her',
        'officers',
        'has',
        'not',
        'been',
        'imputed',
        'to',
        'her',
        'she',
        'was',
        'enabled',
        'to',
        'review',
        'with',
        'candor',
        'her',
        'relations',
        'with',
        'the',
        'united',
        'states',
        'and',
        'her',
        'own',
        'situation',
        'particularly',
        'in',
        'respect',
        'to',
        'the',
        'territory',
        'in',
        'question',
        'with',
        'the',
        'dangers',
        'inseparable',
        'from',
        'it',
        'and',
        'regarding',
        'the',
        'losses',
        'we',
        'have',
        'sustained',
        'for',
        'which',
        'indemnity',
        'has',
        'been',
        'so',
        'long',
        'withheld',
        'and',
        'the',
        'injuries',
        'we',
        'have',
        'suffered',
        'through',
        'that',
        'territory',
        'and',
        'her',
        'means',
        'of',
        'redress',
        'she',
        'was',
        'likewise',
        'enabled',
        'to',
        'take',
        'with',
        'honor',
        'the',
        'course',
        'best',
        'calculated',
        'to',
        'do',
        'justice',
        'to',
        'the',
        'united',
        'states',
        'and',
        'to',
        'promote',
        'her',
        'own',
        'welfare',
        'copies',
        'of',
        'the',
        'instructions',
        'to',
        'the',
        'commanding',
        'general',
        'of',
        'his',
        'correspondence',
        'with',
        'the',
        'secretary',
        'of',
        'war',
        'explaining',
        'his',
        'motives',
        'and',
        'justifying',
        'his',
        'conduct',
        'with',
        'a',
        'copy',
        'of',
        'the',
        'proceedings',
        'of',
        'the',
        'courts',
        'martial',
        'in',
        'the',
        'trial',
        'of',
        'arbuthnot',
        'and',
        'ambristie',
        'and',
        'of',
        'the',
        'correspondence',
        'between',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'the',
        'minister',
        'plenipotentiary',
        'of',
        'spain',
        'near',
        'this',
        'government',
        'and',
        'of',
        'the',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'at',
        'madrid',
        'with',
        'the',
        'government',
        'of',
        'spain',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'the',
        'civil',
        'war',
        'which',
        'has',
        'so',
        'long',
        'prevailed',
        'between',
        'spain',
        'and',
        'the',
        'provinces',
        'in',
        'south',
        'america',
        'still',
        'continues',
        'without',
        'any',
        'prospect',
        'of',
        'its',
        'speedy',
        'termination',
        'the',
        'information',
        'respecting',
        'the',
        'condition',
        'of',
        'those',
        'countries',
        'which',
        'has',
        'been',
        'collected',
        'by',
        'the',
        'commissioners',
        'recently',
        'returned',
        'from',
        'thence',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'in',
        'copies',
        'of',
        'their',
        'reports',
        'with',
        'such',
        'other',
        'information',
        'as',
        'has',
        'been',
        'received',
        'from',
        'other',
        'agents',
        'of',
        'the',
        'united',
        'states',
        'it',
        'appears',
        'from',
        'these',
        'communications',
        'that',
        'the',
        'government',
        'at',
        'buenos',
        'ayres',
        'declared',
        'itself',
        'independent',
        'in',
        'july',
        'having',
        'previously',
        'exercised',
        'the',
        'power',
        'of',
        'an',
        'independent',
        'government',
        'though',
        'in',
        'the',
        'name',
        'of',
        'the',
        'king',
        'of',
        'spain',
        'from',
        'the',
        'year',
        'that',
        'the',
        'banda',
        'oriental',
        'entre',
        'rios',
        'and',
        'paraguay',
        'with',
        'the',
        'city',
        'of',
        'santa',
        'fee',
        'all',
        'of',
        'which',
        'are',
        'also',
        'independent',
        'are',
        'unconnected',
        'with',
        'the',
        'present',
        'government',
        'of',
        'buenos',
        'ayres',
        'that',
        'chili',
        'has',
        'declared',
        'itself',
        'independent',
        'and',
        'is',
        'closely',
        'connected',
        'with',
        'buenos',
        'ayres',
        'that',
        'venezuela',
        'has',
        'also',
        'declared',
        'itself',
        'independent',
        'and',
        'now',
        'maintains',
        'the',
        'conflict',
        'with',
        'various',
        'success',
        'and',
        'that',
        'the',
        'remaining',
        'parts',
        'of',
        'south',
        'america',
        'except',
        'monte',
        'video',
        'and',
        'such',
        'other',
        'portions',
        'of',
        'the',
        'eastern',
        'bank',
        'of',
        'the',
        'la',
        'plata',
        'as',
        'are',
        'held',
        'by',
        'portugal',
        'are',
        'still',
        'in',
        'the',
        'possession',
        'of',
        'spain',
        'or',
        'in',
        'a',
        'certain',
        'degree',
        'under',
        'her',
        'influence',
        'by',
        'a',
        'circular',
        'note',
        'addressed',
        'by',
        'the',
        'ministers',
        'of',
        'spain',
        'to',
        'the',
        'allied',
        'powers',
        'with',
        'whom',
        'they',
        'are',
        'respectively',
        'accredited',
        'it',
        'appears',
        'that',
        'the',
        'allies',
        'have',
        'undertaken',
        'to',
        'mediate',
        'between',
        'spain',
        'and',
        'the',
        'south',
        'american',
        'provinces',
        'and',
        'that',
        'the',
        'manner',
        'and',
        'extent',
        'of',
        'their',
        'interposition',
        'would',
        'be',
        'settled',
        'by',
        'a',
        'congress',
        'which',
        'was',
        'to',
        'have',
        'met',
        'at',
        'aix',
        'la',
        'chapelle',
        'in',
        'september',
        'last',
        'from',
        'the',
        'general',
        'policy',
        'and',
        'course',
        'of',
        'proceeding',
        'observed',
        'by',
        'the',
        'allied',
        'powers',
        'in',
        'regard',
        'to',
        'this',
        'contest',
        'it',
        'is',
        'inferred',
        'that',
        'they',
        'will',
        'confine',
        'their',
        'interposition',
        'to',
        'the',
        'expression',
        'of',
        'their',
        'sentiments',
        'abstaining',
        'from',
        'the',
        'application',
        'of',
        'force',
        'i',
        'state',
        'this',
        'impression',
        'that',
        'force',
        'will',
        'not',
        'be',
        'applied',
        'with',
        'the',
        'greater',
        'satisfaction',
        'because',
        'it',
        'is',
        'a',
        'course',
        'more',
        'consistent',
        'with',
        'justice',
        'and',
        'likewise',
        'authorizes',
        'a',
        'hope',
        'that',
        'the',
        'calamities',
        'of',
        'the',
        'war',
        'will',
        'be',
        'confined',
        'to',
        'the',
        'parties',
        'only',
        'and',
        'will',
        'be',
        'of',
        'shorter',
        'duration',
        'from',
        'the',
        'view',
        'taken',
        'of',
        'this',
        'subject',
        'founded',
        'on',
        'all',
        'the',
        'information',
        'that',
        'we',
        'have',
        'been',
        'able',
        'to',
        'obtain',
        'there',
        'is',
        'good',
        'cause',
        'to',
        'be',
        'satisfied',
        'with',
        'the',
        'course',
        'heretofore',
        'pursued',
        'by',
        'the',
        'united',
        'states',
        'in',
        'regard',
        'to',
        'this',
        'contest',
        'and',
        'to',
        'conclude',
        'that',
        'it',
        'is',
        'proper',
        'to',
        'adhere',
        'to',
        'it',
        'especially',
        'in',
        'the',
        'present',
        'state',
        'of',
        'affairs',
        'i',
        'have',
        'great',
        'satisfaction',
        'in',
        'stating',
        'that',
        'our',
        'relations',
        'with',
        'france',
        'russia',
        'and',
        'other',
        'powers',
        'continue',
        'on',
        'the',
        'most',
        'friendly',
        'basis',
        'in',
        'our',
        'domestic',
        'concerns',
        'we',
        'have',
        'ample',
        'cause',
        'of',
        'satisfaction',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'three',
        'first',
        'quarters',
        'of',
        'the',
        'year',
        'have',
        'exceeded',
        'm',
        'after',
        'satisfying',
        'all',
        'the',
        'demands',
        'which',
        'have',
        'been',
        'made',
        'under',
        'existing',
        'appropriations',
        'including',
        'the',
        'final',
        'extinction',
        'of',
        'the',
        'old',
        'stock',
        'and',
        'the',
        'redemption',
        'of',
        'a',
        'moiety',
        'of',
        'the',
        'louisiana',
        'debt',
        'it',
        'is',
        'estimated',
        'that',
        'there',
        'will',
        'remain',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'next',
        'more',
        'than',
        'm',
        'it',
        'is',
        'ascertained',
        'that',
        'the',
        'gross',
        'revenue',
        'which',
        'has',
        'accrued',
        'from',
        'the',
        'customs',
        'during',
        'the',
        'same',
        'period',
        'amounts',
        'to',
        'm',
        'and',
        'that',
        'the',
        'revenue',
        'of',
        'the',
        'whole',
        'year',
        'may',
        'be',
        'estimated',
        'at',
        'not',
        'less',
        'than',
        'm',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'during',
        'the',
        'year',
        'has',
        'also',
        'greatly',
        'exceeded',
        'both',
        'in',
        'quantity',
        'and',
        'price',
        'that',
        'of',
        'any',
        'former',
        'year',
        'and',
        'there',
        'is',
        'just',
        'reason',
        'to',
        'expect',
        'a',
        'progressive',
        'improvement',
        'in',
        'that',
        'source',
        'of',
        'revenue',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'although',
        'the',
        'annual',
        'expenditure',
        'has',
        'been',
        'increased',
        'by',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'providing',
        'for',
        'revolutionary',
        'pensions',
        'to',
        'an',
        'amount',
        'about',
        'equal',
        'to',
        'the',
        'proceeds',
        'of',
        'the',
        'internal',
        'duties',
        'which',
        'were',
        'then',
        'repealed',
        'the',
        'revenue',
        'for',
        'the',
        'ensuing',
        'year',
        'will',
        'be',
        'proportionally',
        'augmented',
        'and',
        'that',
        'whilst',
        'the',
        'public',
        'expenditure',
        'will',
        'probably',
        'remain',
        'stationary',
        'each',
        'successive',
        'year',
        'will',
        'add',
        'to',
        'the',
        'national',
        'resources',
        'by',
        'the',
        'ordinary',
        'increase',
        'of',
        'our',
        'population',
        'and',
        'by',
        'the',
        'gradual',
        'development',
        'of',
        'our',
        'latent',
        'sources',
        'of',
        'national',
        'prosperity',
        'the',
        'strict',
        'execution',
        'of',
        'the',
        'revenue',
        'laws',
        'resulting',
        'principally',
        'from',
        'the',
        'salutary',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'april',
        'last',
        'amending',
        'the',
        'several',
        'collection',
        'laws',
        'has',
        'it',
        'is',
        'presumed',
        'secured',
        'to',
        'domestic',
        'manufactures',
        'all',
        'the',
        'relief',
        'that',
        'can',
        'be',
        'derived',
        'from',
        'the',
        'duties',
        'which',
        'have',
        'been',
        'imposed',
        'upon',
        'foreign',
        'merchandise',
        'for',
        'their',
        'protection',
        'under',
        'the',
        'influence',
        'of',
        'this',
        'relief',
        'several',
        'branches',
        'of',
        'this',
        'important',
        'national',
        'interest',
        'have',
        'assumed',
        'greater',
        'activity',
        'and',
        'although',
        'it',
        'is',
        'hoped',
        'that',
        'others',
        'will',
        'gradually',
        'revive',
        'and',
        'ultimately',
        'triumph',
        'over',
        'every',
        'obstacle',
        'yet',
        'the',
        'expediency',
        'of',
        'granting',
        'further',
        'protection',
        'is',
        'submitted',
        'to',
        'your',
        'consideration',
        'the',
        'measures',
        'of',
        'defense',
        'authorized',
        'by',
        'existing',
        'laws',
        'have',
        'been',
        'pursued',
        'with',
        'the',
        'zeal',
        'and',
        'activity',
        'due',
        'to',
        'so',
        'important',
        'an',
        'object',
        'and',
        'with',
        'all',
        'the',
        'dispatch',
        'practicable',
        'in',
        'so',
        'extensive',
        'and',
        'great',
        'an',
        'undertaking',
        'the',
        'survey',
        'of',
        'our',
        'maritime',
        'and',
        'inland',
        'frontiers',
        'has',
        'been',
        'continued',
        'and',
        'at',
        'the',
        'points',
        'where',
        'it',
        'was',
        'decided',
        'to',
        'erect',
        'fortifications',
        'the',
        'work',
        'has',
        'been',
        'commenced',
        'and',
        'in',
        'some',
        'instances',
        'considerable',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'compliance',
        'with',
        'resolutions',
        'of',
        'the',
        'last',
        'session',
        'the',
        'board',
        'of',
        'commissioners',
        'were',
        'directed',
        'to',
        'examine',
        'in',
        'a',
        'particular',
        'manner',
        'the',
        'parts',
        'of',
        'the',
        'coast',
        'therein',
        'designated',
        'and',
        'to',
        'report',
        'their',
        'opinion',
        'of',
        'the',
        'most',
        'suitable',
        'sites',
        'for',
        'two',
        'naval',
        'depots',
        'this',
        'work',
        'is',
        'in',
        'a',
        'train',
        'of',
        'execution',
        'the',
        'opinion',
        'of',
        'the',
        'board',
        'on',
        'this',
        'subject',
        'with',
        'a',
        'plan',
        'of',
        'all',
        'the',
        'works',
        'necessary',
        'to',
        'a',
        'general',
        'system',
        'of',
        'defense',
        'so',
        'far',
        'as',
        'it',
        'has',
        'been',
        'formed',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'in',
        'a',
        'report',
        'from',
        'the',
        'proper',
        'department',
        'as',
        'soon',
        'as',
        'it',
        'can',
        'be',
        'prepared',
        'in',
        'conformity',
        'with',
        'the',
        'appropriations',
        'of',
        'the',
        'last',
        'session',
        'treaties',
        'have',
        'been',
        'formed',
        'with',
        'the',
        'quapaw',
        'tribe',
        'of',
        'indians',
        'inhabiting',
        'the',
        'country',
        'on',
        'the',
        'arkansaw',
        'and',
        'the',
        'great',
        'and',
        'little',
        'osages',
        'north',
        'of',
        'the',
        'white',
        'river',
        'with',
        'the',
        'tribes',
        'in',
        'the',
        'state',
        'of',
        'indiana',
        'with',
        'the',
        'several',
        'tribes',
        'within',
        'the',
        'state',
        'of',
        'ohio',
        'and',
        'the',
        'michigan',
        'territory',
        'and',
        'with',
        'the',
        'chickasaws',
        'by',
        'which',
        'very',
        'extensive',
        'cessions',
        'of',
        'territory',
        'have',
        'been',
        'made',
        'to',
        'the',
        'united',
        'states',
        'negotiations',
        'are',
        'now',
        'depending',
        'with',
        'the',
        'tribes',
        'in',
        'the',
        'illinois',
        'territory',
        'and',
        'with',
        'the',
        'choctaws',
        'by',
        'which',
        'it',
        'is',
        'expected',
        'that',
        'other',
        'extensive',
        'cessions',
        'will',
        'be',
        'made',
        'i',
        'take',
        'great',
        'interest',
        'in',
        'stating',
        'that',
        'the',
        'cessions',
        'already',
        'made',
        'which',
        'are',
        'considered',
        'so',
        'important',
        'to',
        'the',
        'united',
        'states',
        'have',
        'been',
        'obtained',
        'on',
        'conditions',
        'very',
        'satisfactory',
        'to',
        'the',
        'indians',
        'with',
        'a',
        'view',
        'to',
        'the',
        'security',
        'of',
        'our',
        'inland',
        'frontiers',
        'it',
        'has',
        'been',
        'thought',
        'expedient',
        'to',
        'establish',
        'strong',
        'posts',
        'at',
        'the',
        'mouth',
        'of',
        'yellow',
        'stone',
        'river',
        'and',
        'at',
        'the',
        'mandan',
        'village',
        'on',
        'the',
        'missouri',
        'and',
        'at',
        'the',
        'mouth',
        'of',
        'st',
        'peters',
        'on',
        'the',
        'mississippi',
        'at',
        'no',
        'great',
        'distance',
        'from',
        'our',
        'northern',
        'boundaries',
        'it',
        'can',
        'hardly',
        'be',
        'presumed',
        'while',
        'such',
        'posts',
        'are',
        'maintained',
        'in',
        'the',
        'rear',
        'of',
        'the',
        'indian',
        'tribes',
        'that',
        'they',
        'will',
        'venture',
        'to',
        'attack',
        'our',
        'peaceable',
        'inhabitants',
        'a',
        'strong',
        'hope',
        'is',
        'entertained',
        'that',
        'this',
        'measure',
        'will',
        'likewise',
        'be',
        'productive',
        'of',
        'much',
        'good',
        'to',
        'the',
        'tribes',
        'themselves',
        'especially',
        'in',
        'promoting',
        'the',
        'great',
        'object',
        'of',
        'their',
        'civilization',
        'experience',
        'has',
        'clearly',
        'demonstrated',
        'that',
        'independent',
        'savage',
        'communities',
        'can',
        'not',
        'long',
        'exist',
        'within',
        'the',
        'limits',
        'of',
        'a',
        'civilized',
        'population',
        'the',
        'progress',
        'of',
        'the',
        'latter',
        'has',
        'almost',
        'invariably',
        'terminated',
        'in',
        'the',
        'extinction',
        'of',
        'the',
        'former',
        'especially',
        'of',
        'the',
        'tribes',
        'belonging',
        'to',
        'our',
        'portion',
        'of',
        'this',
        'hemisphere',
        'among',
        'whom',
        'loftiness',
        'of',
        'sentiment',
        'and',
        'gallantry',
        'in',
        'action',
        'have',
        'been',
        'conspicuous',
        'to',
        'civilize',
        'them',
        'and',
        'even',
        'to',
        'prevent',
        'their',
        'extinction',
        'it',
        'seems',
        'to',
        'be',
        'indispensable',
        'that',
        'their',
        'independence',
        'as',
        'communities',
        'should',
        'cease',
        'and',
        'that',
        'the',
        'control',
        'of',
        'the',
        'united',
        'states',
        'over',
        'them',
        'should',
        'be',
        'complete',
        'and',
        'undisputed',
        'the',
        'hunter',
        'state',
        'will',
        'then',
        'be',
        'more',
        'easily',
        'abandoned',
        'and',
        'recourse',
        'will',
        'be',
        'had',
        'to',
        'the',
        'acquisition',
        'and',
        'culture',
        'of',
        'land',
        'and',
        'to',
        'other',
        'pursuits',
        'tending',
        'to',
        'dissolve',
        'the',
        'ties',
        'which',
        'connect',
        'them',
        'together',
        'as',
        'a',
        'savage',
        'community',
        'and',
        'to',
        'give',
        'a',
        'new',
        'character',
        'to',
        'every',
        'individual',
        'i',
        'present',
        'this',
        'subject',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'on',
        'the',
        'presumption',
        'that',
        'it',
        'may',
        'be',
        'found',
        'expedient',
        'and',
        'practicable',
        'to',
        'adopt',
        'some',
        'benevolent',
        'provisions',
        'having',
        'these',
        'objects',
        'in',
        'view',
        'relative',
        'to',
        'the',
        'tribes',
        'within',
        'our',
        'settlements',
        'it',
        'has',
        'been',
        'necessary',
        'during',
        'the',
        'present',
        'year',
        'to',
        'maintain',
        'a',
        'strong',
        'naval',
        'force',
        'in',
        'the',
        'mediterranean',
        'and',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'to',
        'send',
        'some',
        'public',
        'ships',
        'along',
        'the',
        'southern',
        'coast',
        'and',
        'to',
        'the',
        'pacific',
        'ocean',
        'by',
        'these',
        'means',
        'amicable',
        'relations',
        'with',
        'the',
        'barbary',
        'powers',
        'have',
        'been',
        'preserved',
        'our',
        'commerce',
        'has',
        'been',
        'protected',
        'and',
        'our',
        'rights',
        'respected',
        'the',
        'augmentation',
        'of',
        'our',
        'navy',
        'is',
        'advancing',
        'with',
        'a',
        'steady',
        'progress',
        'toward',
        'the',
        'limit',
        'contemplated',
        'by',
        'law',
        'i',
        'communicate',
        'with',
        'great',
        'satisfaction',
        'the',
        'accession',
        'of',
        'another',
        'state',
        'illinois',
        'to',
        'our',
        'union',
        'because',
        'i',
        'perceive',
        'from',
        'the',
        'proof',
        'afforded',
        'by',
        'the',
        'additions',
        'already',
        'made',
        'the',
        'regular',
        'progress',
        'and',
        'sure',
        'consummation',
        'of',
        'a',
        'policy',
        'of',
        'which',
        'history',
        'affords',
        'no',
        'example',
        'and',
        'of',
        'which',
        'the',
        'good',
        'effect',
        'can',
        'not',
        'be',
        'too',
        'highly',
        'estimated',
        'by',
        'extending',
        'our',
        'government',
        'on',
        'the',
        'principles',
        'of',
        'our',
        'constitution',
        'over',
        'the',
        'vast',
        'territory',
        'within',
        'our',
        'limits',
        'on',
        'the',
        'lakes',
        'and',
        'the',
        'mississippi',
        'and',
        'its',
        'numerous',
        'streams',
        'new',
        'life',
        'and',
        'vigor',
        'are',
        'infused',
        'into',
        'every',
        'part',
        'of',
        'our',
        'system',
        'by',
        'increasing',
        'the',
        'number',
        'of',
        'the',
        'states',
        'the',
        'confidence',
        'of',
        'the',
        'state',
        'governments',
        'in',
        'their',
        'own',
        'security',
        'is',
        'increased',
        'and',
        'their',
        'jealousy',
        'of',
        'the',
        'national',
        'government',
        'proportionally',
        'diminished',
        'the',
        'impracticability',
        'of',
        'one',
        'consolidated',
        'government',
        'for',
        'this',
        'great',
        'and',
        'growing',
        'nation',
        'will',
        'be',
        'more',
        'apparent',
        'and',
        'will',
        'be',
        'universally',
        'admitted',
        'incapable',
        'of',
        'exercising',
        'local',
        'authority',
        'except',
        'for',
        'general',
        'purposes',
        'the',
        'general',
        'government',
        'will',
        'no',
        'longer',
        'be',
        'dreaded',
        'in',
        'those',
        'cases',
        'of',
        'a',
        'local',
        'nature',
        'and',
        'for',
        'all',
        'the',
        'great',
        'purposes',
        'for',
        'which',
        'it',
        'was',
        'instituted',
        'its',
        'authority',
        'will',
        'be',
        'cherished',
        'each',
        'government',
        'will',
        'acquire',
        'new',
        'force',
        'and',
        'a',
        'greater',
        'freedom',
        'of',
        'action',
        'within',
        'its',
        'proper',
        'sphere',
        'other',
        'inestimable',
        'advantages',
        'will',
        'follow',
        'our',
        'produce',
        'will',
        'be',
        'augmented',
        'to',
        'an',
        'incalculable',
        'amount',
        'in',
        'articles',
        'of',
        'the',
        'greatest',
        'value',
        'for',
        'domestic',
        'use',
        'and',
        'foreign',
        'commerce',
        'our',
        'navigation',
        'will',
        'in',
        'like',
        'degree',
        'be',
        'increased',
        'and',
        'as',
        'the',
        'shipping',
        'of',
        'the',
        'atlantic',
        'states',
        'will',
        'be',
        'employed',
        'in',
        'the',
        'transportation',
        'of',
        'the',
        'vast',
        'produce',
        'of',
        'the',
        'western',
        'country',
        'even',
        'those',
        'parts',
        'of',
        'the',
        'united',
        'states',
        'which',
        'are',
        'most',
        'remote',
        'from',
        'each',
        'other',
        'will',
        'be',
        'further',
        'bound',
        'together',
        'by',
        'the',
        'strongest',
        'ties',
        'which',
        'mutual',
        'interest',
        'can',
        'create',
        'the',
        'situation',
        'of',
        'this',
        'district',
        'it',
        'is',
        'thought',
        'requires',
        'the',
        'attention',
        'of',
        'congress',
        'by',
        'the',
        'constitution',
        'the',
        'power',
        'of',
        'legislation',
        'is',
        'exclusively',
        'vested',
        'in',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'exercise',
        'of',
        'this',
        'power',
        'in',
        'which',
        'the',
        'people',
        'have',
        'no',
        'participation',
        'congress',
        'legislate',
        'in',
        'all',
        'cases',
        'directly',
        'on',
        'the',
        'local',
        'concerns',
        'of',
        'the',
        'district',
        'as',
        'this',
        'is',
        'a',
        'departure',
        'for',
        'a',
        'special',
        'purpose',
        'from',
        'the',
        'general',
        'principles',
        'of',
        'our',
        'system',
        'it',
        'may',
        'merit',
        'consideration',
        'whether',
        'an',
        'arrangement',
        'better',
        'adapted',
        'to',
        'the',
        'principles',
        'of',
        'our',
        'government',
        'and',
        'to',
        'the',
        'particular',
        'interests',
        'of',
        'the',
        'people',
        'may',
        'not',
        'be',
        'devised',
        'which',
        'will',
        'neither',
        'infringe',
        'the',
        'constitution',
        'nor',
        'affect',
        'the',
        'object',
        'which',
        'the',
        'provision',
        'in',
        'question',
        'was',
        'intended',
        'to',
        'secure',
        'the',
        'growing',
        'population',
        'already',
        'considerable',
        'and',
        'the',
        'increasing',
        'business',
        'of',
        'the',
        'district',
        'which',
        'it',
        'is',
        'believed',
        'already',
        'interferes',
        'with',
        'the',
        'deliberations',
        'of',
        'congress',
        'on',
        'great',
        'national',
        'concerns',
        'furnish',
        'additional',
        'motives',
        'for',
        'recommending',
        'this',
        'subject',
        'to',
        'your',
        'consideration',
        'when',
        'we',
        'view',
        'the',
        'great',
        'blessings',
        'with',
        'which',
        'our',
        'country',
        'has',
        'been',
        'favored',
        'those',
        'which',
        'we',
        'now',
        'enjoy',
        'and',
        'the',
        'means',
        'which',
        'we',
        'possess',
        'of',
        'handing',
        'them',
        'down',
        'unimpaired',
        'to',
        'our',
        'latest',
        'posterity',
        'our',
        'attention',
        'is',
        'irresistibly',
        'drawn',
        'to',
        'the',
        'source',
        'from',
        'whence',
        'they',
        'flow',
        'let',
        'us',
        'then',
        'unite',
        'in',
        'offering',
        'our',
        'most',
        'grateful',
        'acknowledgments',
        'for',
        'these',
        'blessings',
        'to',
        'the',
        'divine',
        'author',
        'of',
        'all',
        'good',
        'james',
        'monroe'],
 1819: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'public',
        'buildings',
        'being',
        'advanced',
        'to',
        'a',
        'stage',
        'to',
        'afford',
        'accommodation',
        'for',
        'congress',
        'i',
        'offer',
        'you',
        'my',
        'sincere',
        'congratulations',
        'on',
        'the',
        'recommencement',
        'of',
        'your',
        'duties',
        'in',
        'the',
        'capitol',
        'in',
        'bringing',
        'you',
        'to',
        'view',
        'the',
        'incidents',
        'most',
        'deserving',
        'attention',
        'which',
        'have',
        'occurred',
        'since',
        'your',
        'last',
        'session',
        'i',
        'regret',
        'to',
        'have',
        'to',
        'state',
        'that',
        'several',
        'of',
        'our',
        'principal',
        'cities',
        'have',
        'suffered',
        'by',
        'sickness',
        'that',
        'an',
        'unusual',
        'drought',
        'has',
        'prevailed',
        'in',
        'the',
        'middle',
        'and',
        'western',
        'states',
        'and',
        'that',
        'a',
        'derangement',
        'has',
        'been',
        'felt',
        'in',
        'some',
        'of',
        'our',
        'moneyed',
        'institutions',
        'which',
        'has',
        'proportionably',
        'affected',
        'their',
        'credit',
        'i',
        'am',
        'happy',
        'however',
        'to',
        'have',
        'it',
        'in',
        'my',
        'power',
        'to',
        'assure',
        'you',
        'that',
        'the',
        'health',
        'of',
        'our',
        'cities',
        'is',
        'now',
        'completely',
        'restored',
        'that',
        'the',
        'produce',
        'of',
        'the',
        'year',
        'though',
        'less',
        'abundant',
        'than',
        'usual',
        'will',
        'not',
        'only',
        'be',
        'amply',
        'sufficient',
        'for',
        'home',
        'consumption',
        'but',
        'afford',
        'a',
        'large',
        'surplus',
        'for',
        'the',
        'supply',
        'of',
        'the',
        'wants',
        'of',
        'other',
        'nations',
        'and',
        'that',
        'the',
        'derangement',
        'in',
        'the',
        'circulating',
        'paper',
        'medium',
        'by',
        'being',
        'left',
        'to',
        'those',
        'remedies',
        'which',
        'its',
        'obvious',
        'causes',
        'suggested',
        'and',
        'the',
        'good',
        'sense',
        'and',
        'virtue',
        'of',
        'our',
        'fellow',
        'citizens',
        'supplied',
        'has',
        'diminished',
        'having',
        'informed',
        'congress',
        'on',
        'the',
        'th',
        'of',
        'february',
        'last',
        'that',
        'a',
        'treaty',
        'of',
        'amity',
        'settlement',
        'and',
        'limits',
        'had',
        'been',
        'concluded',
        'in',
        'this',
        'city',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'and',
        'ratified',
        'by',
        'the',
        'competent',
        'authorities',
        'of',
        'the',
        'former',
        'full',
        'confidence',
        'was',
        'entertained',
        'that',
        'it',
        'would',
        'have',
        'been',
        'ratified',
        'by',
        'his',
        'catholic',
        'majesty',
        'with',
        'equal',
        'promptitude',
        'and',
        'a',
        'like',
        'earnest',
        'desire',
        'to',
        'terminate',
        'on',
        'the',
        'conditions',
        'of',
        'that',
        'treaty',
        'the',
        'differences',
        'which',
        'had',
        'so',
        'long',
        'existed',
        'between',
        'the',
        'two',
        'countries',
        'every',
        'view',
        'which',
        'the',
        'subject',
        'admitted',
        'of',
        'was',
        'thought',
        'to',
        'have',
        'justified',
        'this',
        'conclusion',
        'great',
        'losses',
        'had',
        'been',
        'sustained',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'from',
        'spanish',
        'cruisers',
        'more',
        'than',
        'years',
        'before',
        'which',
        'had',
        'not',
        'been',
        'redressed',
        'these',
        'losses',
        'had',
        'been',
        'acknowledged',
        'and',
        'provided',
        'for',
        'by',
        'a',
        'treaty',
        'as',
        'far',
        'back',
        'as',
        'the',
        'year',
        'which',
        'although',
        'concluded',
        'at',
        'madrid',
        'was',
        'not',
        'then',
        'ratified',
        'by',
        'the',
        'government',
        'of',
        'spain',
        'nor',
        'since',
        'until',
        'the',
        'last',
        'year',
        'when',
        'it',
        'was',
        'suspended',
        'by',
        'the',
        'late',
        'treaty',
        'a',
        'more',
        'satisfactory',
        'provision',
        'to',
        'both',
        'parties',
        'as',
        'was',
        'presumed',
        'having',
        'been',
        'made',
        'for',
        'them',
        'other',
        'differences',
        'had',
        'arisen',
        'in',
        'this',
        'long',
        'interval',
        'affecting',
        'their',
        'highest',
        'interests',
        'which',
        'were',
        'likewise',
        'provided',
        'for',
        'by',
        'this',
        'last',
        'treaty',
        'the',
        'treaty',
        'itself',
        'was',
        'formed',
        'on',
        'great',
        'consideration',
        'and',
        'a',
        'thorough',
        'knowledge',
        'of',
        'all',
        'circumstances',
        'the',
        'subject',
        'matter',
        'of',
        'every',
        'article',
        'having',
        'been',
        'for',
        'years',
        'under',
        'discussion',
        'and',
        'repeated',
        'references',
        'having',
        'been',
        'made',
        'by',
        'the',
        'minister',
        'of',
        'spain',
        'to',
        'his',
        'government',
        'on',
        'the',
        'points',
        'respecting',
        'which',
        'the',
        'greatest',
        'difference',
        'of',
        'opinion',
        'prevailed',
        'it',
        'was',
        'formed',
        'by',
        'a',
        'minister',
        'duly',
        'authorized',
        'for',
        'the',
        'purpose',
        'who',
        'had',
        'represented',
        'his',
        'government',
        'in',
        'the',
        'united',
        'states',
        'and',
        'been',
        'employed',
        'in',
        'this',
        'long',
        'protracted',
        'negotiation',
        'several',
        'years',
        'and',
        'who',
        'it',
        'is',
        'not',
        'denied',
        'kept',
        'strictly',
        'within',
        'the',
        'letter',
        'of',
        'his',
        'instructions',
        'the',
        'faith',
        'of',
        'spain',
        'was',
        'therefore',
        'pledged',
        'under',
        'circumstances',
        'of',
        'peculiar',
        'force',
        'and',
        'solemnity',
        'for',
        'its',
        'ratification',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'this',
        'treaty',
        'was',
        'evidently',
        'acceded',
        'to',
        'in',
        'a',
        'spirit',
        'of',
        'conciliation',
        'and',
        'concession',
        'the',
        'indemnity',
        'for',
        'injuries',
        'and',
        'losses',
        'so',
        'long',
        'before',
        'sustained',
        'and',
        'now',
        'again',
        'acknowledged',
        'and',
        'provided',
        'for',
        'was',
        'to',
        'be',
        'paid',
        'by',
        'them',
        'without',
        'becoming',
        'a',
        'charge',
        'on',
        'the',
        'treasury',
        'of',
        'spain',
        'for',
        'territory',
        'ceded',
        'by',
        'spain',
        'other',
        'territory',
        'of',
        'great',
        'value',
        'to',
        'which',
        'our',
        'claim',
        'was',
        'believed',
        'to',
        'be',
        'well',
        'founded',
        'was',
        'ceded',
        'by',
        'the',
        'united',
        'states',
        'and',
        'in',
        'a',
        'quarter',
        'more',
        'interesting',
        'to',
        'her',
        'this',
        'cession',
        'was',
        'nevertheless',
        'received',
        'as',
        'the',
        'means',
        'of',
        'indemnifying',
        'our',
        'citizens',
        'in',
        'a',
        'considerable',
        'sum',
        'the',
        'presumed',
        'amount',
        'of',
        'their',
        'losses',
        'other',
        'considerations',
        'of',
        'great',
        'weight',
        'urged',
        'the',
        'cession',
        'of',
        'this',
        'territory',
        'by',
        'spain',
        'it',
        'was',
        'surrounded',
        'by',
        'the',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'on',
        'every',
        'side',
        'except',
        'on',
        'that',
        'of',
        'the',
        'ocean',
        'spain',
        'had',
        'lost',
        'her',
        'authority',
        'over',
        'it',
        'and',
        'falling',
        'into',
        'the',
        'hands',
        'of',
        'adventurers',
        'connected',
        'with',
        'the',
        'savages',
        'it',
        'was',
        'made',
        'the',
        'means',
        'of',
        'unceasing',
        'annoyance',
        'and',
        'injury',
        'to',
        'our',
        'union',
        'in',
        'many',
        'of',
        'its',
        'most',
        'essential',
        'interests',
        'by',
        'this',
        'cession',
        'then',
        'spain',
        'ceded',
        'a',
        'territory',
        'in',
        'reality',
        'of',
        'no',
        'value',
        'to',
        'her',
        'and',
        'obtained',
        'concessions',
        'of',
        'the',
        'highest',
        'importance',
        'by',
        'the',
        'settlement',
        'of',
        'long',
        'standing',
        'differences',
        'with',
        'the',
        'united',
        'states',
        'affecting',
        'their',
        'respective',
        'claims',
        'and',
        'limits',
        'and',
        'likewise',
        'relieved',
        'herself',
        'from',
        'the',
        'obligation',
        'of',
        'a',
        'treaty',
        'relating',
        'to',
        'it',
        'which',
        'she',
        'had',
        'failed',
        'to',
        'fulfill',
        'and',
        'also',
        'from',
        'the',
        'responsibility',
        'incident',
        'to',
        'the',
        'most',
        'flagrant',
        'and',
        'pernicious',
        'abuses',
        'of',
        'her',
        'rights',
        'where',
        'she',
        'could',
        'not',
        'support',
        'her',
        'authority',
        'it',
        'being',
        'known',
        'that',
        'the',
        'treaty',
        'was',
        'formed',
        'under',
        'these',
        'circumstances',
        'not',
        'a',
        'doubt',
        'was',
        'entertained',
        'that',
        'his',
        'catholic',
        'majesty',
        'would',
        'have',
        'ratified',
        'it',
        'without',
        'delay',
        'i',
        'regret',
        'to',
        'have',
        'to',
        'state',
        'that',
        'this',
        'reasonable',
        'expectation',
        'has',
        'been',
        'disappointed',
        'that',
        'the',
        'treaty',
        'was',
        'not',
        'ratified',
        'within',
        'the',
        'time',
        'stipulated',
        'and',
        'has',
        'not',
        'since',
        'been',
        'ratified',
        'as',
        'it',
        'is',
        'important',
        'that',
        'the',
        'nature',
        'and',
        'character',
        'of',
        'this',
        'unexpected',
        'occurrence',
        'should',
        'be',
        'distinctly',
        'understood',
        'i',
        'think',
        'it',
        'my',
        'duty',
        'to',
        'communicate',
        'to',
        'you',
        'all',
        'the',
        'facts',
        'and',
        'circumstances',
        'in',
        'my',
        'possession',
        'relating',
        'to',
        'it',
        'anxious',
        'to',
        'prevent',
        'all',
        'future',
        'disagreement',
        'with',
        'spain',
        'by',
        'giving',
        'the',
        'most',
        'prompt',
        'effect',
        'to',
        'the',
        'treaty',
        'which',
        'had',
        'been',
        'thus',
        'concluded',
        'and',
        'particularly',
        'by',
        'the',
        'establishment',
        'of',
        'a',
        'government',
        'in',
        'florida',
        'which',
        'should',
        'preserve',
        'order',
        'there',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'who',
        'had',
        'been',
        'recently',
        'appointed',
        'to',
        'his',
        'catholic',
        'majesty',
        'and',
        'to',
        'whom',
        'the',
        'ratification',
        'by',
        'his',
        'government',
        'had',
        'been',
        'committed',
        'to',
        'be',
        'exchanged',
        'for',
        'that',
        'of',
        'spain',
        'was',
        'instructed',
        'to',
        'transmit',
        'the',
        'latter',
        'to',
        'the',
        'department',
        'of',
        'state',
        'as',
        'soon',
        'as',
        'obtained',
        'by',
        'a',
        'public',
        'ship',
        'subjected',
        'to',
        'his',
        'order',
        'for',
        'the',
        'purpose',
        'unexpected',
        'delay',
        'occurring',
        'in',
        'the',
        'ratification',
        'by',
        'spain',
        'he',
        'requested',
        'to',
        'be',
        'informed',
        'of',
        'the',
        'cause',
        'it',
        'was',
        'stated',
        'in',
        'reply',
        'that',
        'the',
        'great',
        'importance',
        'of',
        'the',
        'subject',
        'and',
        'a',
        'desire',
        'to',
        'obtain',
        'explanations',
        'on',
        'certain',
        'points',
        'which',
        'were',
        'not',
        'specified',
        'had',
        'produced',
        'the',
        'delay',
        'and',
        'that',
        'an',
        'envoy',
        'would',
        'be',
        'dispatched',
        'to',
        'the',
        'united',
        'states',
        'to',
        'obtain',
        'such',
        'explanations',
        'of',
        'this',
        'government',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'offered',
        'to',
        'give',
        'full',
        'explanation',
        'on',
        'any',
        'point',
        'on',
        'which',
        'it',
        'might',
        'be',
        'desired',
        'which',
        'proposal',
        'was',
        'declined',
        'having',
        'communicated',
        'this',
        'result',
        'to',
        'the',
        'department',
        'of',
        'state',
        'in',
        'august',
        'last',
        'he',
        'was',
        'instructed',
        'notwithstanding',
        'the',
        'disappointment',
        'and',
        'surprise',
        'which',
        'it',
        'produced',
        'to',
        'inform',
        'the',
        'government',
        'of',
        'spain',
        'that',
        'if',
        'the',
        'treaty',
        'should',
        'be',
        'ratified',
        'and',
        'transmitted',
        'here',
        'at',
        'any',
        'time',
        'before',
        'the',
        'meeting',
        'of',
        'congress',
        'it',
        'would',
        'be',
        'received',
        'and',
        'have',
        'the',
        'same',
        'effect',
        'as',
        'if',
        'it',
        'had',
        'been',
        'ratified',
        'in',
        'due',
        'time',
        'this',
        'order',
        'was',
        'executed',
        'the',
        'authorized',
        'communication',
        'was',
        'made',
        'to',
        'the',
        'government',
        'of',
        'spain',
        'and',
        'by',
        'its',
        'answer',
        'which',
        'has',
        'just',
        'been',
        'received',
        'we',
        'are',
        'officially',
        'made',
        'acquainted',
        'for',
        'the',
        'first',
        'time',
        'with',
        'the',
        'causes',
        'which',
        'have',
        'prevented',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'by',
        'his',
        'catholic',
        'majesty',
        'it',
        'is',
        'alleged',
        'by',
        'the',
        'minister',
        'of',
        'spain',
        'that',
        'his',
        'government',
        'had',
        'attempted',
        'to',
        'alter',
        'one',
        'of',
        'the',
        'principal',
        'articles',
        'of',
        'the',
        'treaty',
        'by',
        'a',
        'declaration',
        'which',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'had',
        'been',
        'ordered',
        'to',
        'present',
        'when',
        'he',
        'should',
        'deliver',
        'the',
        'ratification',
        'by',
        'his',
        'government',
        'in',
        'exchange',
        'for',
        'that',
        'of',
        'spain',
        'and',
        'of',
        'which',
        'he',
        'gave',
        'notice',
        'explanatory',
        'of',
        'the',
        'sense',
        'in',
        'which',
        'that',
        'article',
        'was',
        'understood',
        'it',
        'is',
        'further',
        'alleged',
        'that',
        'this',
        'government',
        'had',
        'recently',
        'tolerated',
        'or',
        'protected',
        'an',
        'expedition',
        'from',
        'the',
        'united',
        'states',
        'against',
        'the',
        'province',
        'of',
        'texas',
        'these',
        'two',
        'imputed',
        'acts',
        'are',
        'stated',
        'as',
        'the',
        'reasons',
        'which',
        'have',
        'induced',
        'his',
        'catholic',
        'majesty',
        'to',
        'withhold',
        'his',
        'ratification',
        'from',
        'the',
        'treaty',
        'to',
        'obtain',
        'explanations',
        'respecting',
        'which',
        'it',
        'is',
        'repeated',
        'that',
        'an',
        'envoy',
        'would',
        'be',
        'forthwith',
        'dispatched',
        'to',
        'the',
        'united',
        'states',
        'how',
        'far',
        'these',
        'allegations',
        'will',
        'justify',
        'the',
        'conduct',
        'of',
        'the',
        'government',
        'of',
        'spain',
        'will',
        'appear',
        'on',
        'a',
        'view',
        'of',
        'the',
        'following',
        'facts',
        'and',
        'the',
        'evidence',
        'which',
        'supports',
        'them',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'the',
        'documents',
        'transmitted',
        'herewith',
        'that',
        'the',
        'declaration',
        'mentioned',
        'relates',
        'to',
        'a',
        'clause',
        'in',
        'the',
        'th',
        'article',
        'concerning',
        'certain',
        'grants',
        'of',
        'land',
        'recently',
        'made',
        'by',
        'his',
        'catholic',
        'majesty',
        'in',
        'florida',
        'which',
        'it',
        'was',
        'understood',
        'had',
        'conveyed',
        'all',
        'the',
        'lands',
        'which',
        'until',
        'then',
        'had',
        'been',
        'ungranted',
        'it',
        'was',
        'the',
        'intention',
        'of',
        'the',
        'parties',
        'to',
        'annul',
        'these',
        'latter',
        'grants',
        'and',
        'that',
        'clause',
        'was',
        'drawn',
        'for',
        'that',
        'express',
        'purpose',
        'and',
        'for',
        'none',
        'other',
        'the',
        'date',
        'of',
        'these',
        'grants',
        'was',
        'unknown',
        'but',
        'it',
        'was',
        'understood',
        'to',
        'be',
        'posterior',
        'to',
        'that',
        'inserted',
        'in',
        'the',
        'article',
        'indeed',
        'it',
        'must',
        'be',
        'obvious',
        'to',
        'all',
        'that',
        'if',
        'that',
        'provision',
        'in',
        'the',
        'treaty',
        'had',
        'not',
        'the',
        'effect',
        'of',
        'annulling',
        'these',
        'grants',
        'it',
        'would',
        'be',
        'altogether',
        'nugatory',
        'immediately',
        'after',
        'the',
        'treaty',
        'was',
        'concluded',
        'and',
        'ratified',
        'by',
        'this',
        'government',
        'an',
        'intimation',
        'was',
        'received',
        'that',
        'these',
        'grants',
        'were',
        'of',
        'anterior',
        'date',
        'to',
        'that',
        'fixed',
        'on',
        'by',
        'the',
        'treaty',
        'and',
        'that',
        'they',
        'would',
        'not',
        'of',
        'course',
        'be',
        'affected',
        'by',
        'it',
        'the',
        'mere',
        'possibility',
        'of',
        'such',
        'a',
        'case',
        'so',
        'inconsistent',
        'with',
        'the',
        'intention',
        'of',
        'the',
        'parties',
        'and',
        'the',
        'meaning',
        'of',
        'the',
        'article',
        'induced',
        'this',
        'government',
        'to',
        'demand',
        'an',
        'explanation',
        'on',
        'the',
        'subject',
        'which',
        'was',
        'immediately',
        'granted',
        'and',
        'which',
        'corresponds',
        'with',
        'this',
        'statement',
        'wrt',
        'the',
        'other',
        'act',
        'alleged',
        'that',
        'this',
        'government',
        'had',
        'tolerated',
        'or',
        'protected',
        'an',
        'expedition',
        'against',
        'texas',
        'it',
        'is',
        'utterly',
        'without',
        'foundation',
        'every',
        'discountenance',
        'has',
        'invariably',
        'been',
        'given',
        'to',
        'any',
        'such',
        'attempt',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'as',
        'is',
        'fully',
        'evinced',
        'by',
        'the',
        'acts',
        'of',
        'the',
        'government',
        'and',
        'the',
        'proceedings',
        'of',
        'the',
        'courts',
        'there',
        'being',
        'cause',
        'however',
        'to',
        'apprehend',
        'in',
        'the',
        'course',
        'of',
        'the',
        'last',
        'summer',
        'that',
        'some',
        'adventurers',
        'entertained',
        'views',
        'of',
        'the',
        'kind',
        'suggested',
        'the',
        'attention',
        'of',
        'the',
        'constituted',
        'authorities',
        'in',
        'that',
        'quarter',
        'was',
        'immediately',
        'drawn',
        'to',
        'them',
        'and',
        'it',
        'is',
        'known',
        'that',
        'the',
        'project',
        'whatever',
        'it',
        'might',
        'be',
        'has',
        'utterly',
        'failed',
        'these',
        'facts',
        'will',
        'it',
        'is',
        'presumed',
        'satisfy',
        'every',
        'impartial',
        'mind',
        'that',
        'the',
        'government',
        'of',
        'spain',
        'had',
        'no',
        'justifiable',
        'cause',
        'for',
        'declining',
        'to',
        'ratify',
        'the',
        'treaty',
        'a',
        'treaty',
        'concluded',
        'in',
        'conformity',
        'with',
        'instructions',
        'is',
        'obligatory',
        'in',
        'good',
        'faith',
        'in',
        'all',
        'its',
        'stipulations',
        'according',
        'to',
        'the',
        'true',
        'intent',
        'and',
        'meaning',
        'of',
        'the',
        'parties',
        'each',
        'party',
        'is',
        'bound',
        'to',
        'ratify',
        'it',
        'if',
        'either',
        'could',
        'set',
        'it',
        'aside',
        'without',
        'the',
        'consent',
        'of',
        'the',
        'other',
        'there',
        'would',
        'be',
        'no',
        'longer',
        'any',
        'rules',
        'applicable',
        'to',
        'such',
        'transactions',
        'between',
        'nations',
        'by',
        'this',
        'proceeding',
        'the',
        'government',
        'of',
        'spain',
        'has',
        'rendered',
        'to',
        'the',
        'united',
        'states',
        'a',
        'new',
        'and',
        'very',
        'serious',
        'injury',
        'it',
        'has',
        'been',
        'stated',
        'that',
        'a',
        'minister',
        'would',
        'be',
        'sent',
        'to',
        'ask',
        'certain',
        'explanations',
        'of',
        'this',
        'government',
        'but',
        'if',
        'such',
        'were',
        'desired',
        'why',
        'were',
        'they',
        'not',
        'asked',
        'within',
        'the',
        'time',
        'limited',
        'for',
        'the',
        'ratification',
        'is',
        'it',
        'contemplated',
        'to',
        'open',
        'a',
        'new',
        'negotiation',
        'respecting',
        'any',
        'of',
        'the',
        'articles',
        'or',
        'conditions',
        'of',
        'the',
        'treaty',
        'if',
        'that',
        'were',
        'done',
        'to',
        'what',
        'consequences',
        'might',
        'it',
        'not',
        'lead',
        'at',
        'what',
        'time',
        'and',
        'in',
        'what',
        'manner',
        'would',
        'a',
        'new',
        'negotiation',
        'terminate',
        'by',
        'this',
        'proceeding',
        'spain',
        'has',
        'formed',
        'a',
        'relation',
        'between',
        'the',
        'two',
        'countries',
        'which',
        'will',
        'justify',
        'any',
        'measures',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'which',
        'a',
        'strong',
        'sense',
        'of',
        'injury',
        'and',
        'a',
        'proper',
        'regard',
        'for',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'the',
        'nation',
        'may',
        'dictate',
        'in',
        'the',
        'course',
        'to',
        'be',
        'pursued',
        'these',
        'objects',
        'should',
        'be',
        'constantly',
        'held',
        'in',
        'view',
        'and',
        'have',
        'their',
        'due',
        'weight',
        'our',
        'national',
        'honor',
        'must',
        'be',
        'maintained',
        'and',
        'a',
        'new',
        'and',
        'a',
        'distinguished',
        'proof',
        'be',
        'afforded',
        'of',
        'that',
        'regard',
        'for',
        'justice',
        'and',
        'moderation',
        'which',
        'has',
        'invariably',
        'governed',
        'the',
        'councils',
        'of',
        'this',
        'free',
        'people',
        'it',
        'must',
        'be',
        'obvious',
        'to',
        'all',
        'that',
        'if',
        'the',
        'united',
        'states',
        'had',
        'been',
        'desirous',
        'of',
        'making',
        'conquests',
        'or',
        'had',
        'been',
        'even',
        'willing',
        'to',
        'aggrandize',
        'themselves',
        'in',
        'that',
        'way',
        'they',
        'could',
        'have',
        'had',
        'no',
        'inducement',
        'to',
        'form',
        'this',
        'treaty',
        'they',
        'would',
        'have',
        'much',
        'cause',
        'for',
        'gratulation',
        'at',
        'the',
        'course',
        'which',
        'has',
        'been',
        'pursued',
        'by',
        'spain',
        'an',
        'ample',
        'field',
        'for',
        'ambition',
        'is',
        'open',
        'before',
        'them',
        'but',
        'such',
        'a',
        'career',
        'is',
        'not',
        'consistent',
        'with',
        'the',
        'principles',
        'of',
        'their',
        'government',
        'nor',
        'the',
        'interests',
        'of',
        'the',
        'nation',
        'from',
        'a',
        'full',
        'view',
        'of',
        'all',
        'circumstances',
        'it',
        'is',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'it',
        'will',
        'not',
        'be',
        'proper',
        'for',
        'the',
        'united',
        'states',
        'to',
        'carry',
        'the',
        'conditions',
        'of',
        'the',
        'treaty',
        'into',
        'effect',
        'in',
        'the',
        'same',
        'manner',
        'as',
        'if',
        'it',
        'had',
        'been',
        'ratified',
        'by',
        'spain',
        'claiming',
        'on',
        'their',
        'part',
        'all',
        'its',
        'advantages',
        'and',
        'yielding',
        'to',
        'spain',
        'those',
        'secured',
        'to',
        'her',
        'by',
        'pursuing',
        'this',
        'course',
        'we',
        'shall',
        'rest',
        'on',
        'the',
        'sacred',
        'ground',
        'of',
        'right',
        'sanctioned',
        'in',
        'the',
        'most',
        'solemn',
        'manner',
        'by',
        'spain',
        'herself',
        'by',
        'a',
        'treaty',
        'which',
        'she',
        'was',
        'bound',
        'to',
        'ratify',
        'for',
        'refusing',
        'to',
        'do',
        'which',
        'she',
        'must',
        'incur',
        'the',
        'censure',
        'of',
        'other',
        'nations',
        'even',
        'those',
        'most',
        'friendly',
        'to',
        'her',
        'while',
        'by',
        'confining',
        'ourselves',
        'within',
        'that',
        'limit',
        'we',
        'can',
        'not',
        'fail',
        'to',
        'obtain',
        'their',
        'well',
        'merited',
        'approbation',
        'we',
        'must',
        'have',
        'peace',
        'on',
        'a',
        'frontier',
        'where',
        'we',
        'have',
        'been',
        'so',
        'long',
        'disturbed',
        'our',
        'citizens',
        'must',
        'be',
        'indemnified',
        'for',
        'losses',
        'so',
        'long',
        'since',
        'sustained',
        'and',
        'for',
        'which',
        'indemnity',
        'has',
        'been',
        'so',
        'unjustly',
        'withheld',
        'from',
        'them',
        'accomplishing',
        'these',
        'great',
        'objects',
        'we',
        'obtain',
        'all',
        'that',
        'is',
        'desirable',
        'but',
        'his',
        'catholic',
        'majesty',
        'has',
        'twice',
        'declared',
        'his',
        'determination',
        'to',
        'send',
        'a',
        'minister',
        'to',
        'the',
        'united',
        'states',
        'to',
        'ask',
        'explanations',
        'on',
        'certain',
        'points',
        'and',
        'to',
        'give',
        'them',
        'respecting',
        'his',
        'delay',
        'to',
        'ratify',
        'the',
        'treaty',
        'shall',
        'we',
        'act',
        'by',
        'taking',
        'the',
        'ceded',
        'territory',
        'and',
        'proceeding',
        'to',
        'execute',
        'the',
        'other',
        'conditions',
        'of',
        'the',
        'treaty',
        'before',
        'this',
        'minister',
        'arrives',
        'and',
        'is',
        'heard',
        'this',
        'is',
        'a',
        'case',
        'which',
        'forms',
        'a',
        'strong',
        'appeal',
        'to',
        'the',
        'candor',
        'the',
        'magnanimity',
        'and',
        'the',
        'honor',
        'of',
        'this',
        'people',
        'much',
        'is',
        'due',
        'to',
        'courtesy',
        'between',
        'nations',
        'by',
        'a',
        'short',
        'delay',
        'we',
        'shall',
        'lose',
        'nothing',
        'for',
        'resting',
        'on',
        'the',
        'ground',
        'of',
        'immutable',
        'truth',
        'and',
        'justice',
        'we',
        'can',
        'not',
        'be',
        'diverted',
        'from',
        'our',
        'purpose',
        'it',
        'ought',
        'to',
        'be',
        'presumed',
        'that',
        'the',
        'explanations',
        'which',
        'may',
        'be',
        'given',
        'to',
        'the',
        'minister',
        'of',
        'spain',
        'will',
        'be',
        'satisfactory',
        'and',
        'produce',
        'the',
        'desired',
        'result',
        'in',
        'any',
        'event',
        'the',
        'delay',
        'for',
        'the',
        'purpose',
        'mentioned',
        'being',
        'a',
        'further',
        'manifestation',
        'of',
        'the',
        'sincere',
        'desire',
        'to',
        'terminate',
        'in',
        'the',
        'most',
        'friendly',
        'manner',
        'all',
        'differences',
        'with',
        'spain',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'duly',
        'appreciated',
        'by',
        'his',
        'catholic',
        'majesty',
        'as',
        'well',
        'as',
        'by',
        'other',
        'powers',
        'it',
        'is',
        'submitted',
        'therefore',
        'whether',
        'it',
        'will',
        'not',
        'be',
        'proper',
        'to',
        'make',
        'the',
        'law',
        'proposed',
        'for',
        'carrying',
        'the',
        'conditions',
        'of',
        'the',
        'treaty',
        'into',
        'effect',
        'should',
        'it',
        'be',
        'adopted',
        'contingent',
        'to',
        'suspend',
        'its',
        'operation',
        'upon',
        'the',
        'responsibility',
        'of',
        'the',
        'executive',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'afford',
        'an',
        'opportunity',
        'for',
        'such',
        'friendly',
        'explanations',
        'as',
        'may',
        'be',
        'desired',
        'during',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'i',
        'communicate',
        'to',
        'congress',
        'a',
        'copy',
        'of',
        'the',
        'treaty',
        'and',
        'of',
        'the',
        'instructions',
        'to',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'at',
        'madrid',
        'respecting',
        'it',
        'of',
        'his',
        'correspondence',
        'with',
        'the',
        'minister',
        'of',
        'spain',
        'and',
        'of',
        'such',
        'other',
        'documents',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'give',
        'a',
        'full',
        'view',
        'of',
        'the',
        'subject',
        'in',
        'the',
        'course',
        'which',
        'the',
        'spanish',
        'government',
        'have',
        'on',
        'this',
        'occasion',
        'thought',
        'proper',
        'to',
        'pursue',
        'it',
        'is',
        'satisfactory',
        'to',
        'know',
        'that',
        'they',
        'have',
        'not',
        'been',
        'countenanced',
        'by',
        'any',
        'other',
        'european',
        'power',
        'on',
        'the',
        'contrary',
        'the',
        'opinion',
        'and',
        'wishes',
        'both',
        'of',
        'france',
        'and',
        'great',
        'britain',
        'have',
        'not',
        'been',
        'withheld',
        'either',
        'from',
        'the',
        'united',
        'states',
        'or',
        'from',
        'spain',
        'and',
        'have',
        'been',
        'unequivocal',
        'in',
        'favor',
        'of',
        'the',
        'ratification',
        'there',
        'is',
        'also',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'sentiments',
        'of',
        'the',
        'imperial',
        'government',
        'of',
        'russia',
        'have',
        'been',
        'the',
        'same',
        'and',
        'that',
        'they',
        'have',
        'also',
        'been',
        'made',
        'known',
        'to',
        'the',
        'cabinet',
        'of',
        'madrid',
        'in',
        'the',
        'civil',
        'war',
        'existing',
        'between',
        'spain',
        'and',
        'the',
        'spanish',
        'provinces',
        'in',
        'this',
        'hemisphere',
        'the',
        'greatest',
        'care',
        'has',
        'been',
        'taken',
        'to',
        'enforce',
        'the',
        'laws',
        'intended',
        'to',
        'preserve',
        'an',
        'impartial',
        'neutrality',
        'our',
        'ports',
        'have',
        'continued',
        'to',
        'be',
        'equally',
        'open',
        'to',
        'both',
        'parties',
        'and',
        'on',
        'the',
        'same',
        'conditions',
        'and',
        'our',
        'citizens',
        'have',
        'been',
        'equally',
        'restrained',
        'from',
        'interfering',
        'in',
        'favor',
        'of',
        'either',
        'to',
        'the',
        'prejudice',
        'of',
        'the',
        'other',
        'the',
        'progress',
        'of',
        'the',
        'war',
        'however',
        'has',
        'operated',
        'manifestly',
        'in',
        'favor',
        'of',
        'the',
        'colonies',
        'buenos',
        'ayres',
        'still',
        'maintains',
        'unshaken',
        'the',
        'independence',
        'which',
        'it',
        'declared',
        'in',
        'and',
        'has',
        'enjoyed',
        'since',
        'like',
        'success',
        'has',
        'also',
        'lately',
        'attended',
        'chili',
        'and',
        'the',
        'provinces',
        'north',
        'of',
        'the',
        'la',
        'plata',
        'bordering',
        'on',
        'it',
        'and',
        'likewise',
        'venezuela',
        'this',
        'contest',
        'has',
        'from',
        'its',
        'commencement',
        'been',
        'very',
        'interesting',
        'to',
        'other',
        'powers',
        'and',
        'to',
        'none',
        'more',
        'so',
        'than',
        'to',
        'the',
        'united',
        'states',
        'a',
        'virtuous',
        'people',
        'may',
        'and',
        'will',
        'confine',
        'themselves',
        'within',
        'the',
        'limit',
        'of',
        'a',
        'strict',
        'neutrality',
        'but',
        'it',
        'is',
        'not',
        'in',
        'their',
        'power',
        'to',
        'behold',
        'a',
        'conflict',
        'so',
        'vitally',
        'important',
        'to',
        'their',
        'neighbors',
        'without',
        'the',
        'sensibility',
        'and',
        'sympathy',
        'which',
        'naturally',
        'belong',
        'to',
        'such',
        'a',
        'case',
        'it',
        'has',
        'been',
        'the',
        'steady',
        'purpose',
        'of',
        'this',
        'government',
        'to',
        'prevent',
        'that',
        'feeling',
        'leading',
        'to',
        'excess',
        'and',
        'it',
        'is',
        'very',
        'gratifying',
        'to',
        'have',
        'it',
        'in',
        'my',
        'power',
        'to',
        'state',
        'that',
        'so',
        'strong',
        'has',
        'been',
        'the',
        'sense',
        'throughout',
        'the',
        'whole',
        'community',
        'of',
        'what',
        'was',
        'due',
        'to',
        'the',
        'character',
        'and',
        'obligations',
        'of',
        'the',
        'nation',
        'that',
        'very',
        'few',
        'examples',
        'of',
        'a',
        'contrary',
        'kind',
        'have',
        'occurred',
        'the',
        'distance',
        'of',
        'the',
        'colonies',
        'from',
        'the',
        'parent',
        'country',
        'and',
        'the',
        'great',
        'extent',
        'of',
        'their',
        'population',
        'and',
        'resources',
        'gave',
        'them',
        'advantages',
        'which',
        'it',
        'was',
        'anticipated',
        'at',
        'a',
        'very',
        'early',
        'period',
        'would',
        'be',
        'difficult',
        'for',
        'spain',
        'to',
        'surmount',
        'the',
        'steadiness',
        'consistency',
        'and',
        'success',
        'with',
        'which',
        'they',
        'have',
        'pursued',
        'their',
        'object',
        'as',
        'evinced',
        'more',
        'particularly',
        'by',
        'the',
        'undisturbed',
        'sovereignty',
        'which',
        'buenos',
        'ayres',
        'has',
        'so',
        'long',
        'enjoyed',
        'evidently',
        'give',
        'them',
        'a',
        'strong',
        'claim',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'other',
        'nations',
        'these',
        'sentiments',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'have',
        'not',
        'been',
        'withheld',
        'from',
        'other',
        'powers',
        'with',
        'whom',
        'it',
        'is',
        'desirable',
        'to',
        'act',
        'in',
        'concert',
        'should',
        'it',
        'become',
        'manifest',
        'to',
        'the',
        'world',
        'that',
        'the',
        'efforts',
        'of',
        'spain',
        'to',
        'subdue',
        'these',
        'provinces',
        'will',
        'be',
        'fruitless',
        'it',
        'may',
        'be',
        'presumed',
        'that',
        'the',
        'spanish',
        'government',
        'itself',
        'will',
        'give',
        'up',
        'the',
        'contest',
        'in',
        'producing',
        'such',
        'a',
        'determination',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'the',
        'opinion',
        'of',
        'friendly',
        'powers',
        'who',
        'have',
        'taken',
        'no',
        'part',
        'in',
        'the',
        'controversy',
        'will',
        'have',
        'their',
        'merited',
        'influence',
        'it',
        'is',
        'of',
        'the',
        'highest',
        'importance',
        'to',
        'our',
        'national',
        'character',
        'and',
        'indispensable',
        'to',
        'the',
        'morality',
        'of',
        'our',
        'citizens',
        'that',
        'all',
        'violations',
        'of',
        'our',
        'neutrality',
        'should',
        'be',
        'prevented',
        'no',
        'door',
        'should',
        'be',
        'left',
        'open',
        'for',
        'the',
        'evasion',
        'of',
        'our',
        'laws',
        'no',
        'opportunity',
        'afforded',
        'to',
        'any',
        'who',
        'may',
        'be',
        'disposed',
        'to',
        'take',
        'advantage',
        'of',
        'it',
        'to',
        'compromit',
        'the',
        'interest',
        'or',
        'the',
        'honor',
        'of',
        'the',
        'nation',
        'it',
        'is',
        'submitted',
        'therefore',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'it',
        'may',
        'not',
        'be',
        'advisable',
        'to',
        'revise',
        'the',
        'laws',
        'with',
        'a',
        'view',
        'to',
        'this',
        'desirable',
        'result',
        'it',
        'is',
        'submitted',
        'also',
        'whether',
        'it',
        'may',
        'not',
        'be',
        'proper',
        'to',
        'designate',
        'by',
        'law',
        'the',
        'several',
        'ports',
        'or',
        'places',
        'along',
        'the',
        'coast',
        'at',
        'which',
        'only',
        'foreign',
        'ships',
        'of',
        'war',
        'and',
        'privateers',
        'may',
        'be',
        'admitted',
        'the',
        'difficulty',
        'of',
        'sustaining',
        'the',
        'regulations',
        'of',
        'our',
        'commerce',
        'and',
        'of',
        'other',
        'important',
        'interests',
        'from',
        'abuse',
        'without',
        'such',
        'designation',
        'furnishes',
        'a',
        'strong',
        'motive',
        'for',
        'this',
        'measure',
        'at',
        'the',
        'time',
        'of',
        'the',
        'negotiation',
        'for',
        'the',
        'renewal',
        'of',
        'the',
        'commercial',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'a',
        'hope',
        'had',
        'been',
        'entertained',
        'that',
        'an',
        'article',
        'might',
        'have',
        'been',
        'agreed',
        'upon',
        'mutually',
        'satisfactory',
        'to',
        'both',
        'countries',
        'regulating',
        'upon',
        'principles',
        'of',
        'justice',
        'and',
        'reciprocity',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'possessions',
        'as',
        'well',
        'in',
        'the',
        'west',
        'indies',
        'as',
        'upon',
        'the',
        'continent',
        'of',
        'north',
        'america',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'two',
        'governments',
        'not',
        'having',
        'been',
        'able',
        'to',
        'come',
        'to',
        'an',
        'agreement',
        'on',
        'this',
        'important',
        'interest',
        'those',
        'of',
        'the',
        'united',
        'states',
        'reserved',
        'for',
        'the',
        'consideration',
        'of',
        'this',
        'government',
        'the',
        'proposals',
        'which',
        'had',
        'been',
        'presented',
        'to',
        'them',
        'as',
        'the',
        'ultimate',
        'offer',
        'on',
        'the',
        'part',
        'of',
        'the',
        'british',
        'government',
        'and',
        'which',
        'they',
        'were',
        'not',
        'authorized',
        'to',
        'accept',
        'on',
        'their',
        'transmission',
        'here',
        'they',
        'were',
        'examined',
        'with',
        'due',
        'deliberation',
        'the',
        'result',
        'of',
        'which',
        'was',
        'a',
        'new',
        'effort',
        'to',
        'meet',
        'the',
        'views',
        'of',
        'the',
        'british',
        'government',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'was',
        'instructed',
        'to',
        'make',
        'a',
        'further',
        'proposal',
        'which',
        'has',
        'not',
        'been',
        'accepted',
        'it',
        'was',
        'however',
        'declined',
        'in',
        'an',
        'amicable',
        'manner',
        'i',
        'recommend',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'further',
        'prohibitory',
        'provisions',
        'in',
        'the',
        'laws',
        'relating',
        'to',
        'this',
        'intercourse',
        'may',
        'not',
        'be',
        'expedient',
        'it',
        'is',
        'seen',
        'with',
        'interest',
        'that',
        'although',
        'it',
        'has',
        'not',
        'been',
        'practicable',
        'as',
        'yet',
        'to',
        'agree',
        'in',
        'any',
        'arrangement',
        'of',
        'this',
        'important',
        'branch',
        'of',
        'their',
        'commerce',
        'such',
        'is',
        'the',
        'disposition',
        'of',
        'the',
        'parties',
        'that',
        'each',
        'will',
        'view',
        'any',
        'regulations',
        'which',
        'the',
        'other',
        'may',
        'make',
        'respecting',
        'it',
        'in',
        'the',
        'most',
        'friendly',
        'light',
        'by',
        'the',
        'th',
        'article',
        'of',
        'the',
        'convention',
        'concluded',
        'on',
        'it',
        'was',
        'stipulated',
        'that',
        'the',
        'differences',
        'which',
        'have',
        'arisen',
        'between',
        'the',
        'two',
        'governments',
        'with',
        'respect',
        'to',
        'the',
        'true',
        'intent',
        'and',
        'meaning',
        'of',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'in',
        'relation',
        'to',
        'the',
        'carrying',
        'away',
        'by',
        'british',
        'officers',
        'of',
        'slaves',
        'from',
        'the',
        'united',
        'states',
        'after',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'should',
        'be',
        'referred',
        'to',
        'the',
        'decision',
        'of',
        'some',
        'friendly',
        'sovereign',
        'or',
        'state',
        'to',
        'be',
        'named',
        'for',
        'that',
        'purpose',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'instructed',
        'to',
        'name',
        'to',
        'the',
        'british',
        'government',
        'a',
        'foreign',
        'sovereign',
        'the',
        'common',
        'friend',
        'to',
        'both',
        'parties',
        'for',
        'the',
        'decision',
        'of',
        'this',
        'question',
        'the',
        'answer',
        'of',
        'that',
        'government',
        'to',
        'the',
        'proposal',
        'when',
        'received',
        'will',
        'indicate',
        'the',
        'further',
        'measures',
        'to',
        'be',
        'pursued',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'although',
        'the',
        'pecuniary',
        'embarrassments',
        'which',
        'affected',
        'various',
        'parts',
        'of',
        'the',
        'union',
        'during',
        'the',
        'latter',
        'part',
        'of',
        'the',
        'preceding',
        'year',
        'have',
        'during',
        'the',
        'present',
        'been',
        'considerably',
        'augmented',
        'and',
        'still',
        'continue',
        'to',
        'exist',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'to',
        'the',
        'th',
        'of',
        'september',
        'last',
        'have',
        'amounted',
        'to',
        'm',
        'after',
        'defraying',
        'the',
        'current',
        'expenses',
        'of',
        'the',
        'government',
        'including',
        'the',
        'interest',
        'and',
        'reimbursement',
        'of',
        'the',
        'public',
        'debt',
        'payable',
        'to',
        'that',
        'period',
        'amounting',
        'to',
        'm',
        'there',
        'remained',
        'in',
        'the',
        'treasury',
        'on',
        'that',
        'day',
        'more',
        'than',
        'm',
        'which',
        'with',
        'the',
        'sums',
        'receivable',
        'during',
        'the',
        'remainder',
        'of',
        'the',
        'year',
        'will',
        'exceed',
        'the',
        'current',
        'demands',
        'upon',
        'the',
        'treasury',
        'for',
        'the',
        'same',
        'period',
        'the',
        'causes',
        'which',
        'have',
        'tended',
        'to',
        'diminish',
        'the',
        'public',
        'receipts',
        'could',
        'not',
        'fail',
        'to',
        'have',
        'a',
        'corresponding',
        'effect',
        'upon',
        'the',
        'revenue',
        'which',
        'has',
        'accrued',
        'upon',
        'imposts',
        'and',
        'tonnage',
        'during',
        'the',
        'three',
        'first',
        'quarters',
        'of',
        'the',
        'present',
        'year',
        'it',
        'is',
        'however',
        'ascertained',
        'that',
        'the',
        'duties',
        'which',
        'have',
        'been',
        'secured',
        'during',
        'that',
        'period',
        'exceed',
        'm',
        'and',
        'those',
        'of',
        'the',
        'whole',
        'year',
        'will',
        'probably',
        'amount',
        'to',
        'm',
        'for',
        'the',
        'probably',
        'receipts',
        'of',
        'the',
        'next',
        'year',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'statements',
        'which',
        'will',
        'be',
        'transmitted',
        'from',
        'the',
        'treasury',
        'which',
        'will',
        'enable',
        'you',
        'to',
        'judge',
        'whether',
        'further',
        'provision',
        'be',
        'necessary',
        'the',
        'great',
        'reduction',
        'in',
        'the',
        'price',
        'of',
        'the',
        'principal',
        'articles',
        'of',
        'domestic',
        'growth',
        'which',
        'has',
        'occurred',
        'during',
        'the',
        'present',
        'year',
        'and',
        'the',
        'consequent',
        'fall',
        'in',
        'the',
        'price',
        'of',
        'labor',
        'apparently',
        'so',
        'favorable',
        'to',
        'the',
        'success',
        'of',
        'domestic',
        'manufactures',
        'have',
        'not',
        'shielded',
        'them',
        'against',
        'other',
        'causes',
        'adverse',
        'to',
        'their',
        'prosperity',
        'the',
        'pecuniary',
        'embarrassments',
        'which',
        'have',
        'so',
        'deeply',
        'affected',
        'the',
        'commercial',
        'interests',
        'of',
        'the',
        'nation',
        'have',
        'been',
        'no',
        'less',
        'adverse',
        'to',
        'our',
        'manufacturing',
        'establishments',
        'in',
        'several',
        'sections',
        'of',
        'the',
        'union',
        'the',
        'great',
        'reduction',
        'of',
        'the',
        'currency',
        'which',
        'the',
        'banks',
        'have',
        'been',
        'constrained',
        'to',
        'make',
        'in',
        'order',
        'to',
        'continue',
        'specie',
        'payments',
        'and',
        'the',
        'vitiated',
        'character',
        'of',
        'it',
        'where',
        'such',
        'reductions',
        'have',
        'not',
        'been',
        'attempted',
        'instead',
        'of',
        'placing',
        'within',
        'the',
        'reach',
        'of',
        'these',
        'establishments',
        'the',
        'pecuniary',
        'aid',
        'necessary',
        'to',
        'avail',
        'themselves',
        'of',
        'the',
        'advantages',
        'resulting',
        'from',
        'the',
        'reduction',
        'in',
        'the',
        'prices',
        'of',
        'the',
        'raw',
        'materials',
        'and',
        'of',
        'labor',
        'have',
        'compelled',
        'the',
        'banks',
        'to',
        'withdraw',
        'from',
        'them',
        'a',
        'portion',
        'of',
        'the',
        'capital',
        'heretofore',
        'advanced',
        'to',
        'them',
        'that',
        'aid',
        'which',
        'has',
        'been',
        'refused',
        'by',
        'the',
        'banks',
        'has',
        'not',
        'been',
        'obtained',
        'from',
        'other',
        'sources',
        'owing',
        'to',
        'the',
        'loss',
        'of',
        'individual',
        'confidence',
        'from',
        'the',
        'frequent',
        'failures',
        'which',
        'have',
        'recently',
        'occurred',
        'in',
        'some',
        'of',
        'our',
        'principal',
        'commercial',
        'cities',
        'an',
        'additional',
        'cause',
        'for',
        'the',
        'depression',
        'of',
        'these',
        'establishments',
        'may',
        'probably',
        'be',
        'found',
        'in',
        'the',
        'pecuniary',
        'embarrassments',
        'which',
        'have',
        'recently',
        'affected',
        'those',
        'countries',
        'with',
        'which',
        'our',
        'commerce',
        'has',
        'been',
        'principally',
        'prosecuted',
        'their',
        'manufactures',
        'for',
        'the',
        'want',
        'of',
        'a',
        'ready',
        'or',
        'profitable',
        'market',
        'at',
        'home',
        'have',
        'been',
        'shipped',
        'by',
        'the',
        'manufacturers',
        'to',
        'the',
        'united',
        'states',
        'and',
        'in',
        'many',
        'instances',
        'sold',
        'at',
        'a',
        'price',
        'below',
        'their',
        'current',
        'value',
        'at',
        'the',
        'place',
        'of',
        'manufacture',
        'although',
        'this',
        'practice',
        'may',
        'from',
        'its',
        'nature',
        'be',
        'considered',
        'temporary',
        'or',
        'contingent',
        'it',
        'is',
        'not',
        'on',
        'that',
        'account',
        'less',
        'injurious',
        'in',
        'its',
        'effects',
        'uniformity',
        'in',
        'the',
        'demand',
        'and',
        'price',
        'of',
        'an',
        'article',
        'is',
        'highly',
        'desirable',
        'to',
        'the',
        'domestic',
        'manufacturer',
        'it',
        'is',
        'deemed',
        'of',
        'great',
        'importance',
        'to',
        'give',
        'encouragement',
        'to',
        'our',
        'domestic',
        'manufacturers',
        'in',
        'what',
        'manner',
        'the',
        'evils',
        'which',
        'have',
        'been',
        'adverted',
        'to',
        'may',
        'be',
        'remedied',
        'and',
        'how',
        'far',
        'it',
        'may',
        'be',
        'practicable',
        'in',
        'other',
        'respects',
        'to',
        'afford',
        'to',
        'them',
        'further',
        'encouragement',
        'paying',
        'due',
        'regard',
        'to',
        'the',
        'other',
        'great',
        'interests',
        'of',
        'the',
        'nation',
        'is',
        'submitted',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'the',
        'survey',
        'of',
        'the',
        'coast',
        'for',
        'the',
        'establishment',
        'of',
        'fortifications',
        'is',
        'now',
        'nearly',
        'completed',
        'and',
        'considerable',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'collection',
        'of',
        'materials',
        'for',
        'the',
        'construction',
        'of',
        'fortifications',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'in',
        'the',
        'chesapeake',
        'bay',
        'the',
        'works',
        'on',
        'the',
        'eastern',
        'bank',
        'of',
        'the',
        'potomac',
        'below',
        'alexandria',
        'and',
        'on',
        'the',
        'pea',
        'patch',
        'in',
        'the',
        'delaware',
        'are',
        'much',
        'advanced',
        'and',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'fortifications',
        'at',
        'the',
        'narrows',
        'in',
        'the',
        'harbor',
        'of',
        'ny',
        'will',
        'be',
        'completed',
        'the',
        'present',
        'year',
        'to',
        'derive',
        'all',
        'the',
        'advantages',
        'contemplated',
        'from',
        'these',
        'fortifications',
        'it',
        'was',
        'necessary',
        'that',
        'they',
        'should',
        'be',
        'judiciously',
        'posted',
        'and',
        'constructed',
        'with',
        'a',
        'view',
        'to',
        'permanence',
        'the',
        'progress',
        'hitherto',
        'has',
        'therefore',
        'been',
        'slow',
        'but',
        'as',
        'the',
        'difficulties',
        'in',
        'parts',
        'heretofore',
        'the',
        'least',
        'explored',
        'and',
        'known',
        'are',
        'surmounted',
        'it',
        'will',
        'in',
        'future',
        'be',
        'more',
        'rapid',
        'as',
        'soon',
        'as',
        'the',
        'survey',
        'of',
        'the',
        'coast',
        'is',
        'completed',
        'which',
        'it',
        'is',
        'expected',
        'will',
        'be',
        'done',
        'early',
        'in',
        'the',
        'next',
        'spring',
        'the',
        'engineers',
        'employed',
        'in',
        'it',
        'will',
        'proceed',
        'to',
        'examine',
        'for',
        'like',
        'purposes',
        'the',
        'northern',
        'and',
        'northwestern',
        'frontiers',
        'the',
        'troops',
        'intended',
        'to',
        'occupy',
        'a',
        'station',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'st',
        'peters',
        'on',
        'the',
        'mississippi',
        'have',
        'established',
        'themselves',
        'there',
        'and',
        'those',
        'who',
        'were',
        'ordered',
        'to',
        'the',
        'mouth',
        'of',
        'the',
        'yellow',
        'stone',
        'on',
        'the',
        'missouri',
        'have',
        'ascended',
        'that',
        'river',
        'to',
        'the',
        'council',
        'bluff',
        'where',
        'they',
        'will',
        'remain',
        'until',
        'the',
        'next',
        'spring',
        'when',
        'they',
        'will',
        'proceed',
        'to',
        'the',
        'place',
        'of',
        'their',
        'destination',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'state',
        'that',
        'this',
        'measure',
        'has',
        'been',
        'executed',
        'in',
        'amity',
        'with',
        'the',
        'indian',
        'tribes',
        'and',
        'that',
        'it',
        'promises',
        'to',
        'produce',
        'in',
        'regard',
        'to',
        'them',
        'all',
        'the',
        'advantages',
        'which',
        'were',
        'contemplated',
        'by',
        'it',
        'much',
        'progress',
        'has',
        'likewise',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'ships',
        'of',
        'war',
        'and',
        'in',
        'the',
        'collection',
        'of',
        'timber',
        'and',
        'other',
        'materials',
        'for',
        'ship',
        'building',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'our',
        'navy',
        'will',
        'soon',
        'be',
        'augmented',
        'to',
        'the',
        'number',
        'and',
        'placed',
        'in',
        'all',
        'respects',
        'on',
        'the',
        'footing',
        'provided',
        'for',
        'by',
        'law',
        'the',
        'board',
        'consisting',
        'of',
        'engineers',
        'and',
        'naval',
        'officers',
        'have',
        'not',
        'yet',
        'made',
        'their',
        'final',
        'report',
        'of',
        'sites',
        'for',
        'two',
        'naval',
        'depots',
        'as',
        'instructed',
        'according',
        'to',
        'the',
        'resolutions',
        'of',
        'and',
        'but',
        'they',
        'have',
        'examined',
        'the',
        'coast',
        'therein',
        'designated',
        'and',
        'their',
        'report',
        'is',
        'expected',
        'in',
        'the',
        'next',
        'month',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'in',
        'the',
        'mediterranean',
        'along',
        'the',
        'southern',
        'atlantic',
        'coast',
        'in',
        'the',
        'pacific',
        'and',
        'indian',
        'oceans',
        'it',
        'has',
        'been',
        'found',
        'necessary',
        'to',
        'maintain',
        'a',
        'strong',
        'naval',
        'force',
        'which',
        'it',
        'seems',
        'proper',
        'for',
        'the',
        'present',
        'to',
        'continue',
        'there',
        'is',
        'much',
        'reason',
        'to',
        'believe',
        'that',
        'if',
        'any',
        'portion',
        'of',
        'the',
        'squadron',
        'heretofore',
        'stationed',
        'in',
        'the',
        'mediterranean',
        'should',
        'be',
        'withdrawn',
        'our',
        'intercourse',
        'with',
        'the',
        'powers',
        'bordering',
        'on',
        'that',
        'sea',
        'would',
        'be',
        'much',
        'interrupted',
        'if',
        'not',
        'altogether',
        'destroyed',
        'such',
        'too',
        'has',
        'been',
        'the',
        'growth',
        'of',
        'a',
        'spirit',
        'of',
        'piracy',
        'in',
        'the',
        'other',
        'quarters',
        'mentioned',
        'by',
        'adventurers',
        'from',
        'every',
        'country',
        'in',
        'abuse',
        'of',
        'the',
        'friendly',
        'flags',
        'which',
        'they',
        'have',
        'assumed',
        'that',
        'not',
        'to',
        'protect',
        'our',
        'commerce',
        'there',
        'would',
        'be',
        'to',
        'abandon',
        'it',
        'has',
        'a',
        'prey',
        'to',
        'their',
        'rapacity',
        'due',
        'attention',
        'has',
        'likewise',
        'been',
        'paid',
        'to',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'in',
        'compliance',
        'with',
        'a',
        'law',
        'of',
        'the',
        'last',
        'session',
        'orders',
        'have',
        'been',
        'given',
        'to',
        'the',
        'commanders',
        'of',
        'all',
        'our',
        'public',
        'ships',
        'to',
        'seize',
        'all',
        'vessels',
        'navigated',
        'under',
        'our',
        'flag',
        'engaged',
        'in',
        'that',
        'trade',
        'and',
        'to',
        'bring',
        'them',
        'in',
        'to',
        'be',
        'proceeded',
        'against',
        'in',
        'the',
        'manner',
        'prescribed',
        'by',
        'the',
        'law',
        'it',
        'is',
        'hoped',
        'that',
        'these',
        'vigorous',
        'measures',
        'supported',
        'by',
        'like',
        'acts',
        'by',
        'other',
        'nations',
        'will',
        'soon',
        'terminate',
        'a',
        'commerce',
        'so',
        'disgraceful',
        'to',
        'the',
        'civilized',
        'world',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'duty',
        'imposed',
        'by',
        'these',
        'acts',
        'and',
        'of',
        'a',
        'high',
        'trust',
        'connected',
        'with',
        'it',
        'it',
        'is',
        'with',
        'deep',
        'regret',
        'i',
        'have',
        'to',
        'state',
        'the',
        'loss',
        'which',
        'has',
        'been',
        'sustained',
        'by',
        'the',
        'death',
        'of',
        'commodore',
        'perry',
        'his',
        'gallantry',
        'in',
        'a',
        'brilliant',
        'exploit',
        'in',
        'the',
        'late',
        'war',
        'added',
        'to',
        'the',
        'renown',
        'of',
        'his',
        'country',
        'his',
        'death',
        'is',
        'deplored',
        'as',
        'a',
        'national',
        'misfortune',
        'james',
        'monroe'],
 1820: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'communicating',
        'to',
        'you',
        'a',
        'just',
        'view',
        'of',
        'public',
        'affairs',
        'at',
        'the',
        'commencement',
        'of',
        'your',
        'present',
        'labors',
        'i',
        'do',
        'it',
        'with',
        'great',
        'satisfaction',
        'because',
        'taking',
        'all',
        'circumstances',
        'into',
        'consideration',
        'which',
        'claim',
        'attention',
        'i',
        'see',
        'much',
        'cause',
        'to',
        'rejoice',
        'in',
        'the',
        'felicity',
        'of',
        'our',
        'situation',
        'in',
        'making',
        'this',
        'remark',
        'i',
        'do',
        'not',
        'wish',
        'to',
        'be',
        'understood',
        'to',
        'imply',
        'that',
        'an',
        'unvaried',
        'prosperity',
        'is',
        'to',
        'be',
        'seen',
        'in',
        'every',
        'interest',
        'of',
        'this',
        'great',
        'community',
        'in',
        'the',
        'progress',
        'of',
        'a',
        'nation',
        'inhabiting',
        'a',
        'territory',
        'of',
        'such',
        'vast',
        'extent',
        'and',
        'great',
        'variety',
        'of',
        'climate',
        'every',
        'portion',
        'of',
        'which',
        'is',
        'engaged',
        'in',
        'foreign',
        'commerce',
        'and',
        'liable',
        'to',
        'be',
        'affected',
        'in',
        'some',
        'degree',
        'by',
        'the',
        'changes',
        'which',
        'occur',
        'in',
        'the',
        'condition',
        'and',
        'regulations',
        'of',
        'foreign',
        'countries',
        'it',
        'would',
        'be',
        'strange',
        'if',
        'the',
        'produce',
        'of',
        'our',
        'soil',
        'and',
        'the',
        'industry',
        'and',
        'enterprise',
        'of',
        'our',
        'fellow',
        'citizens',
        'received',
        'at',
        'all',
        'times',
        'and',
        'in',
        'every',
        'quarter',
        'an',
        'uniform',
        'and',
        'equal',
        'encouragement',
        'this',
        'would',
        'be',
        'more',
        'than',
        'we',
        'would',
        'have',
        'a',
        'right',
        'to',
        'expect',
        'under',
        'circumstances',
        'the',
        'most',
        'favorable',
        'pressures',
        'on',
        'certain',
        'interests',
        'it',
        'is',
        'admitted',
        'have',
        'been',
        'felt',
        'but',
        'allowing',
        'to',
        'these',
        'their',
        'greatest',
        'extent',
        'they',
        'detract',
        'but',
        'little',
        'from',
        'the',
        'force',
        'of',
        'the',
        'remarks',
        'already',
        'made',
        'in',
        'forming',
        'a',
        'just',
        'estimate',
        'of',
        'our',
        'present',
        'situation',
        'it',
        'is',
        'proper',
        'to',
        'look',
        'at',
        'the',
        'whole',
        'in',
        'the',
        'outline',
        'as',
        'well',
        'as',
        'in',
        'the',
        'detail',
        'a',
        'free',
        'virtuous',
        'and',
        'enlightened',
        'people',
        'know',
        'well',
        'the',
        'great',
        'principles',
        'and',
        'causes',
        'on',
        'which',
        'their',
        'happiness',
        'depends',
        'and',
        'even',
        'those',
        'who',
        'suffer',
        'most',
        'occasionally',
        'in',
        'their',
        'transitory',
        'concerns',
        'find',
        'great',
        'relief',
        'under',
        'their',
        'sufferings',
        'from',
        'the',
        'blessings',
        'which',
        'they',
        'otherwise',
        'enjoy',
        'and',
        'in',
        'the',
        'consoling',
        'and',
        'animating',
        'hope',
        'which',
        'they',
        'administer',
        'from',
        'whence',
        'do',
        'these',
        'pressures',
        'come',
        'not',
        'from',
        'a',
        'government',
        'which',
        'is',
        'founded',
        'by',
        'administered',
        'for',
        'and',
        'supported',
        'by',
        'the',
        'people',
        'we',
        'trace',
        'them',
        'to',
        'the',
        'peculiar',
        'character',
        'of',
        'the',
        'epoch',
        'in',
        'which',
        'we',
        'live',
        'and',
        'to',
        'the',
        'extraordinary',
        'occurrences',
        'which',
        'have',
        'signalized',
        'it',
        'the',
        'convulsions',
        'with',
        'which',
        'several',
        'of',
        'the',
        'powers',
        'of',
        'europe',
        'have',
        'been',
        'shaken',
        'and',
        'the',
        'long',
        'and',
        'destructive',
        'wars',
        'in',
        'which',
        'all',
        'were',
        'engaged',
        'with',
        'their',
        'sudden',
        'transition',
        'to',
        'a',
        'state',
        'of',
        'peace',
        'presenting',
        'in',
        'the',
        'st',
        'instance',
        'unusual',
        'encouragement',
        'to',
        'our',
        'commerce',
        'and',
        'withdrawing',
        'it',
        'in',
        'the',
        'second',
        'even',
        'within',
        'its',
        'wonted',
        'limit',
        'could',
        'not',
        'fail',
        'to',
        'be',
        'sensibly',
        'felt',
        'here',
        'the',
        'station',
        'too',
        'which',
        'we',
        'had',
        'to',
        'support',
        'through',
        'this',
        'long',
        'conflict',
        'compelled',
        'as',
        'we',
        'were',
        'finally',
        'to',
        'become',
        'a',
        'party',
        'to',
        'it',
        'with',
        'a',
        'principal',
        'power',
        'and',
        'to',
        'make',
        'great',
        'exertions',
        'suffer',
        'heavy',
        'losses',
        'and',
        'to',
        'contract',
        'considerable',
        'debts',
        'disturbing',
        'the',
        'ordinary',
        'course',
        'of',
        'affairs',
        'by',
        'augmenting',
        'to',
        'a',
        'vast',
        'amount',
        'the',
        'circulating',
        'medium',
        'and',
        'thereby',
        'elevating',
        'at',
        'one',
        'time',
        'the',
        'price',
        'of',
        'every',
        'article',
        'above',
        'a',
        'just',
        'standard',
        'and',
        'depressing',
        'it',
        'at',
        'another',
        'below',
        'it',
        'had',
        'likewise',
        'its',
        'due',
        'effect',
        'it',
        'is',
        'manifest',
        'that',
        'the',
        'pressures',
        'of',
        'which',
        'we',
        'complain',
        'have',
        'proceeded',
        'in',
        'a',
        'great',
        'measure',
        'from',
        'these',
        'causes',
        'when',
        'then',
        'we',
        'take',
        'into',
        'view',
        'the',
        'prosperous',
        'and',
        'happy',
        'condition',
        'of',
        'our',
        'country',
        'in',
        'all',
        'the',
        'great',
        'circumstances',
        'which',
        'constitute',
        'the',
        'felicity',
        'of',
        'a',
        'nation',
        'every',
        'individual',
        'in',
        'the',
        'full',
        'enjoyment',
        'of',
        'all',
        'his',
        'rights',
        'the',
        'union',
        'blessed',
        'with',
        'plenty',
        'and',
        'rapidly',
        'rising',
        'to',
        'greatness',
        'under',
        'a',
        'national',
        'government',
        'which',
        'operates',
        'with',
        'complete',
        'effect',
        'in',
        'every',
        'part',
        'without',
        'being',
        'felt',
        'in',
        'any',
        'except',
        'by',
        'the',
        'ample',
        'protection',
        'which',
        'it',
        'affords',
        'and',
        'under',
        'state',
        'governments',
        'which',
        'perform',
        'their',
        'equal',
        'share',
        'according',
        'to',
        'a',
        'wise',
        'distribution',
        'of',
        'power',
        'between',
        'them',
        'in',
        'promoting',
        'the',
        'public',
        'happiness',
        'it',
        'is',
        'impossible',
        'to',
        'behold',
        'so',
        'gratifying',
        'so',
        'glorious',
        'a',
        'spectacle',
        'without',
        'being',
        'penetrated',
        'with',
        'the',
        'most',
        'profound',
        'and',
        'grateful',
        'acknowledgments',
        'to',
        'the',
        'supreme',
        'author',
        'of',
        'all',
        'good',
        'for',
        'such',
        'manifold',
        'and',
        'inestimable',
        'blessings',
        'deeply',
        'impressed',
        'with',
        'these',
        'sentiments',
        'i',
        'can',
        'not',
        'regard',
        'the',
        'pressures',
        'to',
        'which',
        'i',
        'have',
        'adverted',
        'otherwise',
        'than',
        'in',
        'the',
        'light',
        'of',
        'mild',
        'and',
        'instructive',
        'admonitions',
        'warning',
        'us',
        'of',
        'dangers',
        'to',
        'be',
        'shunned',
        'in',
        'future',
        'teaching',
        'us',
        'lessons',
        'of',
        'economy',
        'corresponding',
        'with',
        'the',
        'simplicity',
        'and',
        'purity',
        'of',
        'our',
        'institutions',
        'and',
        'best',
        'adapted',
        'to',
        'their',
        'support',
        'evincing',
        'the',
        'connection',
        'and',
        'dependence',
        'which',
        'the',
        'various',
        'parts',
        'of',
        'our',
        'happy',
        'union',
        'have',
        'on',
        'each',
        'other',
        'thereby',
        'augmenting',
        'daily',
        'our',
        'social',
        'incorporation',
        'and',
        'adding',
        'by',
        'its',
        'strong',
        'ties',
        'new',
        'strength',
        'and',
        'vigor',
        'to',
        'the',
        'political',
        'opening',
        'a',
        'wider',
        'range',
        'and',
        'with',
        'new',
        'encouragement',
        'to',
        'the',
        'industry',
        'and',
        'enterprise',
        'of',
        'our',
        'fellow',
        'citizens',
        'at',
        'home',
        'and',
        'abroad',
        'and',
        'more',
        'especially',
        'by',
        'the',
        'multiplied',
        'proofs',
        'which',
        'it',
        'has',
        'accumulated',
        'of',
        'the',
        'great',
        'perfection',
        'of',
        'our',
        'most',
        'excellent',
        'system',
        'of',
        'government',
        'the',
        'powerful',
        'instrument',
        'in',
        'the',
        'hands',
        'of',
        'our',
        'all',
        'merciful',
        'creator',
        'in',
        'securing',
        'to',
        'us',
        'these',
        'blessings',
        'happy',
        'as',
        'our',
        'situation',
        'is',
        'it',
        'does',
        'not',
        'exempt',
        'us',
        'from',
        'solicitude',
        'and',
        'care',
        'for',
        'the',
        'future',
        'on',
        'the',
        'contrary',
        'as',
        'the',
        'blessings',
        'which',
        'we',
        'enjoy',
        'are',
        'great',
        'proportionably',
        'great',
        'should',
        'be',
        'our',
        'vigilance',
        'zeal',
        'and',
        'activity',
        'to',
        'preserve',
        'them',
        'foreign',
        'wars',
        'may',
        'again',
        'expose',
        'us',
        'to',
        'new',
        'wrongs',
        'which',
        'would',
        'impose',
        'on',
        'us',
        'new',
        'duties',
        'for',
        'which',
        'we',
        'ought',
        'to',
        'be',
        'prepared',
        'the',
        'state',
        'of',
        'europe',
        'is',
        'unsettled',
        'and',
        'how',
        'long',
        'peace',
        'may',
        'be',
        'preserved',
        'is',
        'altogether',
        'uncertain',
        'in',
        'addition',
        'to',
        'which',
        'we',
        'have',
        'interests',
        'of',
        'our',
        'own',
        'to',
        'adjust',
        'which',
        'will',
        'require',
        'particular',
        'attention',
        'a',
        'correct',
        'view',
        'of',
        'our',
        'relations',
        'with',
        'each',
        'power',
        'will',
        'enable',
        'you',
        'to',
        'form',
        'a',
        'just',
        'idea',
        'of',
        'existing',
        'difficulties',
        'and',
        'of',
        'the',
        'measures',
        'of',
        'precaution',
        'best',
        'adapted',
        'to',
        'them',
        'respecting',
        'our',
        'relations',
        'with',
        'spain',
        'nothing',
        'explicit',
        'can',
        'now',
        'be',
        'communicated',
        'on',
        'the',
        'adjournment',
        'of',
        'congress',
        'in',
        'may',
        'last',
        'the',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'at',
        'madrid',
        'was',
        'instructed',
        'to',
        'inform',
        'the',
        'government',
        'of',
        'spain',
        'that',
        'if',
        'his',
        'catholic',
        'majesty',
        'should',
        'then',
        'ratify',
        'the',
        'treaty',
        'this',
        'government',
        'would',
        'accept',
        'the',
        'ratification',
        'so',
        'far',
        'as',
        'to',
        'submit',
        'to',
        'the',
        'decision',
        'of',
        'the',
        'senate',
        'the',
        'question',
        'whether',
        'such',
        'ratification',
        'should',
        'be',
        'received',
        'in',
        'exchange',
        'for',
        'that',
        'of',
        'the',
        'united',
        'states',
        'heretofore',
        'given',
        'by',
        'letters',
        'from',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'it',
        'appears',
        'that',
        'a',
        'communication',
        'in',
        'conformity',
        'with',
        'his',
        'instructions',
        'had',
        'been',
        'made',
        'to',
        'the',
        'government',
        'of',
        'spain',
        'and',
        'that',
        'the',
        'cortes',
        'had',
        'the',
        'subject',
        'under',
        'consideration',
        'the',
        'result',
        'of',
        'the',
        'deliberations',
        'of',
        'that',
        'body',
        'which',
        'is',
        'daily',
        'expected',
        'will',
        'be',
        'made',
        'known',
        'to',
        'congress',
        'as',
        'soon',
        'as',
        'it',
        'is',
        'received',
        'the',
        'friendly',
        'sentiment',
        'which',
        'was',
        'expressed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'message',
        'of',
        'the',
        'th',
        'of',
        'may',
        'last',
        'is',
        'still',
        'entertained',
        'for',
        'spain',
        'among',
        'the',
        'causes',
        'of',
        'regret',
        'however',
        'which',
        'are',
        'inseparable',
        'from',
        'the',
        'delay',
        'attending',
        'this',
        'transaction',
        'it',
        'is',
        'proper',
        'to',
        'state',
        'that',
        'satisfactory',
        'information',
        'has',
        'been',
        'received',
        'that',
        'measures',
        'have',
        'been',
        'recently',
        'adopted',
        'by',
        'designing',
        'persons',
        'to',
        'convert',
        'certain',
        'parts',
        'of',
        'the',
        'province',
        'of',
        'east',
        'florida',
        'into',
        'depots',
        'for',
        'the',
        'reception',
        'of',
        'foreign',
        'goods',
        'from',
        'whence',
        'to',
        'smuggle',
        'them',
        'into',
        'the',
        'united',
        'states',
        'by',
        'opening',
        'a',
        'port',
        'within',
        'the',
        'limits',
        'of',
        'florida',
        'immediately',
        'on',
        'our',
        'boundary',
        'where',
        'there',
        'was',
        'no',
        'settlement',
        'the',
        'object',
        'could',
        'not',
        'be',
        'misunderstood',
        'an',
        'early',
        'accommodation',
        'of',
        'differences',
        'will',
        'it',
        'is',
        'hoped',
        'prevent',
        'all',
        'such',
        'fraudulent',
        'and',
        'pernicious',
        'practices',
        'and',
        'place',
        'the',
        'relations',
        'of',
        'the',
        'two',
        'countries',
        'on',
        'a',
        'very',
        'amicable',
        'and',
        'permanent',
        'basis',
        'the',
        'commercial',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'colonies',
        'in',
        'the',
        'west',
        'indies',
        'and',
        'on',
        'this',
        'continent',
        'have',
        'undergone',
        'no',
        'change',
        'the',
        'british',
        'government',
        'still',
        'preferring',
        'to',
        'leave',
        'that',
        'commerce',
        'under',
        'the',
        'restriction',
        'heretofore',
        'imposed',
        'on',
        'it',
        'on',
        'each',
        'side',
        'it',
        'is',
        'satisfactory',
        'to',
        'recollect',
        'that',
        'the',
        'restraints',
        'resorted',
        'to',
        'by',
        'the',
        'united',
        'states',
        'were',
        'defensive',
        'only',
        'intended',
        'to',
        'prevent',
        'a',
        'monopoly',
        'under',
        'british',
        'regulations',
        'in',
        'favor',
        'of',
        'great',
        'britain',
        'as',
        'it',
        'likewise',
        'is',
        'to',
        'know',
        'that',
        'the',
        'experiment',
        'is',
        'advancing',
        'in',
        'a',
        'spirit',
        'of',
        'amity',
        'between',
        'the',
        'parties',
        'the',
        'question',
        'depending',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'respecting',
        'the',
        'construction',
        'of',
        'the',
        'first',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'has',
        'been',
        'referred',
        'by',
        'both',
        'governments',
        'to',
        'the',
        'decision',
        'of',
        'the',
        'emperor',
        'of',
        'russia',
        'who',
        'has',
        'accepted',
        'the',
        'umpirage',
        'an',
        'attempt',
        'has',
        'been',
        'made',
        'with',
        'the',
        'government',
        'of',
        'france',
        'to',
        'regulate',
        'by',
        'treaty',
        'the',
        'commerce',
        'between',
        'the',
        'two',
        'countries',
        'on',
        'the',
        'principle',
        'of',
        'reciprocity',
        'and',
        'equality',
        'by',
        'the',
        'last',
        'communication',
        'from',
        'the',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'at',
        'paris',
        'to',
        'whom',
        'full',
        'power',
        'had',
        'been',
        'given',
        'we',
        'learn',
        'that',
        'the',
        'negotiation',
        'has',
        'been',
        'commenced',
        'there',
        'but',
        'serious',
        'difficulties',
        'having',
        'occurred',
        'the',
        'french',
        'government',
        'had',
        'resolved',
        'to',
        'transfer',
        'it',
        'to',
        'the',
        'united',
        'states',
        'for',
        'which',
        'purpose',
        'the',
        'minister',
        'plenipotentiary',
        'of',
        'france',
        'had',
        'been',
        'ordered',
        'to',
        'repair',
        'to',
        'this',
        'city',
        'and',
        'whose',
        'arrival',
        'might',
        'soon',
        'be',
        'expected',
        'it',
        'is',
        'hoped',
        'that',
        'this',
        'important',
        'interest',
        'may',
        'be',
        'arranged',
        'on',
        'just',
        'conditions',
        'and',
        'in',
        'a',
        'manner',
        'equally',
        'satisfactory',
        'to',
        'both',
        'parties',
        'it',
        'is',
        'submitted',
        'to',
        'congress',
        'to',
        'decide',
        'until',
        'such',
        'arrangement',
        'is',
        'made',
        'how',
        'far',
        'it',
        'may',
        'be',
        'proper',
        'on',
        'the',
        'principle',
        'of',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'which',
        'augmented',
        'the',
        'tonnage',
        'duty',
        'on',
        'french',
        'vessels',
        'to',
        'adopt',
        'other',
        'measures',
        'for',
        'carrying',
        'more',
        'completely',
        'into',
        'effect',
        'the',
        'policy',
        'of',
        'that',
        'act',
        'the',
        'act',
        'referred',
        'to',
        'which',
        'imposed',
        'new',
        'tonnage',
        'on',
        'french',
        'vessels',
        'having',
        'been',
        'in',
        'force',
        'from',
        'and',
        'after',
        'the',
        'first',
        'day',
        'of',
        'july',
        'it',
        'has',
        'happened',
        'that',
        'several',
        'vessels',
        'of',
        'that',
        'nation',
        'which',
        'had',
        'been',
        'dispatched',
        'from',
        'france',
        'before',
        'its',
        'existence',
        'was',
        'known',
        'have',
        'entered',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'and',
        'been',
        'subject',
        'to',
        'its',
        'operation',
        'without',
        'that',
        'previous',
        'notice',
        'which',
        'the',
        'general',
        'spirit',
        'of',
        'our',
        'laws',
        'gives',
        'to',
        'individuals',
        'in',
        'similar',
        'cases',
        'the',
        'object',
        'of',
        'that',
        'law',
        'having',
        'been',
        'merely',
        'to',
        'countervail',
        'the',
        'inequalities',
        'which',
        'existed',
        'to',
        'the',
        'disadvantage',
        'of',
        'the',
        'united',
        'states',
        'in',
        'their',
        'commercial',
        'intercourse',
        'with',
        'france',
        'it',
        'is',
        'submitted',
        'also',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'in',
        'the',
        'spirit',
        'of',
        'amity',
        'and',
        'conciliation',
        'which',
        'it',
        'is',
        'no',
        'less',
        'the',
        'inclination',
        'than',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'preserve',
        'in',
        'their',
        'intercourse',
        'with',
        'other',
        'powers',
        'it',
        'may',
        'not',
        'be',
        'proper',
        'to',
        'extend',
        'relief',
        'to',
        'the',
        'individuals',
        'interested',
        'in',
        'those',
        'cases',
        'by',
        'exempting',
        'from',
        'the',
        'operation',
        'of',
        'the',
        'law',
        'all',
        'those',
        'vessels',
        'which',
        'have',
        'entered',
        'our',
        'ports',
        'without',
        'having',
        'had',
        'the',
        'means',
        'of',
        'previously',
        'knowing',
        'the',
        'existence',
        'of',
        'the',
        'additional',
        'duty',
        'the',
        'contest',
        'between',
        'spain',
        'and',
        'the',
        'colonies',
        'according',
        'to',
        'the',
        'most',
        'authentic',
        'information',
        'is',
        'maintained',
        'by',
        'the',
        'latter',
        'with',
        'improved',
        'success',
        'the',
        'unfortunate',
        'divisions',
        'which',
        'were',
        'known',
        'to',
        'exist',
        'some',
        'time',
        'since',
        'at',
        'buenos',
        'ayres',
        'it',
        'is',
        'understood',
        'still',
        'prevail',
        'in',
        'no',
        'part',
        'of',
        'south',
        'america',
        'has',
        'spain',
        'made',
        'any',
        'impression',
        'on',
        'the',
        'colonies',
        'while',
        'in',
        'many',
        'parts',
        'and',
        'particularly',
        'in',
        'venezuela',
        'and',
        'new',
        'grenada',
        'the',
        'colonies',
        'have',
        'gained',
        'strength',
        'and',
        'acquired',
        'reputation',
        'both',
        'for',
        'the',
        'management',
        'of',
        'the',
        'war',
        'in',
        'which',
        'they',
        'have',
        'been',
        'successful',
        'and',
        'for',
        'the',
        'order',
        'of',
        'the',
        'internal',
        'administration',
        'the',
        'late',
        'change',
        'in',
        'the',
        'government',
        'of',
        'spain',
        'by',
        'the',
        'reestablishment',
        'of',
        'the',
        'constitution',
        'of',
        'is',
        'an',
        'event',
        'which',
        'promises',
        'to',
        'be',
        'favorable',
        'to',
        'the',
        'revolution',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'cortes',
        'the',
        'congress',
        'of',
        'angostura',
        'was',
        'invited',
        'to',
        'open',
        'a',
        'negotiation',
        'for',
        'the',
        'settlement',
        'of',
        'differences',
        'between',
        'the',
        'parties',
        'to',
        'which',
        'it',
        'was',
        'replied',
        'that',
        'they',
        'would',
        'willingly',
        'open',
        'the',
        'negotiation',
        'provided',
        'the',
        'acknowledgment',
        'of',
        'their',
        'independence',
        'was',
        'made',
        'its',
        'basis',
        'but',
        'not',
        'otherwise',
        'no',
        'facts',
        'are',
        'known',
        'to',
        'this',
        'government',
        'to',
        'warrant',
        'the',
        'belief',
        'that',
        'any',
        'of',
        'the',
        'powers',
        'of',
        'europe',
        'will',
        'take',
        'part',
        'in',
        'the',
        'contest',
        'whence',
        'it',
        'may',
        'be',
        'inferred',
        'considering',
        'all',
        'circumstances',
        'which',
        'must',
        'have',
        'weight',
        'in',
        'producing',
        'the',
        'result',
        'that',
        'an',
        'adjustment',
        'will',
        'finally',
        'take',
        'place',
        'on',
        'the',
        'basis',
        'proposed',
        'by',
        'the',
        'colonies',
        'to',
        'promote',
        'that',
        'result',
        'by',
        'friendly',
        'counsels',
        'with',
        'other',
        'powers',
        'including',
        'spain',
        'herself',
        'has',
        'been',
        'the',
        'uniform',
        'policy',
        'of',
        'this',
        'government',
        'in',
        'looking',
        'to',
        'the',
        'internal',
        'concerns',
        'of',
        'our',
        'country',
        'you',
        'will',
        'i',
        'am',
        'persuaded',
        'derive',
        'much',
        'satisfaction',
        'from',
        'a',
        'view',
        'of',
        'the',
        'several',
        'objects',
        'to',
        'which',
        'in',
        'the',
        'discharge',
        'of',
        'your',
        'official',
        'duties',
        'your',
        'attention',
        'will',
        'be',
        'drawn',
        'among',
        'these',
        'none',
        'holds',
        'a',
        'more',
        'important',
        'place',
        'than',
        'the',
        'public',
        'revenue',
        'from',
        'the',
        'direct',
        'operation',
        'of',
        'the',
        'power',
        'by',
        'which',
        'it',
        'is',
        'raised',
        'on',
        'the',
        'people',
        'and',
        'by',
        'its',
        'influence',
        'in',
        'giving',
        'effect',
        'to',
        'every',
        'other',
        'power',
        'of',
        'the',
        'government',
        'the',
        'revenue',
        'depends',
        'on',
        'the',
        'resources',
        'of',
        'the',
        'country',
        'and',
        'the',
        'facility',
        'by',
        'which',
        'the',
        'amount',
        'required',
        'is',
        'raised',
        'is',
        'a',
        'strong',
        'proof',
        'of',
        'the',
        'extent',
        'of',
        'the',
        'resources',
        'and',
        'of',
        'the',
        'efficiency',
        'of',
        'the',
        'government',
        'a',
        'few',
        'prominent',
        'facts',
        'will',
        'place',
        'this',
        'great',
        'interest',
        'in',
        'a',
        'just',
        'light',
        'before',
        'you',
        'on',
        'the',
        'funded',
        'and',
        'floating',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'was',
        'estimated',
        'at',
        'if',
        'to',
        'this',
        'sum',
        'be',
        'added',
        'the',
        'amount',
        'of',
        'stock',
        'subscribed',
        'to',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'the',
        'amount',
        'of',
        'mississippi',
        'stock',
        'and',
        'of',
        'the',
        'stock',
        'which',
        'was',
        'issued',
        'subsequently',
        'to',
        'that',
        'date',
        'and',
        'as',
        'afterwards',
        'liquidated',
        'to',
        'on',
        'it',
        'amounted',
        'to',
        'having',
        'been',
        'reduced',
        'in',
        'that',
        'interval',
        'by',
        'payments',
        'during',
        'this',
        'term',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'were',
        'likewise',
        'defrayed',
        'in',
        'every',
        'branch',
        'of',
        'the',
        'civil',
        'military',
        'and',
        'naval',
        'establishments',
        'the',
        'public',
        'edifices',
        'in',
        'this',
        'city',
        'have',
        'been',
        'rebuilt',
        'with',
        'considerable',
        'additions',
        'extensive',
        'fortifications',
        'have',
        'been',
        'commenced',
        'and',
        'are',
        'in',
        'a',
        'train',
        'of',
        'execution',
        'permanent',
        'arsenals',
        'and',
        'magazines',
        'have',
        'been',
        'erected',
        'in',
        'various',
        'parts',
        'of',
        'the',
        'union',
        'our',
        'navy',
        'has',
        'been',
        'considerably',
        'augmented',
        'and',
        'the',
        'ordnance',
        'munitions',
        'of',
        'war',
        'and',
        'stores',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'which',
        'were',
        'much',
        'exhausted',
        'during',
        'the',
        'war',
        'have',
        'been',
        'replenished',
        'by',
        'the',
        'discharge',
        'of',
        'so',
        'large',
        'a',
        'proportion',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'execution',
        'of',
        'such',
        'extensive',
        'and',
        'important',
        'operations',
        'in',
        'so',
        'short',
        'a',
        'time',
        'a',
        'just',
        'estimate',
        'may',
        'be',
        'formed',
        'of',
        'the',
        'great',
        'extent',
        'of',
        'our',
        'national',
        'resources',
        'the',
        'demonstration',
        'is',
        'the',
        'more',
        'complete',
        'and',
        'gratifying',
        'when',
        'it',
        'is',
        'recollected',
        'that',
        'the',
        'direct',
        'tax',
        'and',
        'excise',
        'were',
        'repealed',
        'soon',
        'after',
        'the',
        'termination',
        'of',
        'the',
        'late',
        'war',
        'and',
        'that',
        'the',
        'revenue',
        'applied',
        'to',
        'these',
        'purposes',
        'has',
        'been',
        'derived',
        'almost',
        'wholly',
        'from',
        'other',
        'sources',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'from',
        'every',
        'source',
        'to',
        'the',
        'th',
        'of',
        'september',
        'last',
        'have',
        'amounted',
        'to',
        'whilst',
        'the',
        'public',
        'expenditures',
        'to',
        'the',
        'same',
        'period',
        'amounted',
        'to',
        'leaving',
        'in',
        'the',
        'treasury',
        'on',
        'that',
        'day',
        'a',
        'sum',
        'estimated',
        'at',
        'm',
        'for',
        'the',
        'probable',
        'receipts',
        'of',
        'the',
        'following',
        'year',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'statement',
        'which',
        'will',
        'be',
        'transmitted',
        'from',
        'the',
        'treasury',
        'the',
        'sum',
        'of',
        'm',
        'authorized',
        'to',
        'be',
        'raised',
        'by',
        'loan',
        'by',
        'an',
        'act',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'has',
        'been',
        'obtained',
        'upon',
        'terms',
        'advantageous',
        'to',
        'the',
        'government',
        'indicating',
        'not',
        'only',
        'an',
        'increased',
        'confidence',
        'in',
        'the',
        'faith',
        'of',
        'the',
        'nation',
        'but',
        'the',
        'existence',
        'of',
        'a',
        'large',
        'amount',
        'of',
        'capital',
        'seeking',
        'that',
        'mode',
        'of',
        'investment',
        'at',
        'a',
        'rate',
        'of',
        'interest',
        'not',
        'exceeding',
        'per',
        'annum',
        'it',
        'is',
        'proper',
        'to',
        'add',
        'that',
        'there',
        'is',
        'now',
        'due',
        'to',
        'the',
        'treasury',
        'for',
        'the',
        'sale',
        'of',
        'public',
        'lands',
        'in',
        'bringing',
        'this',
        'subject',
        'to',
        'view',
        'i',
        'consider',
        'it',
        'my',
        'duty',
        'to',
        'submit',
        'to',
        'congress',
        'whether',
        'it',
        'may',
        'not',
        'be',
        'advisable',
        'to',
        'extend',
        'to',
        'the',
        'purchasers',
        'of',
        'these',
        'lands',
        'in',
        'consideration',
        'of',
        'the',
        'unfavorable',
        'change',
        'which',
        'has',
        'occurred',
        'since',
        'the',
        'sales',
        'a',
        'reasonable',
        'indulgence',
        'it',
        'is',
        'known',
        'that',
        'the',
        'purchases',
        'were',
        'made',
        'when',
        'the',
        'price',
        'of',
        'every',
        'article',
        'had',
        'risen',
        'to',
        'its',
        'greatest',
        'height',
        'and',
        'the',
        'installments',
        'are',
        'becoming',
        'due',
        'at',
        'a',
        'period',
        'of',
        'great',
        'depression',
        'it',
        'is',
        'presumed',
        'that',
        'some',
        'plan',
        'may',
        'be',
        'devised',
        'by',
        'the',
        'wisdom',
        'of',
        'congress',
        'compatible',
        'with',
        'the',
        'public',
        'interest',
        'which',
        'would',
        'afford',
        'great',
        'relief',
        'to',
        'these',
        'purchasers',
        'considerable',
        'progress',
        'has',
        'been',
        'made',
        'during',
        'the',
        'present',
        'season',
        'in',
        'examining',
        'the',
        'coast',
        'and',
        'its',
        'various',
        'bays',
        'and',
        'other',
        'inlets',
        'in',
        'the',
        'collection',
        'of',
        'materials',
        'and',
        'in',
        'the',
        'construction',
        'of',
        'fortifications',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'union',
        'at',
        'several',
        'of',
        'the',
        'positions',
        'at',
        'which',
        'it',
        'has',
        'been',
        'decided',
        'to',
        'erect',
        'such',
        'works',
        'at',
        'mobile',
        'point',
        'and',
        'dauphin',
        'island',
        'and',
        'at',
        'the',
        'rigolets',
        'leading',
        'to',
        'lake',
        'pontchartrain',
        'materials',
        'to',
        'a',
        'considerable',
        'amount',
        'have',
        'been',
        'collected',
        'and',
        'all',
        'the',
        'necessary',
        'preparations',
        'made',
        'for',
        'the',
        'commencement',
        'of',
        'the',
        'works',
        'at',
        'old',
        'point',
        'comfort',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'james',
        'river',
        'and',
        'at',
        'the',
        'rip',
        'rap',
        'on',
        'the',
        'opposite',
        'shore',
        'in',
        'the',
        'chesapeake',
        'bay',
        'materials',
        'to',
        'a',
        'vast',
        'amount',
        'have',
        'been',
        'collected',
        'and',
        'at',
        'the',
        'old',
        'point',
        'some',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'the',
        'fortification',
        'which',
        'is',
        'on',
        'a',
        'very',
        'extensive',
        'scale',
        'the',
        'work',
        'at',
        'fort',
        'washington',
        'on',
        'this',
        'river',
        'will',
        'be',
        'completed',
        'early',
        'in',
        'the',
        'next',
        'spring',
        'and',
        'that',
        'on',
        'the',
        'pea',
        'patch',
        'in',
        'the',
        'delaware',
        'in',
        'the',
        'course',
        'of',
        'the',
        'next',
        'season',
        'fort',
        'diamond',
        'at',
        'the',
        'narrows',
        'in',
        'the',
        'harbor',
        'of',
        'ny',
        'will',
        'be',
        'finished',
        'this',
        'year',
        'the',
        'works',
        'at',
        'boston',
        'ny',
        'baltimore',
        'norfolk',
        'charleston',
        'and',
        'niagara',
        'have',
        'been',
        'in',
        'part',
        'repaired',
        'and',
        'the',
        'coast',
        'of',
        'nc',
        'extending',
        'south',
        'to',
        'cape',
        'fear',
        'has',
        'been',
        'examined',
        'as',
        'have',
        'likewise',
        'other',
        'parts',
        'of',
        'the',
        'coast',
        'eastward',
        'of',
        'boston',
        'great',
        'exertions',
        'have',
        'been',
        'made',
        'to',
        'push',
        'forward',
        'these',
        'works',
        'with',
        'the',
        'utmost',
        'dispatch',
        'possible',
        'but',
        'when',
        'their',
        'extent',
        'is',
        'considered',
        'with',
        'the',
        'important',
        'purposes',
        'for',
        'which',
        'they',
        'are',
        'intended',
        'the',
        'defense',
        'of',
        'the',
        'whole',
        'coast',
        'and',
        'in',
        'consequence',
        'of',
        'the',
        'whole',
        'interior',
        'and',
        'that',
        'they',
        'are',
        'to',
        'last',
        'for',
        'ages',
        'it',
        'will',
        'be',
        'manifest',
        'that',
        'a',
        'well',
        'digested',
        'plan',
        'founded',
        'on',
        'military',
        'principles',
        'connecting',
        'the',
        'whole',
        'together',
        'combining',
        'security',
        'with',
        'economy',
        'could',
        'not',
        'be',
        'prepared',
        'without',
        'repeated',
        'examinations',
        'of',
        'the',
        'most',
        'exposed',
        'and',
        'difficult',
        'parts',
        'and',
        'that',
        'it',
        'would',
        'also',
        'take',
        'considerable',
        'time',
        'to',
        'collect',
        'the',
        'materials',
        'at',
        'the',
        'several',
        'points',
        'where',
        'they',
        'would',
        'be',
        'required',
        'from',
        'all',
        'the',
        'light',
        'that',
        'has',
        'been',
        'shed',
        'on',
        'this',
        'subject',
        'i',
        'am',
        'satisfied',
        'that',
        'every',
        'favorable',
        'anticipation',
        'which',
        'has',
        'been',
        'formed',
        'of',
        'this',
        'great',
        'undertaking',
        'will',
        'be',
        'verified',
        'and',
        'that',
        'when',
        'completed',
        'it',
        'will',
        'afford',
        'very',
        'great',
        'if',
        'not',
        'complete',
        'protection',
        'to',
        'our',
        'atlantic',
        'frontier',
        'in',
        'the',
        'event',
        'of',
        'another',
        'war',
        'protection',
        'sufficient',
        'to',
        'counterbalance',
        'in',
        'a',
        'single',
        'campaign',
        'with',
        'an',
        'enemy',
        'powerful',
        'at',
        'sea',
        'the',
        'expense',
        'of',
        'all',
        'these',
        'works',
        'without',
        'taking',
        'into',
        'the',
        'estimate',
        'the',
        'saving',
        'of',
        'the',
        'lives',
        'of',
        'so',
        'many',
        'of',
        'our',
        'citizens',
        'the',
        'protection',
        'of',
        'our',
        'towns',
        'and',
        'other',
        'property',
        'or',
        'the',
        'tendency',
        'of',
        'such',
        'works',
        'to',
        'prevent',
        'war',
        'our',
        'military',
        'positions',
        'have',
        'been',
        'maintained',
        'at',
        'belle',
        'point',
        'on',
        'the',
        'arkansas',
        'at',
        'council',
        'bluffs',
        'on',
        'the',
        'missouri',
        'at',
        'st',
        'peters',
        'on',
        'the',
        'mississippi',
        'and',
        'at',
        'green',
        'bay',
        'on',
        'the',
        'upper',
        'lakes',
        'commodious',
        'barracks',
        'have',
        'already',
        'been',
        'erected',
        'at',
        'most',
        'of',
        'these',
        'posts',
        'with',
        'such',
        'works',
        'as',
        'were',
        'necessary',
        'for',
        'their',
        'defense',
        'progress',
        'has',
        'also',
        'been',
        'made',
        'in',
        'opening',
        'communications',
        'between',
        'them',
        'and',
        'in',
        'raising',
        'supplies',
        'at',
        'each',
        'for',
        'the',
        'support',
        'of',
        'the',
        'troops',
        'by',
        'their',
        'own',
        'labor',
        'particularly',
        'those',
        'most',
        'remote',
        'with',
        'the',
        'indians',
        'peace',
        'has',
        'been',
        'preserved',
        'and',
        'a',
        'progress',
        'made',
        'in',
        'carrying',
        'into',
        'effect',
        'the',
        'act',
        'of',
        'congress',
        'making',
        'an',
        'appropriation',
        'for',
        'their',
        'civilization',
        'with',
        'the',
        'prospect',
        'of',
        'favorable',
        'results',
        'as',
        'connected',
        'equally',
        'with',
        'both',
        'these',
        'objects',
        'our',
        'trade',
        'with',
        'those',
        'tribes',
        'is',
        'thought',
        'to',
        'merit',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'their',
        'original',
        'state',
        'game',
        'is',
        'their',
        'sustenance',
        'and',
        'war',
        'their',
        'occupation',
        'and',
        'if',
        'they',
        'find',
        'no',
        'employment',
        'from',
        'civilized',
        'powers',
        'they',
        'destroy',
        'each',
        'other',
        'left',
        'to',
        'themselves',
        'their',
        'extirpation',
        'is',
        'inevitable',
        'by',
        'a',
        'judicious',
        'regulation',
        'of',
        'our',
        'trade',
        'with',
        'them',
        'we',
        'supply',
        'their',
        'wants',
        'administer',
        'to',
        'their',
        'comforts',
        'and',
        'gradually',
        'as',
        'the',
        'game',
        'retires',
        'draw',
        'them',
        'to',
        'us',
        'by',
        'maintaining',
        'posts',
        'far',
        'in',
        'the',
        'interior',
        'we',
        'acquire',
        'a',
        'more',
        'thorough',
        'and',
        'direct',
        'control',
        'over',
        'them',
        'without',
        'which',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'a',
        'complete',
        'change',
        'in',
        'their',
        'manners',
        'can',
        'never',
        'be',
        'accomplished',
        'by',
        'such',
        'posts',
        'aided',
        'by',
        'a',
        'proper',
        'regulation',
        'of',
        'our',
        'trade',
        'with',
        'them',
        'and',
        'a',
        'judicious',
        'civil',
        'administration',
        'over',
        'them',
        'to',
        'be',
        'provided',
        'for',
        'by',
        'law',
        'we',
        'shall',
        'it',
        'is',
        'presumed',
        'be',
        'enabled',
        'not',
        'only',
        'to',
        'protect',
        'our',
        'own',
        'settlements',
        'from',
        'their',
        'savage',
        'incursions',
        'and',
        'preserve',
        'peace',
        'among',
        'the',
        'several',
        'tribes',
        'but',
        'accomplish',
        'also',
        'the',
        'great',
        'purpose',
        'of',
        'their',
        'civilization',
        'considerable',
        'progress',
        'has',
        'also',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'ships',
        'of',
        'war',
        'some',
        'of',
        'which',
        'have',
        'been',
        'launched',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'year',
        'our',
        'peace',
        'with',
        'the',
        'powers',
        'on',
        'the',
        'coast',
        'of',
        'barbary',
        'has',
        'been',
        'preserved',
        'but',
        'we',
        'owe',
        'it',
        'altogether',
        'to',
        'the',
        'presence',
        'of',
        'our',
        'squadron',
        'in',
        'the',
        'mediterranean',
        'it',
        'has',
        'been',
        'found',
        'equally',
        'necessary',
        'to',
        'employ',
        'some',
        'of',
        'our',
        'vessels',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'in',
        'the',
        'indian',
        'sea',
        'the',
        'pacific',
        'and',
        'along',
        'the',
        'atlantic',
        'coast',
        'the',
        'interests',
        'which',
        'we',
        'have',
        'depending',
        'in',
        'those',
        'quarters',
        'which',
        'have',
        'been',
        'much',
        'improved',
        'of',
        'late',
        'are',
        'of',
        'great',
        'extent',
        'and',
        'of',
        'high',
        'importance',
        'to',
        'the',
        'nation',
        'as',
        'well',
        'as',
        'to',
        'the',
        'parties',
        'concerned',
        'and',
        'would',
        'undoubtedly',
        'suffer',
        'if',
        'such',
        'protection',
        'was',
        'not',
        'extended',
        'to',
        'them',
        'in',
        'execution',
        'of',
        'the',
        'law',
        'of',
        'the',
        'last',
        'session',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'some',
        'of',
        'our',
        'public',
        'ships',
        'have',
        'also',
        'been',
        'employed',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'where',
        'several',
        'captures',
        'have',
        'already',
        'been',
        'made',
        'of',
        'vessels',
        'engaged',
        'in',
        'that',
        'disgraceful',
        'traffic',
        'james',
        'monroe'],
 1821: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'progress',
        'of',
        'our',
        'affairs',
        'since',
        'the',
        'last',
        'session',
        'has',
        'been',
        'such',
        'as',
        'may',
        'justly',
        'be',
        'claimed',
        'and',
        'expected',
        'under',
        'a',
        'government',
        'deriving',
        'all',
        'its',
        'powers',
        'from',
        'an',
        'enlightened',
        'people',
        'and',
        'under',
        'laws',
        'formed',
        'by',
        'their',
        'representatives',
        'on',
        'great',
        'consideration',
        'for',
        'the',
        'sole',
        'purpose',
        'of',
        'promoting',
        'the',
        'welfare',
        'and',
        'happiness',
        'of',
        'their',
        'constituents',
        'in',
        'the',
        'execution',
        'of',
        'those',
        'laws',
        'and',
        'of',
        'the',
        'powers',
        'vested',
        'by',
        'the',
        'constitution',
        'in',
        'the',
        'executive',
        'unremitted',
        'attention',
        'has',
        'been',
        'paid',
        'to',
        'the',
        'great',
        'objects',
        'to',
        'which',
        'they',
        'extend',
        'in',
        'the',
        'concerns',
        'which',
        'are',
        'exclusively',
        'internal',
        'there',
        'is',
        'good',
        'cause',
        'to',
        'be',
        'satisfied',
        'with',
        'the',
        'result',
        'the',
        'laws',
        'have',
        'had',
        'their',
        'due',
        'operation',
        'and',
        'effect',
        'in',
        'those',
        'relating',
        'to',
        'foreign',
        'powers',
        'i',
        'am',
        'happy',
        'to',
        'state',
        'that',
        'peace',
        'and',
        'amity',
        'are',
        'preserved',
        'with',
        'all',
        'by',
        'a',
        'strict',
        'observance',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'rights',
        'of',
        'each',
        'in',
        'matters',
        'touching',
        'our',
        'commercial',
        'intercourse',
        'where',
        'a',
        'difference',
        'of',
        'opinion',
        'has',
        'existed',
        'as',
        'to',
        'the',
        'conditions',
        'on',
        'which',
        'it',
        'should',
        'be',
        'placed',
        'each',
        'party',
        'has',
        'pursued',
        'its',
        'own',
        'policy',
        'without',
        'giving',
        'just',
        'cause',
        'of',
        'offense',
        'to',
        'the',
        'other',
        'in',
        'this',
        'annual',
        'communication',
        'especially',
        'when',
        'it',
        'is',
        'addressed',
        'to',
        'a',
        'new',
        'congress',
        'the',
        'whole',
        'scope',
        'of',
        'our',
        'political',
        'concerns',
        'naturally',
        'comes',
        'into',
        'view',
        'that',
        'errors',
        'if',
        'such',
        'have',
        'been',
        'committed',
        'may',
        'be',
        'corrected',
        'that',
        'defects',
        'which',
        'have',
        'become',
        'manifest',
        'may',
        'be',
        'remedied',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'that',
        'measures',
        'which',
        'were',
        'adopted',
        'on',
        'due',
        'deliberation',
        'and',
        'which',
        'experience',
        'has',
        'shewn',
        'are',
        'just',
        'in',
        'themselves',
        'and',
        'essential',
        'to',
        'the',
        'public',
        'welfare',
        'should',
        'be',
        'persevered',
        'in',
        'and',
        'supported',
        'in',
        'performing',
        'this',
        'necessary',
        'and',
        'very',
        'important',
        'duty',
        'i',
        'shall',
        'endeavor',
        'to',
        'place',
        'before',
        'you',
        'on',
        'its',
        'merits',
        'every',
        'subject',
        'that',
        'is',
        'thought',
        'to',
        'be',
        'entitled',
        'to',
        'your',
        'particular',
        'attention',
        'in',
        'as',
        'distinct',
        'and',
        'clear',
        'a',
        'light',
        'as',
        'i',
        'may',
        'be',
        'able',
        'by',
        'an',
        'act',
        'of',
        'so',
        'much',
        'of',
        'the',
        'several',
        'acts',
        'as',
        'imposed',
        'higher',
        'duties',
        'on',
        'the',
        'tonnage',
        'of',
        'foreign',
        'vessels',
        'and',
        'on',
        'the',
        'manufactures',
        'and',
        'productions',
        'of',
        'foreign',
        'nations',
        'when',
        'imported',
        'into',
        'the',
        'united',
        'states',
        'in',
        'foreign',
        'vessels',
        'than',
        'when',
        'imported',
        'in',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'were',
        'repealed',
        'so',
        'far',
        'as',
        'respected',
        'the',
        'manufactures',
        'and',
        'productions',
        'of',
        'the',
        'nation',
        'to',
        'which',
        'such',
        'vessels',
        'belonged',
        'on',
        'the',
        'condition',
        'that',
        'the',
        'repeal',
        'should',
        'take',
        'effect',
        'only',
        'in',
        'favor',
        'of',
        'any',
        'foreign',
        'nation',
        'when',
        'the',
        'executive',
        'should',
        'be',
        'satisfied',
        'that',
        'such',
        'discriminating',
        'duties',
        'to',
        'the',
        'disadvantage',
        'of',
        'the',
        'united',
        'states',
        'had',
        'likewise',
        'been',
        'repealed',
        'by',
        'such',
        'nation',
        'by',
        'this',
        'act',
        'a',
        'proposition',
        'was',
        'made',
        'to',
        'all',
        'nations',
        'to',
        'place',
        'our',
        'commerce',
        'with',
        'each',
        'on',
        'a',
        'basis',
        'which',
        'it',
        'was',
        'presumed',
        'would',
        'be',
        'acceptable',
        'to',
        'all',
        'every',
        'nation',
        'was',
        'allowed',
        'to',
        'bring',
        'its',
        'manufactures',
        'and',
        'productions',
        'into',
        'our',
        'ports',
        'and',
        'to',
        'take',
        'the',
        'manufactures',
        'and',
        'productions',
        'of',
        'the',
        'united',
        'states',
        'back',
        'to',
        'their',
        'ports',
        'in',
        'their',
        'own',
        'vessels',
        'on',
        'the',
        'same',
        'conditions',
        'that',
        'they',
        'might',
        'be',
        'transported',
        'in',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'return',
        'it',
        'was',
        'required',
        'that',
        'a',
        'like',
        'accommodation',
        'should',
        'be',
        'granted',
        'to',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'ports',
        'of',
        'other',
        'powers',
        'the',
        'articles',
        'to',
        'be',
        'admitted',
        'or',
        'prohibited',
        'on',
        'either',
        'side',
        'formed',
        'no',
        'part',
        'of',
        'the',
        'proposed',
        'arrangement',
        'each',
        'party',
        'would',
        'retain',
        'the',
        'right',
        'to',
        'admit',
        'or',
        'prohibit',
        'such',
        'articles',
        'from',
        'the',
        'other',
        'as',
        'it',
        'thought',
        'proper',
        'and',
        'on',
        'its',
        'own',
        'conditions',
        'when',
        'the',
        'nature',
        'of',
        'the',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'every',
        'other',
        'country',
        'was',
        'taken',
        'into',
        'view',
        'it',
        'was',
        'thought',
        'that',
        'this',
        'proposition',
        'would',
        'be',
        'considered',
        'fair',
        'and',
        'even',
        'liberal',
        'by',
        'every',
        'power',
        'the',
        'exports',
        'of',
        'the',
        'united',
        'states',
        'consist',
        'generally',
        'of',
        'articles',
        'of',
        'the',
        'st',
        'necessity',
        'and',
        'of',
        'rude',
        'materials',
        'in',
        'demand',
        'for',
        'foreign',
        'manufactories',
        'of',
        'great',
        'bulk',
        'requiring',
        'for',
        'their',
        'transportation',
        'many',
        'vessels',
        'the',
        'return',
        'for',
        'which',
        'in',
        'the',
        'manufactures',
        'and',
        'productions',
        'of',
        'any',
        'foreign',
        'country',
        'even',
        'when',
        'disposed',
        'of',
        'there',
        'to',
        'advantage',
        'may',
        'be',
        'brought',
        'in',
        'a',
        'single',
        'vessel',
        'this',
        'observation',
        'is',
        'the',
        'more',
        'especially',
        'applicable',
        'to',
        'those',
        'countries',
        'from',
        'which',
        'manufactures',
        'alone',
        'are',
        'imported',
        'but',
        'it',
        'applies',
        'in',
        'great',
        'extent',
        'to',
        'the',
        'european',
        'dominions',
        'of',
        'every',
        'european',
        'power',
        'and',
        'in',
        'a',
        'certain',
        'extent',
        'to',
        'all',
        'the',
        'colonies',
        'of',
        'those',
        'powers',
        'by',
        'placing',
        'then',
        'the',
        'navigation',
        'precisely',
        'on',
        'the',
        'same',
        'ground',
        'in',
        'the',
        'transportation',
        'of',
        'exports',
        'and',
        'imports',
        'between',
        'the',
        'united',
        'states',
        'and',
        'other',
        'countries',
        'it',
        'was',
        'presumed',
        'that',
        'all',
        'was',
        'offered',
        'which',
        'could',
        'be',
        'desired',
        'it',
        'seemed',
        'to',
        'be',
        'the',
        'only',
        'proposition',
        'which',
        'could',
        'be',
        'devised',
        'which',
        'would',
        'retain',
        'even',
        'the',
        'semblance',
        'of',
        'equality',
        'in',
        'our',
        'favor',
        'many',
        'considerations',
        'of',
        'great',
        'weight',
        'gave',
        'us',
        'a',
        'right',
        'to',
        'expect',
        'that',
        'this',
        'commerce',
        'should',
        'be',
        'extended',
        'to',
        'the',
        'colonies',
        'as',
        'well',
        'as',
        'to',
        'the',
        'european',
        'dominions',
        'of',
        'other',
        'powers',
        'with',
        'the',
        'latter',
        'especially',
        'with',
        'countries',
        'exclusively',
        'manufacturing',
        'the',
        'advantage',
        'was',
        'manifestly',
        'on',
        'their',
        'side',
        'an',
        'indemnity',
        'for',
        'that',
        'loss',
        'was',
        'expected',
        'from',
        'a',
        'trade',
        'with',
        'the',
        'colonies',
        'and',
        'with',
        'the',
        'greater',
        'reason',
        'as',
        'it',
        'was',
        'known',
        'that',
        'the',
        'supplies',
        'which',
        'the',
        'colonies',
        'derived',
        'from',
        'us',
        'were',
        'of',
        'the',
        'highest',
        'importance',
        'to',
        'them',
        'their',
        'labor',
        'being',
        'bestowed',
        'with',
        'so',
        'much',
        'greater',
        'profit',
        'in',
        'the',
        'culture',
        'of',
        'other',
        'articles',
        'and',
        'because',
        'likewise',
        'the',
        'articles',
        'of',
        'which',
        'those',
        'supplies',
        'consisted',
        'forming',
        'so',
        'large',
        'a',
        'proportion',
        'of',
        'the',
        'exports',
        'of',
        'the',
        'united',
        'states',
        'were',
        'never',
        'admitted',
        'into',
        'any',
        'of',
        'the',
        'ports',
        'of',
        'europe',
        'except',
        'in',
        'cases',
        'of',
        'great',
        'emergency',
        'to',
        'avert',
        'a',
        'serious',
        'calamity',
        'when',
        'no',
        'article',
        'is',
        'admitted',
        'which',
        'is',
        'not',
        'required',
        'to',
        'supply',
        'the',
        'wants',
        'of',
        'the',
        'party',
        'admitting',
        'it',
        'and',
        'admitted',
        'then',
        'not',
        'in',
        'favor',
        'of',
        'any',
        'particular',
        'country',
        'to',
        'the',
        'disadvantage',
        'of',
        'others',
        'but',
        'on',
        'conditions',
        'equally',
        'applicable',
        'to',
        'all',
        'it',
        'seems',
        'just',
        'that',
        'the',
        'articles',
        'thus',
        'admitted',
        'and',
        'invited',
        'should',
        'be',
        'carried',
        'thither',
        'in',
        'the',
        'vessels',
        'of',
        'the',
        'country',
        'affording',
        'such',
        'supply',
        'and',
        'that',
        'the',
        'reciprocity',
        'should',
        'be',
        'found',
        'in',
        'a',
        'corresponding',
        'accommodation',
        'on',
        'the',
        'other',
        'side',
        'by',
        'allowing',
        'each',
        'party',
        'to',
        'participate',
        'in',
        'the',
        'transportation',
        'of',
        'such',
        'supplies',
        'on',
        'the',
        'payment',
        'of',
        'equal',
        'tonnage',
        'a',
        'strong',
        'proof',
        'was',
        'afforded',
        'of',
        'an',
        'accommodating',
        'spirit',
        'to',
        'abandon',
        'to',
        'it',
        'the',
        'transportation',
        'of',
        'the',
        'whole',
        'would',
        'be',
        'a',
        'sacrifice',
        'which',
        'ought',
        'not',
        'to',
        'be',
        'expected',
        'the',
        'demand',
        'in',
        'the',
        'present',
        'instance',
        'would',
        'be',
        'the',
        'more',
        'unreasonable',
        'in',
        'consideration',
        'of',
        'the',
        'great',
        'inequality',
        'existing',
        'in',
        'the',
        'trade',
        'with',
        'the',
        'parent',
        'country',
        'such',
        'was',
        'the',
        'basis',
        'of',
        'our',
        'system',
        'as',
        'established',
        'by',
        'the',
        'act',
        'of',
        'and',
        'such',
        'its',
        'true',
        'character',
        'in',
        'the',
        'year',
        'in',
        'which',
        'this',
        'act',
        'was',
        'passed',
        'a',
        'treaty',
        'was',
        'concluded',
        'with',
        'great',
        'britain',
        'in',
        'strict',
        'conformity',
        'with',
        'its',
        'principles',
        'in',
        'regard',
        'to',
        'her',
        'european',
        'dominions',
        'to',
        'her',
        'colonies',
        'however',
        'in',
        'the',
        'west',
        'indies',
        'and',
        'on',
        'this',
        'continent',
        'it',
        'was',
        'not',
        'extended',
        'the',
        'british',
        'government',
        'claiming',
        'the',
        'exclusive',
        'supply',
        'of',
        'those',
        'colonies',
        'and',
        'from',
        'our',
        'own',
        'ports',
        'and',
        'of',
        'the',
        'productions',
        'of',
        'the',
        'colonies',
        'in',
        'return',
        'in',
        'her',
        'own',
        'vessels',
        'to',
        'this',
        'claim',
        'the',
        'united',
        'states',
        'could',
        'not',
        'assent',
        'and',
        'in',
        'consequence',
        'each',
        'party',
        'suspended',
        'the',
        'intercourse',
        'in',
        'the',
        'vessels',
        'of',
        'the',
        'other',
        'by',
        'a',
        'prohibition',
        'which',
        'still',
        'exists',
        'the',
        'same',
        'conditions',
        'were',
        'offered',
        'to',
        'france',
        'but',
        'not',
        'accepted',
        'her',
        'government',
        'has',
        'demanded',
        'other',
        'conditions',
        'more',
        'favorable',
        'to',
        'her',
        'navigation',
        'and',
        'which',
        'should',
        'also',
        'give',
        'extraordinary',
        'encouragement',
        'to',
        'her',
        'manufactures',
        'and',
        'productions',
        'in',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'to',
        'these',
        'it',
        'was',
        'thought',
        'improper',
        'to',
        'accede',
        'and',
        'in',
        'consequence',
        'the',
        'restrictive',
        'regulations',
        'which',
        'had',
        'been',
        'adopted',
        'on',
        'her',
        'part',
        'being',
        'countervailed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'the',
        'direct',
        'commerce',
        'between',
        'the',
        'countries',
        'in',
        'the',
        'vessels',
        'of',
        'each',
        'party',
        'has',
        'been',
        'in',
        'great',
        'measure',
        'suspended',
        'it',
        'is',
        'much',
        'to',
        'be',
        'regretted',
        'that',
        'although',
        'a',
        'negotiation',
        'has',
        'been',
        'long',
        'pending',
        'such',
        'is',
        'the',
        'diversity',
        'of',
        'views',
        'entertained',
        'on',
        'the',
        'various',
        'points',
        'which',
        'have',
        'been',
        'brought',
        'into',
        'discussion',
        'that',
        'there',
        'does',
        'not',
        'appear',
        'to',
        'be',
        'any',
        'reasonable',
        'prospect',
        'of',
        'its',
        'early',
        'conclusion',
        'it',
        'is',
        'my',
        'duty',
        'to',
        'state',
        'as',
        'a',
        'cause',
        'of',
        'very',
        'great',
        'regret',
        'that',
        'very',
        'serious',
        'differences',
        'have',
        'occurred',
        'in',
        'this',
        'negotiation',
        'respecting',
        'the',
        'construction',
        'of',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'by',
        'which',
        'louisiana',
        'was',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'and',
        'likewise',
        'respecting',
        'the',
        'seizure',
        'of',
        'the',
        'apollo',
        'in',
        'for',
        'a',
        'violation',
        'of',
        'our',
        'revenue',
        'laws',
        'the',
        'claim',
        'of',
        'the',
        'government',
        'of',
        'france',
        'has',
        'excited',
        'not',
        'less',
        'surprise',
        'than',
        'concern',
        'because',
        'there',
        'does',
        'not',
        'appear',
        'to',
        'be',
        'a',
        'just',
        'foundation',
        'for',
        'it',
        'in',
        'either',
        'instance',
        'by',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'referred',
        'to',
        'it',
        'is',
        'stipulated',
        'that',
        'after',
        'the',
        'expiration',
        'of',
        'years',
        'during',
        'which',
        'time',
        'it',
        'was',
        'provided',
        'by',
        'the',
        'th',
        'or',
        'preceding',
        'article',
        'that',
        'the',
        'vessels',
        'of',
        'france',
        'and',
        'spain',
        'should',
        'be',
        'admitted',
        'into',
        'the',
        'ports',
        'of',
        'the',
        'ceded',
        'territory',
        'without',
        'paying',
        'higher',
        'duties',
        'on',
        'merchandise',
        'or',
        'tonnage',
        'on',
        'the',
        'vessels',
        'than',
        'such',
        'as',
        'were',
        'paid',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'the',
        'ships',
        'of',
        'france',
        'should',
        'forever',
        'afterwards',
        'be',
        'placed',
        'on',
        'the',
        'footing',
        'of',
        'the',
        'most',
        'favored',
        'nation',
        'by',
        'the',
        'obvious',
        'construction',
        'of',
        'this',
        'article',
        'it',
        'is',
        'presumed',
        'that',
        'it',
        'was',
        'intended',
        'that',
        'no',
        'favor',
        'should',
        'be',
        'granted',
        'to',
        'any',
        'power',
        'in',
        'those',
        'ports',
        'to',
        'which',
        'france',
        'should',
        'not',
        'be',
        'forthwith',
        'entitled',
        'nor',
        'should',
        'any',
        'accommodation',
        'be',
        'allowed',
        'to',
        'another',
        'power',
        'on',
        'conditions',
        'to',
        'which',
        'she',
        'would',
        'not',
        'also',
        'be',
        'entitled',
        'on',
        'the',
        'same',
        'conditions',
        'under',
        'this',
        'construction',
        'no',
        'favor',
        'or',
        'accommodation',
        'could',
        'be',
        'granted',
        'to',
        'any',
        'power',
        'to',
        'the',
        'prejudice',
        'of',
        'france',
        'by',
        'allowing',
        'the',
        'equivalent',
        'allowed',
        'by',
        'those',
        'powers',
        'she',
        'would',
        'always',
        'stand',
        'in',
        'those',
        'ports',
        'on',
        'the',
        'footing',
        'of',
        'the',
        'most',
        'favored',
        'nation',
        'but',
        'if',
        'this',
        'article',
        'should',
        'be',
        'so',
        'construed',
        'as',
        'that',
        'france',
        'should',
        'enjoy',
        'of',
        'right',
        'and',
        'without',
        'paying',
        'the',
        'equivalent',
        'all',
        'the',
        'advantages',
        'of',
        'such',
        'conditions',
        'as',
        'might',
        'be',
        'allowed',
        'to',
        'other',
        'powers',
        'in',
        'return',
        'for',
        'important',
        'concessions',
        'made',
        'by',
        'them',
        'then',
        'the',
        'whole',
        'character',
        'of',
        'the',
        'stipulations',
        'would',
        'be',
        'changed',
        'she',
        'would',
        'not',
        'be',
        'placed',
        'on',
        'the',
        'footing',
        'of',
        'the',
        'most',
        'favored',
        'nation',
        'but',
        'on',
        'a',
        'footing',
        'held',
        'by',
        'no',
        'other',
        'nation',
        'she',
        'would',
        'enjoy',
        'all',
        'advantages',
        'allowed',
        'to',
        'them',
        'in',
        'consideration',
        'of',
        'like',
        'advantages',
        'allowed',
        'to',
        'us',
        'free',
        'from',
        'every',
        'and',
        'any',
        'condition',
        'whatever',
        'as',
        'little',
        'cause',
        'has',
        'the',
        'government',
        'of',
        'france',
        'to',
        'complain',
        'of',
        'the',
        'seizure',
        'of',
        'the',
        'apollo',
        'and',
        'the',
        'removal',
        'of',
        'other',
        'vessels',
        'from',
        'the',
        'waters',
        'of',
        'the',
        'st',
        'marys',
        'it',
        'will',
        'not',
        'be',
        'denied',
        'that',
        'every',
        'nation',
        'has',
        'a',
        'right',
        'to',
        'regulate',
        'its',
        'commercial',
        'system',
        'as',
        'it',
        'thinks',
        'fit',
        'and',
        'to',
        'enforce',
        'the',
        'collection',
        'of',
        'its',
        'revenue',
        'provided',
        'it',
        'be',
        'done',
        'without',
        'an',
        'invasion',
        'of',
        'the',
        'rights',
        'of',
        'other',
        'powers',
        'the',
        'violation',
        'of',
        'its',
        'revenue',
        'laws',
        'is',
        'an',
        'offense',
        'which',
        'all',
        'nations',
        'punish',
        'the',
        'punishment',
        'of',
        'which',
        'gives',
        'no',
        'just',
        'cause',
        'of',
        'complaint',
        'to',
        'the',
        'power',
        'to',
        'which',
        'the',
        'offenders',
        'belong',
        'provided',
        'it',
        'be',
        'extended',
        'to',
        'all',
        'equally',
        'in',
        'this',
        'case',
        'every',
        'circumstance',
        'which',
        'occurred',
        'indicated',
        'a',
        'fixed',
        'purpose',
        'to',
        'violate',
        'our',
        'revenue',
        'laws',
        'had',
        'the',
        'party',
        'intended',
        'to',
        'have',
        'pursued',
        'a',
        'fair',
        'trade',
        'he',
        'would',
        'have',
        'entered',
        'the',
        'port',
        'of',
        'some',
        'other',
        'power',
        'landed',
        'his',
        'goods',
        'at',
        'the',
        'custom',
        'house',
        'according',
        'to',
        'law',
        'and',
        're',
        'shipped',
        'and',
        'sent',
        'them',
        'in',
        'the',
        'vessel',
        'of',
        'such',
        'power',
        'or',
        'of',
        'some',
        'other',
        'power',
        'which',
        'might',
        'lawfully',
        'bring',
        'them',
        'free',
        'from',
        'such',
        'duties',
        'to',
        'a',
        'port',
        'of',
        'the',
        'united',
        'states',
        'but',
        'the',
        'conduct',
        'of',
        'the',
        'party',
        'in',
        'this',
        'case',
        'was',
        'altogether',
        'different',
        'he',
        'entered',
        'the',
        'river',
        'st',
        'marys',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'florida',
        'and',
        'took',
        'his',
        'position',
        'on',
        'the',
        'spanish',
        'side',
        'on',
        'which',
        'in',
        'the',
        'whole',
        'extent',
        'of',
        'the',
        'river',
        'there',
        'was',
        'no',
        'town',
        'no',
        'port',
        'or',
        'custom',
        'house',
        'and',
        'scarcely',
        'any',
        'settlement',
        'his',
        'purpose',
        'therefore',
        'was',
        'not',
        'to',
        'sell',
        'his',
        'goods',
        'to',
        'the',
        'inhabitants',
        'of',
        'florida',
        'but',
        'to',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'in',
        'exchange',
        'for',
        'their',
        'productions',
        'which',
        'could',
        'not',
        'be',
        'done',
        'without',
        'a',
        'direct',
        'and',
        'palpable',
        'breach',
        'of',
        'our',
        'laws',
        'it',
        'is',
        'known',
        'that',
        'a',
        'regular',
        'systematic',
        'plan',
        'had',
        'been',
        'formed',
        'by',
        'certain',
        'persons',
        'for',
        'the',
        'violation',
        'of',
        'our',
        'revenue',
        'system',
        'which',
        'made',
        'it',
        'the',
        'more',
        'necessary',
        'to',
        'check',
        'the',
        'proceeding',
        'in',
        'its',
        'commencement',
        'that',
        'the',
        'unsettled',
        'bank',
        'of',
        'a',
        'river',
        'so',
        'remote',
        'from',
        'the',
        'spanish',
        'garrisons',
        'and',
        'population',
        'could',
        'give',
        'no',
        'protection',
        'to',
        'any',
        'party',
        'in',
        'such',
        'a',
        'practice',
        'is',
        'believed',
        'to',
        'be',
        'in',
        'strict',
        'accord',
        'with',
        'the',
        'law',
        'of',
        'nations',
        'it',
        'would',
        'not',
        'have',
        'comported',
        'with',
        'a',
        'friendly',
        'policy',
        'in',
        'spain',
        'herself',
        'to',
        'have',
        'established',
        'a',
        'custom',
        'house',
        'there',
        'since',
        'it',
        'could',
        'have',
        'subserved',
        'no',
        'other',
        'purpose',
        'than',
        'to',
        'elude',
        'our',
        'revenue',
        'law',
        'but',
        'the',
        'government',
        'of',
        'spain',
        'did',
        'not',
        'adopt',
        'that',
        'measure',
        'on',
        'the',
        'contrary',
        'it',
        'is',
        'understood',
        'that',
        'the',
        'captain',
        'general',
        'of',
        'cuba',
        'to',
        'whom',
        'an',
        'application',
        'to',
        'that',
        'effect',
        'was',
        'made',
        'by',
        'these',
        'adventurers',
        'had',
        'not',
        'acceded',
        'to',
        'it',
        'the',
        'condition',
        'of',
        'those',
        'provinces',
        'for',
        'many',
        'years',
        'before',
        'they',
        'were',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'need',
        'not',
        'now',
        'be',
        'dwelt',
        'on',
        'inhabited',
        'by',
        'different',
        'tribes',
        'of',
        'indians',
        'and',
        'an',
        'inroad',
        'for',
        'every',
        'kind',
        'of',
        'adventurer',
        'the',
        'jurisdiction',
        'of',
        'spain',
        'may',
        'be',
        'said',
        'to',
        'have',
        'been',
        'almost',
        'exclusively',
        'confined',
        'to',
        'her',
        'garrisons',
        'it',
        'certainly',
        'could',
        'not',
        'extend',
        'to',
        'places',
        'where',
        'she',
        'had',
        'no',
        'authority',
        'the',
        'rules',
        'therefore',
        'applicable',
        'to',
        'settled',
        'countries',
        'governed',
        'by',
        'laws',
        'could',
        'not',
        'be',
        'deemed',
        'so',
        'to',
        'the',
        'deserts',
        'of',
        'florida',
        'and',
        'to',
        'the',
        'occurrences',
        'there',
        'it',
        'merits',
        'attention',
        'also',
        'that',
        'the',
        'territory',
        'had',
        'been',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'by',
        'a',
        'treaty',
        'the',
        'ratification',
        'of',
        'which',
        'had',
        'not',
        'been',
        'refused',
        'and',
        'which',
        'has',
        'since',
        'been',
        'performed',
        'under',
        'any',
        'circumstances',
        'therefore',
        'spain',
        'became',
        'less',
        'responsible',
        'for',
        'such',
        'acts',
        'committed',
        'there',
        'and',
        'the',
        'united',
        'states',
        'more',
        'at',
        'liberty',
        'to',
        'exercise',
        'authority',
        'to',
        'prevent',
        'so',
        'great',
        'a',
        'mischief',
        'the',
        'conduct',
        'of',
        'this',
        'government',
        'has',
        'in',
        'every',
        'instance',
        'been',
        'conciliatory',
        'and',
        'friendly',
        'to',
        'france',
        'the',
        'construction',
        'of',
        'our',
        'revenue',
        'law',
        'in',
        'its',
        'application',
        'to',
        'the',
        'cases',
        'which',
        'have',
        'formed',
        'the',
        'ground',
        'of',
        'such',
        'serious',
        'complaint',
        'on',
        'her',
        'part',
        'and',
        'the',
        'order',
        'to',
        'the',
        'collector',
        'of',
        'st',
        'marys',
        'in',
        'accord',
        'with',
        'it',
        'were',
        'given',
        'two',
        'years',
        'before',
        'these',
        'cases',
        'occurred',
        'and',
        'in',
        'reference',
        'to',
        'a',
        'breach',
        'which',
        'was',
        'attempted',
        'by',
        'the',
        'subjects',
        'of',
        'another',
        'power',
        'the',
        'application',
        'therefore',
        'to',
        'the',
        'cases',
        'in',
        'question',
        'was',
        'inevitable',
        'as',
        'soon',
        'as',
        'the',
        'treaty',
        'by',
        'which',
        'these',
        'provinces',
        'were',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'was',
        'ratified',
        'and',
        'all',
        'danger',
        'of',
        'further',
        'breach',
        'of',
        'our',
        'revenue',
        'laws',
        'ceased',
        'an',
        'order',
        'was',
        'given',
        'for',
        'the',
        'release',
        'of',
        'the',
        'vessel',
        'which',
        'had',
        'been',
        'seized',
        'and',
        'for',
        'the',
        'dismission',
        'of',
        'the',
        'libel',
        'which',
        'had',
        'been',
        'instituted',
        'against',
        'her',
        'the',
        'principles',
        'of',
        'this',
        'system',
        'of',
        'reciprocity',
        'founded',
        'on',
        'the',
        'law',
        'of',
        'have',
        'been',
        'since',
        'carried',
        'into',
        'effect',
        'with',
        'the',
        'kingdoms',
        'of',
        'the',
        'netherlands',
        'sweden',
        'prussia',
        'and',
        'with',
        'hamburg',
        'lubeck',
        'and',
        'oldenburg',
        'with',
        'a',
        'provision',
        'made',
        'by',
        'subsequent',
        'laws',
        'in',
        'regard',
        'to',
        'the',
        'netherlands',
        'prussia',
        'hamburg',
        'and',
        'bremen',
        'that',
        'such',
        'produce',
        'and',
        'manufactures',
        'as',
        'could',
        'only',
        'be',
        'or',
        'most',
        'usually',
        'were',
        'st',
        'shipped',
        'from',
        'the',
        'ports',
        'of',
        'those',
        'countries',
        'the',
        'same',
        'being',
        'imported',
        'in',
        'vessels',
        'wholly',
        'belonging',
        'to',
        'their',
        'subjects',
        'should',
        'be',
        'considered',
        'and',
        'admitted',
        'as',
        'their',
        'own',
        'manufactures',
        'and',
        'productions',
        'the',
        'government',
        'of',
        'norway',
        'has',
        'by',
        'an',
        'ordinance',
        'opened',
        'the',
        'ports',
        'of',
        'that',
        'part',
        'of',
        'the',
        'dominions',
        'of',
        'the',
        'king',
        'of',
        'sweden',
        'to',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'payment',
        'of',
        'no',
        'other',
        'or',
        'higher',
        'duties',
        'than',
        'are',
        'paid',
        'by',
        'norwegian',
        'vessels',
        'from',
        'whatever',
        'place',
        'arriving',
        'and',
        'with',
        'whatever',
        'articles',
        'laden',
        'they',
        'have',
        'requested',
        'the',
        'reciprocal',
        'allowance',
        'for',
        'the',
        'vessels',
        'of',
        'norway',
        'in',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'as',
        'this',
        'privilege',
        'is',
        'not',
        'within',
        'the',
        'scope',
        'of',
        'the',
        'act',
        'of',
        'and',
        'can',
        'only',
        'be',
        'granted',
        'by',
        'congress',
        'and',
        'as',
        'it',
        'may',
        'involve',
        'the',
        'commercial',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'other',
        'nations',
        'the',
        'subject',
        'is',
        'submitted',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'i',
        'have',
        'presented',
        'thus',
        'fully',
        'to',
        'your',
        'view',
        'our',
        'commercial',
        'relations',
        'with',
        'other',
        'powers',
        'that',
        'seeing',
        'them',
        'in',
        'detail',
        'with',
        'each',
        'power',
        'and',
        'knowing',
        'the',
        'basis',
        'on',
        'which',
        'they',
        'rest',
        'congress',
        'may',
        'in',
        'its',
        'wisdom',
        'decide',
        'whether',
        'any',
        'change',
        'ought',
        'to',
        'be',
        'made',
        'and',
        'if',
        'any',
        'in',
        'what',
        'respect',
        'if',
        'this',
        'basis',
        'is',
        'unjust',
        'or',
        'unreasonable',
        'surely',
        'it',
        'ought',
        'to',
        'be',
        'abandoned',
        'but',
        'if',
        'it',
        'be',
        'just',
        'and',
        'reasonable',
        'and',
        'any',
        'change',
        'in',
        'it',
        'will',
        'make',
        'concessions',
        'subversive',
        'of',
        'equality',
        'and',
        'tending',
        'in',
        'its',
        'consequences',
        'to',
        'sap',
        'the',
        'foundations',
        'of',
        'our',
        'prosperity',
        'then',
        'the',
        'reasons',
        'are',
        'equally',
        'strong',
        'for',
        'adhering',
        'to',
        'the',
        'ground',
        'already',
        'taken',
        'and',
        'supporting',
        'it',
        'by',
        'such',
        'further',
        'regulations',
        'as',
        'may',
        'appear',
        'to',
        'be',
        'proper',
        'should',
        'any',
        'additional',
        'support',
        'be',
        'found',
        'necessary',
        'the',
        'question',
        'concerning',
        'the',
        'construction',
        'of',
        'the',
        'first',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'has',
        'been',
        'by',
        'a',
        'joint',
        'act',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'great',
        'britain',
        'at',
        'the',
        'court',
        'of',
        'st',
        'petersburg',
        'submitted',
        'to',
        'the',
        'decision',
        'of',
        'his',
        'imperial',
        'majesty',
        'the',
        'emperor',
        'of',
        'russia',
        'the',
        'result',
        'of',
        'that',
        'submission',
        'has',
        'not',
        'yet',
        'been',
        'received',
        'the',
        'commissioners',
        'under',
        'the',
        'th',
        'article',
        'of',
        'that',
        'treaty',
        'not',
        'having',
        'been',
        'able',
        'to',
        'agree',
        'upon',
        'their',
        'decision',
        'their',
        'reports',
        'to',
        'the',
        'two',
        'governments',
        'according',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'may',
        'be',
        'expected',
        'at',
        'an',
        'early',
        'day',
        'with',
        'spain',
        'the',
        'treaty',
        'of',
        'has',
        'been',
        'partly',
        'carried',
        'into',
        'execution',
        'possession',
        'of',
        'e',
        'and',
        'w',
        'fl',
        'has',
        'been',
        'given',
        'to',
        'the',
        'united',
        'states',
        'but',
        'the',
        'officers',
        'charged',
        'with',
        'that',
        'service',
        'by',
        'an',
        'order',
        'from',
        'his',
        'catholic',
        'majesty',
        'delivered',
        'by',
        'his',
        'minister',
        'to',
        'the',
        'sec',
        'of',
        'state',
        'and',
        'transmitted',
        'by',
        'a',
        'special',
        'agent',
        'to',
        'the',
        'captain',
        'general',
        'of',
        'cuba',
        'to',
        'whom',
        'it',
        'was',
        'directed',
        'and',
        'in',
        'whom',
        'the',
        'government',
        'of',
        'those',
        'provinces',
        'was',
        'vested',
        'have',
        'not',
        'only',
        'omitted',
        'in',
        'contravention',
        'of',
        'the',
        'order',
        'of',
        'their',
        'sovereign',
        'the',
        'performance',
        'of',
        'the',
        'express',
        'stipulation',
        'to',
        'deliver',
        'over',
        'the',
        'archives',
        'and',
        'documents',
        'relating',
        'to',
        'the',
        'property',
        'and',
        'sovereignty',
        'of',
        'those',
        'provinces',
        'all',
        'of',
        'which',
        'it',
        'was',
        'expected',
        'would',
        'have',
        'been',
        'delivered',
        'either',
        'before',
        'or',
        'when',
        'the',
        'troops',
        'were',
        'withdrawn',
        'but',
        'defeated',
        'since',
        'every',
        'effort',
        'of',
        'the',
        'united',
        'states',
        'to',
        'obtain',
        'them',
        'especially',
        'those',
        'of',
        'the',
        'greatest',
        'importance',
        'this',
        'omission',
        'has',
        'given',
        'rise',
        'to',
        'several',
        'incidents',
        'of',
        'a',
        'painful',
        'nature',
        'the',
        'character',
        'of',
        'which',
        'will',
        'be',
        'fully',
        'disclosed',
        'by',
        'the',
        'documents',
        'which',
        'will',
        'be',
        'hereafter',
        'communicated',
        'in',
        'every',
        'other',
        'circumstance',
        'of',
        'the',
        'law',
        'of',
        'the',
        'rd',
        'of',
        'march',
        'last',
        'for',
        'carrying',
        'into',
        'effect',
        'that',
        'treaty',
        'has',
        'been',
        'duly',
        'attended',
        'to',
        'for',
        'the',
        'execution',
        'of',
        'that',
        'part',
        'which',
        'preserved',
        'in',
        'force',
        'for',
        'the',
        'government',
        'of',
        'the',
        'inhabitants',
        'for',
        'the',
        'term',
        'specified',
        'all',
        'the',
        'civil',
        'military',
        'and',
        'judicial',
        'powers',
        'exercised',
        'by',
        'the',
        'existing',
        'government',
        'of',
        'those',
        'provinces',
        'an',
        'adequate',
        'of',
        'officers',
        'as',
        'was',
        'presumed',
        'were',
        'appointed',
        'and',
        'ordered',
        'to',
        'their',
        'respective',
        'stations',
        'both',
        'provinces',
        'were',
        'formed',
        'into',
        'territory',
        'and',
        'a',
        'governor',
        'appointed',
        'for',
        'it',
        'but',
        'in',
        'consideration',
        'of',
        'the',
        'pre',
        'existing',
        'division',
        'and',
        'of',
        'the',
        'distance',
        'and',
        'difficulty',
        'of',
        'communication',
        'between',
        'pensacola',
        'the',
        'residence',
        'of',
        'the',
        'governor',
        'of',
        'west',
        'florida',
        'and',
        'st',
        'augustine',
        'that',
        'of',
        'the',
        'governor',
        'of',
        'east',
        'florida',
        'at',
        'which',
        'places',
        'the',
        'inconsiderable',
        'population',
        'of',
        'each',
        'province',
        'was',
        'principally',
        'collected',
        'two',
        'secretaries',
        'were',
        'appointed',
        'the',
        'one',
        'to',
        'reside',
        'at',
        'pensacola',
        'and',
        'the',
        'other',
        'at',
        'st',
        'augustine',
        'due',
        'attention',
        'was',
        'likewise',
        'paid',
        'to',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'relating',
        'to',
        'the',
        'revenue',
        'and',
        'the',
        'slave',
        'trade',
        'which',
        'were',
        'extended',
        'to',
        'these',
        'provinces',
        'the',
        'whole',
        'territory',
        'was',
        'divided',
        'into',
        'three',
        'collection',
        'districts',
        'that',
        'part',
        'lying',
        'between',
        'the',
        'river',
        'st',
        'marys',
        'and',
        'cape',
        'florida',
        'forming',
        'one',
        'that',
        'from',
        'the',
        'cape',
        'to',
        'the',
        'apalachicola',
        'another',
        'and',
        'that',
        'from',
        'the',
        'apalachicola',
        'to',
        'the',
        'perdido',
        'the',
        'third',
        'to',
        'these',
        'districts',
        'the',
        'usual',
        'number',
        'of',
        'revenue',
        'officers',
        'were',
        'appointed',
        'and',
        'to',
        'secure',
        'the',
        'due',
        'operation',
        'of',
        'these',
        'laws',
        'one',
        'judge',
        'and',
        'a',
        'district',
        'attorney',
        'were',
        'appointed',
        'to',
        'reside',
        'at',
        'pensacola',
        'and',
        'likewise',
        'one',
        'judge',
        'and',
        'a',
        'district',
        'attorney',
        'to',
        'reside',
        'at',
        'st',
        'augustine',
        'with',
        'a',
        'specified',
        'boundary',
        'between',
        'them',
        'and',
        'one',
        'marshal',
        'for',
        'the',
        'whole',
        'with',
        'authority',
        'to',
        'appoint',
        'a',
        'deputy',
        'in',
        'carrying',
        'this',
        'law',
        'into',
        'effect',
        'and',
        'especially',
        'that',
        'part',
        'relating',
        'to',
        'the',
        'powers',
        'of',
        'the',
        'existing',
        'government',
        'of',
        'those',
        'provinces',
        'it',
        'was',
        'thought',
        'important',
        'in',
        'consideration',
        'of',
        'the',
        'short',
        'term',
        'for',
        'which',
        'it',
        'was',
        'to',
        'operate',
        'and',
        'the',
        'radical',
        'change',
        'which',
        'would',
        'be',
        'made',
        'at',
        'the',
        'approaching',
        'session',
        'of',
        'congress',
        'to',
        'avoid',
        'expense',
        'to',
        'make',
        'no',
        'appointment',
        'which',
        'should',
        'not',
        'be',
        'absolutely',
        'necessary',
        'to',
        'give',
        'effect',
        'to',
        'those',
        'powers',
        'to',
        'withdraw',
        'none',
        'of',
        'our',
        'citizens',
        'from',
        'their',
        'pursuits',
        'whereby',
        'to',
        'subject',
        'the',
        'government',
        'to',
        'claims',
        'which',
        'could',
        'not',
        'be',
        'gratified',
        'and',
        'the',
        'parties',
        'to',
        'losses',
        'which',
        'it',
        'would',
        'be',
        'painful',
        'to',
        'witness',
        'it',
        'has',
        'been',
        'seen',
        'with',
        'much',
        'concern',
        'that',
        'in',
        'the',
        'performance',
        'of',
        'these',
        'duties',
        'a',
        'collision',
        'arose',
        'between',
        'the',
        'governor',
        'of',
        'the',
        'territory',
        'and',
        'the',
        'judge',
        'appointed',
        'for',
        'the',
        'western',
        'district',
        'it',
        'was',
        'presumed',
        'that',
        'the',
        'law',
        'under',
        'which',
        'this',
        'transitory',
        'government',
        'was',
        'organized',
        'and',
        'the',
        'commissions',
        'which',
        'were',
        'granted',
        'to',
        'the',
        'officers',
        'who',
        'were',
        'appointed',
        'to',
        'execute',
        'each',
        'branch',
        'of',
        'the',
        'system',
        'and',
        'to',
        'which',
        'the',
        'commissions',
        'were',
        'adapted',
        'would',
        'have',
        'been',
        'understood',
        'in',
        'the',
        'same',
        'sense',
        'by',
        'them',
        'in',
        'which',
        'they',
        'were',
        'understood',
        'by',
        'the',
        'executive',
        'much',
        'allowance',
        'is',
        'due',
        'to',
        'officers',
        'employed',
        'in',
        'each',
        'branch',
        'of',
        'this',
        'system',
        'and',
        'the',
        'more',
        'so',
        'as',
        'there',
        'is',
        'good',
        'cause',
        'to',
        'believe',
        'that',
        'each',
        'acted',
        'under',
        'the',
        'conviction',
        'that',
        'he',
        'possessed',
        'the',
        'power',
        'which',
        'he',
        'undertook',
        'to',
        'exercise',
        'of',
        'the',
        'officer',
        'holding',
        'the',
        'principal',
        'station',
        'i',
        'think',
        'it',
        'proper',
        'to',
        'observe',
        'that',
        'he',
        'accepted',
        'it',
        'with',
        'reluctance',
        'in',
        'compliance',
        'with',
        'the',
        'invitation',
        'given',
        'him',
        'and',
        'from',
        'a',
        'high',
        'sense',
        'of',
        'duty',
        'to',
        'his',
        'country',
        'being',
        'willing',
        'to',
        'contribute',
        'to',
        'the',
        'consummation',
        'of',
        'an',
        'event',
        'which',
        'would',
        'insure',
        'complete',
        'protection',
        'to',
        'an',
        'important',
        'part',
        'of',
        'our',
        'union',
        'which',
        'had',
        'suffered',
        'much',
        'from',
        'incursion',
        'and',
        'invasion',
        'and',
        'to',
        'the',
        'defense',
        'of',
        'which',
        'his',
        'very',
        'gallant',
        'and',
        'patriotic',
        'services',
        'had',
        'been',
        'so',
        'signally',
        'and',
        'usefully',
        'devoted',
        'from',
        'the',
        'intrinsic',
        'difficulty',
        'of',
        'executing',
        'laws',
        'deriving',
        'their',
        'origin',
        'from',
        'different',
        'sources',
        'and',
        'so',
        'essentially',
        'different',
        'in',
        'many',
        'important',
        'circumstances',
        'the',
        'advantage',
        'and',
        'indeed',
        'the',
        'necessity',
        'of',
        'establishing',
        'as',
        'soon',
        'as',
        'practicable',
        'a',
        'well',
        'organized',
        'government',
        'over',
        'that',
        'territory',
        'on',
        'the',
        'principles',
        'of',
        'our',
        'system',
        'is',
        'apparent',
        'this',
        'subject',
        'is',
        'therefore',
        'recommended',
        'to',
        'the',
        'early',
        'consideration',
        'of',
        'congress',
        'in',
        'compliance',
        'with',
        'an',
        'injunction',
        'of',
        'the',
        'law',
        'of',
        'the',
        'rd',
        'of',
        'march',
        'last',
        'three',
        'commissioners',
        'have',
        'also',
        'been',
        'appointed',
        'and',
        'a',
        'board',
        'organized',
        'for',
        'carrying',
        'into',
        'effect',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'above',
        'recited',
        'making',
        'provision',
        'for',
        'the',
        'payment',
        'of',
        'such',
        'of',
        'our',
        'citizens',
        'as',
        'have',
        'well',
        'founded',
        'claims',
        'on',
        'spain',
        'of',
        'the',
        'character',
        'specified',
        'by',
        'that',
        'treaty',
        'this',
        'board',
        'has',
        'entered',
        'on',
        'its',
        'duties',
        'and',
        'made',
        'some',
        'progress',
        'therein',
        'the',
        'commissioner',
        'and',
        'surveyor',
        'of',
        'his',
        'catholic',
        'majesty',
        'provided',
        'for',
        'by',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'have',
        'not',
        'yet',
        'arrived',
        'in',
        'the',
        'united',
        'states',
        'but',
        'are',
        'soon',
        'expected',
        'as',
        'soon',
        'as',
        'they',
        'do',
        'arrive',
        'corresponding',
        'appointments',
        'will',
        'be',
        'made',
        'and',
        'every',
        'facility',
        'be',
        'afforded',
        'for',
        'the',
        'due',
        'execution',
        'of',
        'this',
        'service',
        'the',
        'government',
        'of',
        'his',
        'most',
        'faithful',
        'majesty',
        'since',
        'the',
        'termination',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'has',
        'been',
        'removed',
        'from',
        'rio',
        'de',
        'janeiro',
        'to',
        'lisbon',
        'where',
        'a',
        'revolution',
        'similar',
        'to',
        'that',
        'which',
        'had',
        'occurred',
        'in',
        'the',
        'neighboring',
        'kingdom',
        'of',
        'spain',
        'had',
        'in',
        'like',
        'manner',
        'been',
        'sanctioned',
        'by',
        'the',
        'accepted',
        'and',
        'pledged',
        'faith',
        'of',
        'the',
        'reigning',
        'monarch',
        'the',
        'diplomatic',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'portuguese',
        'dominions',
        'interrupted',
        'by',
        'this',
        'important',
        'event',
        'has',
        'not',
        'yet',
        'been',
        'resumed',
        'but',
        'the',
        'change',
        'of',
        'internal',
        'administration',
        'having',
        'already',
        'materially',
        'affected',
        'the',
        'commercial',
        'intercourse',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'portuguese',
        'dominions',
        'the',
        'renewal',
        'of',
        'the',
        'public',
        'missions',
        'between',
        'the',
        'two',
        'countries',
        'appears',
        'to',
        'be',
        'desirable',
        'at',
        'an',
        'early',
        'day',
        'it',
        'is',
        'understood',
        'that',
        'the',
        'colonies',
        'in',
        'south',
        'america',
        'have',
        'had',
        'great',
        'success',
        'during',
        'the',
        'present',
        'year',
        'in',
        'the',
        'struggle',
        'for',
        'their',
        'independence',
        'the',
        'new',
        'government',
        'of',
        'colombia',
        'has',
        'extended',
        'its',
        'territories',
        'and',
        'considerably',
        'augmented',
        'its',
        'strength',
        'and',
        'at',
        'buenos',
        'ayres',
        'where',
        'civil',
        'dissensions',
        'had',
        'for',
        'some',
        'time',
        'before',
        'prevailed',
        'greater',
        'harmony',
        'and',
        'better',
        'order',
        'appear',
        'to',
        'have',
        'been',
        'established',
        'equal',
        'success',
        'has',
        'attended',
        'their',
        'efforts',
        'in',
        'the',
        'provinces',
        'on',
        'the',
        'pacific',
        'it',
        'has',
        'long',
        'been',
        'manifest',
        'that',
        'it',
        'would',
        'be',
        'impossible',
        'for',
        'spain',
        'to',
        'reduce',
        'these',
        'colonies',
        'by',
        'force',
        'and',
        'equally',
        'so',
        'that',
        'no',
        'conditions',
        'short',
        'of',
        'their',
        'independence',
        'would',
        'be',
        'satisfactory',
        'to',
        'them',
        'it',
        'may',
        'therefore',
        'be',
        'presumed',
        'and',
        'it',
        'is',
        'earnestly',
        'hoped',
        'that',
        'the',
        'government',
        'of',
        'spain',
        'guided',
        'by',
        'enlightened',
        'and',
        'liberal',
        'councils',
        'will',
        'find',
        'it',
        'to',
        'comport',
        'with',
        'its',
        'interests',
        'and',
        'due',
        'to',
        'its',
        'magnanimity',
        'to',
        'terminate',
        'this',
        'exhausting',
        'controversy',
        'on',
        'that',
        'basis',
        'to',
        'promote',
        'this',
        'result',
        'by',
        'friendly',
        'counsel',
        'with',
        'the',
        'government',
        'of',
        'spain',
        'will',
        'be',
        'the',
        'object',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'in',
        'conducting',
        'the',
        'fiscal',
        'operations',
        'of',
        'the',
        'year',
        'it',
        'has',
        'been',
        'found',
        'necessary',
        'to',
        'carry',
        'into',
        'full',
        'effect',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'authorizing',
        'a',
        'loan',
        'of',
        'm',
        'this',
        'sum',
        'has',
        'been',
        'raised',
        'at',
        'an',
        'average',
        'premium',
        'of',
        'per',
        'centum',
        'upon',
        'stock',
        'bearing',
        'an',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'annum',
        'redeemable',
        'at',
        'the',
        'option',
        'of',
        'the',
        'government',
        'after',
        'there',
        'has',
        'been',
        'issued',
        'under',
        'the',
        'provisions',
        'of',
        'this',
        'act',
        'of',
        'stock',
        'and',
        'there',
        'has',
        'been',
        'or',
        'will',
        'be',
        'redeemed',
        'during',
        'the',
        'year',
        'of',
        'louisiana',
        'deferred',
        'stock',
        'and',
        'mississippi',
        'stock',
        'there',
        'has',
        'therefore',
        'been',
        'an',
        'actual',
        'increase',
        'of',
        'the',
        'public',
        'debt',
        'contracted',
        'during',
        'the',
        'year',
        'of',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'from',
        'the',
        'first',
        'of',
        'january',
        'to',
        'the',
        'th',
        'of',
        'september',
        'last',
        'have',
        'amounted',
        'to',
        'which',
        'with',
        'the',
        'balance',
        'of',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'former',
        'day',
        'make',
        'the',
        'aggregate',
        'sum',
        'of',
        'the',
        'payments',
        'from',
        'the',
        'treasury',
        'during',
        'the',
        'same',
        'period',
        'have',
        'amounted',
        'to',
        'leaving',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'last',
        'mentioned',
        'day',
        'the',
        'sum',
        'of',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'of',
        'the',
        'th',
        'quarter',
        'of',
        'the',
        'year',
        'will',
        'exceed',
        'the',
        'demands',
        'which',
        'will',
        'be',
        'made',
        'on',
        'the',
        'treasury',
        'during',
        'the',
        'same',
        'period',
        'and',
        'that',
        'the',
        'amount',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'will',
        'be',
        'increased',
        'on',
        'the',
        'first',
        'day',
        'of',
        'january',
        'next',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'it',
        'was',
        'anticipated',
        'that',
        'the',
        'progressive',
        'diminution',
        'of',
        'the',
        'public',
        'revenue',
        'in',
        'and',
        'which',
        'had',
        'been',
        'the',
        'result',
        'of',
        'the',
        'languid',
        'state',
        'of',
        'our',
        'foreign',
        'commerce',
        'in',
        'those',
        'years',
        'had',
        'in',
        'the',
        'latter',
        'year',
        'reached',
        'its',
        'extreme',
        'point',
        'of',
        'depression',
        'it',
        'has',
        'however',
        'been',
        'ascertained',
        'that',
        'that',
        'point',
        'was',
        'reached',
        'only',
        'at',
        'the',
        'termination',
        'of',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'year',
        'from',
        'that',
        'time',
        'until',
        'the',
        'th',
        'of',
        'september',
        'last',
        'the',
        'duties',
        'secured',
        'have',
        'exceeded',
        'those',
        'of',
        'the',
        'corresponding',
        'quarters',
        'of',
        'the',
        'last',
        'year',
        'm',
        'whilst',
        'the',
        'amount',
        'of',
        'debentures',
        'issued',
        'during',
        'the',
        'three',
        'first',
        'quarters',
        'of',
        'this',
        'year',
        'is',
        'less',
        'than',
        'that',
        'of',
        'the',
        'same',
        'quarters',
        'of',
        'the',
        'last',
        'year',
        'there',
        'are',
        'just',
        'grounds',
        'to',
        'believe',
        'that',
        'the',
        'improvement',
        'which',
        'has',
        'occurred',
        'in',
        'the',
        'revenue',
        'during',
        'the',
        'last',
        'mentioned',
        'period',
        'will',
        'not',
        'only',
        'be',
        'maintained',
        'but',
        'that',
        'it',
        'will',
        'progressively',
        'increase',
        'through',
        'the',
        'next',
        'and',
        'several',
        'succeeding',
        'years',
        'so',
        'as',
        'to',
        'realize',
        'the',
        'results',
        'which',
        'were',
        'presented',
        'upon',
        'that',
        'subject',
        'by',
        'the',
        'official',
        'reports',
        'of',
        'the',
        'treasury',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'under',
        'the',
        'influence',
        'of',
        'the',
        'most',
        'unfavorable',
        'circumstances',
        'the',
        'revenue',
        'for',
        'the',
        'next',
        'and',
        'subsequent',
        'years',
        'to',
        'the',
        'year',
        'will',
        'exceed',
        'the',
        'demands',
        'at',
        'present',
        'authorized',
        'by',
        'law',
        'it',
        'may',
        'fairly',
        'be',
        'presumed',
        'that',
        'under',
        'the',
        'protection',
        'given',
        'to',
        'domestic',
        'manufactures',
        'by',
        'the',
        'existing',
        'laws',
        'we',
        'shall',
        'become',
        'at',
        'no',
        'distant',
        'period',
        'a',
        'manufacturing',
        'country',
        'on',
        'an',
        'extensive',
        'scale',
        'possessing',
        'as',
        'we',
        'do',
        'the',
        'raw',
        'materials',
        'in',
        'such',
        'vast',
        'amount',
        'with',
        'a',
        'capacity',
        'to',
        'augment',
        'them',
        'to',
        'an',
        'indefinite',
        'extent',
        'raising',
        'within',
        'the',
        'country',
        'aliment',
        'of',
        'every',
        'kind',
        'to',
        'an',
        'amount',
        'far',
        'exceeding',
        'the',
        'demand',
        'for',
        'home',
        'consumption',
        'even',
        'in',
        'the',
        'most',
        'unfavorable',
        'years',
        'and',
        'to',
        'be',
        'obtained',
        'always',
        'at',
        'a',
        'very',
        'moderate',
        'price',
        'skilled',
        'also',
        'as',
        'our',
        'people',
        'are',
        'in',
        'the',
        'mechanic',
        'arts',
        'and',
        'in',
        'every',
        'improvement',
        'calculated',
        'to',
        'lessen',
        'the',
        'demand',
        'for',
        'and',
        'the',
        'price',
        'of',
        'labor',
        'it',
        'is',
        'manifest',
        'that',
        'their',
        'success',
        'in',
        'every',
        'branch',
        'of',
        'domestic',
        'industry',
        'may',
        'and',
        'will',
        'be',
        'carried',
        'under',
        'the',
        'encouragement',
        'given',
        'by',
        'the',
        'present',
        'duties',
        'to',
        'an',
        'extent',
        'to',
        'meet',
        'any',
        'demand',
        'which',
        'under',
        'a',
        'fair',
        'competition',
        'may',
        'be',
        'made',
        'upon',
        'it',
        'a',
        'considerable',
        'increase',
        'of',
        'domestic',
        'manufactures',
        'by',
        'diminishing',
        'the',
        'importation',
        'of',
        'foreign',
        'will',
        'probably',
        'tend',
        'to',
        'lessen',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'revenue',
        'as',
        'however',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'revenue',
        'which',
        'is',
        'derived',
        'from',
        'duties',
        'is',
        'raised',
        'from',
        'other',
        'articles',
        'than',
        'manufactures',
        'the',
        'demand',
        'for',
        'which',
        'will',
        'increase',
        'with',
        'our',
        'population',
        'it',
        'is',
        'believed',
        'that',
        'a',
        'fund',
        'will',
        'still',
        'be',
        'raised',
        'from',
        'that',
        'source',
        'adequate',
        'to',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'public',
        'expenditures',
        'especially',
        'as',
        'those',
        'expenditures',
        'should',
        'we',
        'continue',
        'to',
        'be',
        'blessed',
        'with',
        'peace',
        'will',
        'be',
        'diminished',
        'by',
        'the',
        'completion',
        'of',
        'the',
        'fortifications',
        'dock',
        'yards',
        'and',
        'other',
        'public',
        'works',
        'by',
        'the',
        'augmentation',
        'of',
        'the',
        'navy',
        'to',
        'the',
        'point',
        'to',
        'which',
        'it',
        'is',
        'proposed',
        'to',
        'carry',
        'it',
        'and',
        'by',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'including',
        'pensions',
        'for',
        'military',
        'services',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'the',
        'more',
        'complete',
        'our',
        'internal',
        'resources',
        'and',
        'the',
        'less',
        'dependent',
        'we',
        'are',
        'on',
        'foreign',
        'powers',
        'for',
        'every',
        'national',
        'as',
        'well',
        'as',
        'domestic',
        'purpose',
        'the',
        'greater',
        'and',
        'more',
        'stable',
        'will',
        'be',
        'the',
        'public',
        'felicity',
        'by',
        'the',
        'increase',
        'of',
        'domestic',
        'manufactures',
        'will',
        'the',
        'demand',
        'for',
        'the',
        'rude',
        'materials',
        'at',
        'home',
        'be',
        'increased',
        'and',
        'thus',
        'will',
        'the',
        'dependence',
        'of',
        'the',
        'several',
        'parts',
        'of',
        'our',
        'union',
        'on',
        'each',
        'other',
        'and',
        'the',
        'strength',
        'of',
        'the',
        'union',
        'itself',
        'be',
        'proportionably',
        'augmented',
        'in',
        'this',
        'process',
        'which',
        'is',
        'very',
        'desirable',
        'and',
        'inevitable',
        'under',
        'the',
        'existing',
        'duties',
        'the',
        'resources',
        'which',
        'obviously',
        'present',
        'themselves',
        'to',
        'supply',
        'a',
        'deficiency',
        'in',
        'the',
        'revenue',
        'should',
        'it',
        'occur',
        'are',
        'the',
        'interests',
        'which',
        'may',
        'derive',
        'the',
        'principal',
        'benefit',
        'from',
        'the',
        'change',
        'if',
        'domestic',
        'manufactures',
        'are',
        'raised',
        'by',
        'duties',
        'on',
        'foreign',
        'the',
        'deficiency',
        'in',
        'the',
        'fund',
        'necessary',
        'for',
        'public',
        'purposes',
        'should',
        'be',
        'supplied',
        'by',
        'duties',
        'on',
        'the',
        'former',
        'at',
        'the',
        'last',
        'session',
        'it',
        'seemed',
        'doubtful',
        'whether',
        'the',
        'revenue',
        'derived',
        'from',
        'the',
        'present',
        'sources',
        'would',
        'be',
        'adequate',
        'to',
        'all',
        'the',
        'great',
        'purposes',
        'of',
        'our',
        'union',
        'including',
        'the',
        'construction',
        'of',
        'our',
        'fortifications',
        'the',
        'augmentation',
        'of',
        'the',
        'navy',
        'and',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'against',
        'the',
        'dangers',
        'to',
        'which',
        'it',
        'is',
        'exposed',
        'had',
        'the',
        'deficiency',
        'been',
        'such',
        'as',
        'to',
        'subject',
        'us',
        'to',
        'the',
        'necessity',
        'either',
        'to',
        'abandon',
        'those',
        'measures',
        'of',
        'defense',
        'or',
        'to',
        'resort',
        'to',
        'the',
        'other',
        'means',
        'for',
        'adequate',
        'funds',
        'the',
        'course',
        'presented',
        'to',
        'the',
        'adoption',
        'of',
        'a',
        'virtuous',
        'and',
        'enlightened',
        'people',
        'appeared',
        'to',
        'be',
        'a',
        'plain',
        'one',
        'it',
        'must',
        'be',
        'gratifying',
        'to',
        'all',
        'to',
        'know',
        'that',
        'this',
        'necessity',
        'does',
        'not',
        'exist',
        'nothing',
        'however',
        'in',
        'contemplation',
        'of',
        'such',
        'important',
        'objects',
        'which',
        'can',
        'be',
        'easily',
        'provided',
        'for',
        'should',
        'be',
        'left',
        'to',
        'hazard',
        'it',
        'is',
        'thought',
        'that',
        'the',
        'revenue',
        'may',
        'receive',
        'an',
        'augmentation',
        'from',
        'the',
        'existing',
        'sources',
        'and',
        'in',
        'a',
        'manner',
        'to',
        'aid',
        'our',
        'manufactures',
        'without',
        'hastening',
        'prematurely',
        'the',
        'result',
        'which',
        'has',
        'been',
        'suggested',
        'it',
        'is',
        'believed',
        'that',
        'a',
        'moderate',
        'additional',
        'duty',
        'on',
        'certain',
        'articles',
        'would',
        'have',
        'that',
        'effect',
        'without',
        'being',
        'liable',
        'to',
        'any',
        'serious',
        'objection',
        'the',
        'examination',
        'of',
        'the',
        'whole',
        'coast',
        'for',
        'the',
        'construction',
        'of',
        'permanent',
        'fortifications',
        'from',
        'st',
        'croix',
        'to',
        'the',
        'sabine',
        'with',
        'the',
        'exception',
        'of',
        'part',
        'of',
        'the',
        'territory',
        'lately',
        'acquired',
        'will',
        'be',
        'completed',
        'in',
        'the',
        'present',
        'year',
        'as',
        'will',
        'be',
        'the',
        'survey',
        'of',
        'the',
        'mississippi',
        'under',
        'the',
        'resolution',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'from',
        'the',
        'mouth',
        'of',
        'the',
        'ohio',
        'to',
        'the',
        'ocean',
        'and',
        'likewise',
        'of',
        'the',
        'ohio',
        'from',
        'louisville',
        'to',
        'the',
        'mississippi',
        'a',
        'progress',
        'corresponding',
        'with',
        'the',
        'sums',
        'appropriated',
        'has',
        'also',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'these',
        'fortifications',
        'at',
        'the',
        'ports',
        'designated',
        'as',
        'they',
        'will',
        'form',
        'a',
        'system',
        'of',
        'defense',
        'for',
        'the',
        'whole',
        'maritime',
        'frontier',
        'and',
        'in',
        'consequence',
        'for',
        'the',
        'interior',
        'and',
        'are',
        'to',
        'last',
        'for',
        'ages',
        'the',
        'greatest',
        'care',
        'has',
        'been',
        'taken',
        'to',
        'fix',
        'the',
        'position',
        'of',
        'each',
        'work',
        'and',
        'to',
        'form',
        'it',
        'on',
        'such',
        'a',
        'scale',
        'as',
        'will',
        'be',
        'adequate',
        'to',
        'the',
        'purpose',
        'intended',
        'by',
        'it',
        'all',
        'the',
        'inlets',
        'and',
        'assailable',
        'parts',
        'of',
        'our',
        'union',
        'have',
        'been',
        'minutely',
        'examined',
        'and',
        'positions',
        'taken',
        'with',
        'a',
        'view',
        'to',
        'the',
        'best',
        'effect',
        'observing',
        'in',
        'every',
        'instance',
        'a',
        'just',
        'regard',
        'for',
        'economy',
        'doubts',
        'however',
        'being',
        'entertained',
        'as',
        'to',
        'the',
        'propriety',
        'of',
        'the',
        'position',
        'and',
        'extent',
        'of',
        'the',
        'work',
        'at',
        'dauphine',
        'island',
        'further',
        'progress',
        'in',
        'it',
        'was',
        'suspended',
        'soon',
        'after',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'and',
        'an',
        'order',
        'given',
        'to',
        'the',
        'board',
        'of',
        'engineers',
        'and',
        'naval',
        'commissioners',
        'to',
        'make',
        'a',
        'further',
        'and',
        'more',
        'minute',
        'examination',
        'of',
        'it',
        'in',
        'both',
        'respects',
        'and',
        'to',
        'report',
        'the',
        'result',
        'without',
        'delay',
        'due',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'vessels',
        'of',
        'war',
        'according',
        'to',
        'the',
        'law',
        'providing',
        'for',
        'the',
        'gradual',
        'augmentation',
        'of',
        'the',
        'navy',
        'and',
        'to',
        'the',
        'extent',
        'of',
        'existing',
        'appropriations',
        'the',
        'vessels',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'have',
        'all',
        'been',
        'completed',
        'and',
        'are',
        'now',
        'in',
        'actual',
        'service',
        'none',
        'of',
        'the',
        'larger',
        'ships',
        'have',
        'been',
        'or',
        'will',
        'be',
        'launched',
        'for',
        'the',
        'present',
        'the',
        'object',
        'being',
        'to',
        'protect',
        'all',
        'which',
        'may',
        'not',
        'be',
        'required',
        'for',
        'immediate',
        'service',
        'from',
        'decay',
        'by',
        'suitable',
        'buildings',
        'erected',
        'over',
        'them',
        'a',
        'squadron',
        'has',
        'been',
        'maintained',
        'as',
        'heretofore',
        'in',
        'the',
        'mediterranean',
        'by',
        'means',
        'whereof',
        'peace',
        'has',
        'been',
        'preserved',
        'with',
        'the',
        'barbary',
        'powers',
        'this',
        'squadron',
        'has',
        'been',
        'reduced',
        'the',
        'present',
        'year',
        'to',
        'as',
        'small',
        'a',
        'force',
        'as',
        'is',
        'compatible',
        'with',
        'the',
        'fulfillment',
        'of',
        'the',
        'object',
        'intended',
        'by',
        'it',
        'from',
        'past',
        'experience',
        'and',
        'the',
        'best',
        'information',
        'respecting',
        'the',
        'views',
        'of',
        'those',
        'powers',
        'it',
        'is',
        'distinctly',
        'understood',
        'that',
        'should',
        'our',
        'squadron',
        'be',
        'withdrawn',
        'they',
        'would',
        'soon',
        'recommence',
        'their',
        'hostilities',
        'and',
        'depredations',
        'upon',
        'our',
        'commerce',
        'their',
        'fortifications',
        'have',
        'lately',
        'been',
        'rebuilt',
        'and',
        'their',
        'maritime',
        'force',
        'increased',
        'it',
        'has',
        'also',
        'been',
        'found',
        'necessary',
        'to',
        'maintain',
        'a',
        'naval',
        'force',
        'on',
        'the',
        'pacific',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'very',
        'important',
        'interests',
        'of',
        'our',
        'citizens',
        'engaged',
        'in',
        'commerce',
        'and',
        'the',
        'fisheries',
        'in',
        'that',
        'sea',
        'vessels',
        'have',
        'likewise',
        'been',
        'employed',
        'in',
        'cruising',
        'along',
        'the',
        'atlantic',
        'coast',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'and',
        'in',
        'the',
        'neighboring',
        'seas',
        'in',
        'the',
        'latter',
        'many',
        'piracies',
        'have',
        'been',
        'committed',
        'on',
        'our',
        'commerce',
        'and',
        'so',
        'extensive',
        'was',
        'becoming',
        'the',
        'range',
        'of',
        'those',
        'unprincipled',
        'adventurers',
        'that',
        'there',
        'was',
        'cause',
        'to',
        'apprehend',
        'without',
        'a',
        'timely',
        'and',
        'decisive',
        'effort',
        'to',
        'suppress',
        'them',
        'the',
        'worst',
        'consequences',
        'would',
        'ensue',
        'fortunately',
        'a',
        'considerable',
        'check',
        'has',
        'been',
        'given',
        'to',
        'that',
        'spirit',
        'by',
        'our',
        'cruisers',
        'who',
        'have',
        'succeeded',
        'in',
        'capturing',
        'and',
        'destroying',
        'several',
        'of',
        'their',
        'vessels',
        'nevertheless',
        'it',
        'is',
        'considered',
        'an',
        'object',
        'of',
        'high',
        'importance',
        'to',
        'continue',
        'these',
        'cruises',
        'until',
        'the',
        'practice',
        'is',
        'entirely',
        'suppressed',
        'like',
        'success',
        'has',
        'attended',
        'our',
        'efforts',
        'to',
        'suppress',
        'the',
        'slave',
        'trade',
        'under',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'sanction',
        'of',
        'their',
        'papers',
        'the',
        'trade',
        'may',
        'be',
        'considered',
        'as',
        'entire',
        'suppressed',
        'and',
        'if',
        'any',
        'of',
        'our',
        'citizens',
        'are',
        'engaged',
        'in',
        'it',
        'under',
        'the',
        'flags',
        'and',
        'papers',
        'of',
        'other',
        'powers',
        'it',
        'is',
        'only',
        'from',
        'a',
        'respect',
        'of',
        'those',
        'powers',
        'that',
        'these',
        'offenders',
        'are',
        'not',
        'seized',
        'and',
        'brought',
        'home',
        'to',
        'receive',
        'the',
        'punishment',
        'which',
        'the',
        'laws',
        'inflict',
        'if',
        'every',
        'other',
        'power',
        'should',
        'adopt',
        'the',
        'same',
        'policy',
        'and',
        'pursue',
        'the',
        'same',
        'vigorous',
        'means',
        'for',
        'carrying',
        'it',
        'into',
        'effect',
        'the',
        'trade',
        'could',
        'no',
        'longer',
        'exist',
        'deeply',
        'impressed',
        'with',
        'the',
        'blessings',
        'which',
        'we',
        'enjoy',
        'and',
        'of',
        'which',
        'we',
        'have',
        'such',
        'manifold',
        'proofs',
        'my',
        'mind',
        'is',
        'irresistibly',
        'drawn',
        'to',
        'that',
        'almighty',
        'being',
        'the',
        'great',
        'source',
        'from',
        'whence',
        'they',
        'proceed',
        'and',
        'to',
        'whom',
        'our',
        'most',
        'grateful',
        'acknowledgments',
        'are',
        'due',
        'james',
        'monroe'],
 1822: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'many',
        'causes',
        'unite',
        'to',
        'make',
        'your',
        'present',
        'meeting',
        'peculiarly',
        'interesting',
        'to',
        'out',
        'constituents',
        'the',
        'operation',
        'of',
        'our',
        'laws',
        'on',
        'the',
        'various',
        'subjects',
        'to',
        'which',
        'they',
        'apply',
        'with',
        'the',
        'amendments',
        'which',
        'they',
        'occasionally',
        'require',
        'imposes',
        'annually',
        'an',
        'important',
        'duty',
        'on',
        'the',
        'representatives',
        'of',
        'a',
        'free',
        'people',
        'our',
        'system',
        'has',
        'happily',
        'advanced',
        'to',
        'such',
        'maturity',
        'that',
        'i',
        'am',
        'not',
        'aware',
        'that',
        'your',
        'cares',
        'in',
        'that',
        'respect',
        'will',
        'be',
        'augmented',
        'other',
        'causes',
        'exist',
        'which',
        'are',
        'highly',
        'interesting',
        'to',
        'the',
        'whole',
        'civilized',
        'world',
        'and',
        'to',
        'no',
        'portion',
        'of',
        'it',
        'more',
        'so',
        'in',
        'certain',
        'views',
        'than',
        'to',
        'the',
        'united',
        'states',
        'of',
        'these',
        'causes',
        'and',
        'of',
        'their',
        'bearing',
        'on',
        'the',
        'interests',
        'of',
        'our',
        'union',
        'i',
        'shall',
        'communicate',
        'the',
        'sentiments',
        'which',
        'i',
        'have',
        'formed',
        'with',
        'that',
        'freedom',
        'which',
        'a',
        'sense',
        'of',
        'duty',
        'dictates',
        'it',
        'is',
        'proper',
        'however',
        'to',
        'invite',
        'your',
        'attention',
        'in',
        'the',
        'first',
        'instance',
        'to',
        'those',
        'concerns',
        'respecting',
        'which',
        'legislative',
        'provision',
        'is',
        'thought',
        'to',
        'be',
        'particularly',
        'urgent',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'a',
        'convention',
        'of',
        'navigation',
        'and',
        'commerce',
        'was',
        'concluded',
        'in',
        'this',
        'city',
        'between',
        'the',
        'united',
        'states',
        'and',
        'france',
        'by',
        'ministers',
        'duly',
        'authorized',
        'for',
        'the',
        'purpose',
        'the',
        'sanction',
        'of',
        'the',
        'executive',
        'having',
        'been',
        'given',
        'to',
        'this',
        'convention',
        'under',
        'a',
        'conviction',
        'that',
        'taking',
        'all',
        'its',
        'stipulations',
        'into',
        'view',
        'it',
        'rested',
        'essentially',
        'on',
        'a',
        'basis',
        'of',
        'reciprocal',
        'and',
        'equal',
        'advantage',
        'i',
        'deemed',
        'it',
        'my',
        'duty',
        'in',
        'compliance',
        'with',
        'the',
        'authority',
        'vested',
        'in',
        'the',
        'executive',
        'by',
        'the',
        'second',
        'section',
        'of',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'of',
        'the',
        'th',
        'of',
        'may',
        'concerning',
        'navigation',
        'to',
        'suspend',
        'by',
        'proclamation',
        'until',
        'the',
        'end',
        'of',
        'the',
        'next',
        'session',
        'of',
        'congress',
        'the',
        'operation',
        'of',
        'the',
        'act',
        'entitled',
        'an',
        'act',
        'to',
        'impose',
        'a',
        'new',
        'tonnage',
        'duty',
        'on',
        'french',
        'ships',
        'and',
        'vessels',
        'and',
        'for',
        'other',
        'purposes',
        'and',
        'to',
        'suspend',
        'likewise',
        'all',
        'other',
        'duties',
        'on',
        'french',
        'vessels',
        'or',
        'the',
        'goods',
        'imported',
        'in',
        'them',
        'which',
        'exceeded',
        'the',
        'duties',
        'on',
        'american',
        'vessels',
        'and',
        'on',
        'similar',
        'goods',
        'imported',
        'in',
        'them',
        'i',
        'shall',
        'submit',
        'this',
        'convention',
        'forthwith',
        'to',
        'the',
        'senate',
        'for',
        'its',
        'advice',
        'and',
        'consent',
        'as',
        'to',
        'the',
        'ratification',
        'since',
        'your',
        'last',
        'session',
        'the',
        'prohibition',
        'which',
        'had',
        'been',
        'imposed',
        'on',
        'the',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'colonies',
        'in',
        'the',
        'west',
        'indies',
        'and',
        'on',
        'this',
        'continent',
        'has',
        'likewise',
        'been',
        'removed',
        'satisfactory',
        'evidence',
        'having',
        'been',
        'adduced',
        'that',
        'the',
        'ports',
        'of',
        'those',
        'colonies',
        'had',
        'been',
        'opened',
        'to',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'by',
        'an',
        'act',
        'of',
        'the',
        'british',
        'parliament',
        'bearing',
        'date',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'on',
        'the',
        'conditions',
        'specified',
        'therein',
        'i',
        'deemed',
        'it',
        'proper',
        'in',
        'compliance',
        'with',
        'the',
        'provision',
        'of',
        'the',
        'first',
        'section',
        'of',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'above',
        'recited',
        'to',
        'declare',
        'by',
        'proclamation',
        'bearing',
        'date',
        'on',
        'the',
        'th',
        'of',
        'august',
        'last',
        'that',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'should',
        'thenceforward',
        'and',
        'until',
        'the',
        'end',
        'of',
        'the',
        'next',
        'session',
        'of',
        'congress',
        'be',
        'opened',
        'to',
        'the',
        'vessels',
        'of',
        'great',
        'britain',
        'employed',
        'in',
        'that',
        'trade',
        'under',
        'the',
        'limitation',
        'specified',
        'in',
        'that',
        'proclamation',
        'a',
        'doubt',
        'was',
        'entertained',
        'whether',
        'the',
        'act',
        'of',
        'congress',
        'applied',
        'to',
        'the',
        'british',
        'colonies',
        'on',
        'this',
        'continent',
        'as',
        'well',
        'as',
        'to',
        'those',
        'in',
        'the',
        'west',
        'indies',
        'but',
        'as',
        'the',
        'act',
        'of',
        'parliament',
        'opened',
        'the',
        'intercourse',
        'equally',
        'with',
        'both',
        'and',
        'it',
        'was',
        'the',
        'manifest',
        'intention',
        'of',
        'congress',
        'as',
        'well',
        'as',
        'the',
        'obvious',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'that',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'parliament',
        'should',
        'be',
        'met',
        'in',
        'equal',
        'extent',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'as',
        'also',
        'the',
        'act',
        'of',
        'congress',
        'was',
        'supposed',
        'to',
        'vest',
        'in',
        'the',
        'president',
        'some',
        'discretion',
        'in',
        'the',
        'execution',
        'of',
        'it',
        'i',
        'thought',
        'it',
        'advisable',
        'to',
        'give',
        'it',
        'a',
        'corresponding',
        'construction',
        'should',
        'the',
        'constitutional',
        'sanction',
        'of',
        'the',
        'senate',
        'be',
        'given',
        'to',
        'the',
        'ratification',
        'of',
        'the',
        'convention',
        'with',
        'france',
        'legislative',
        'provisions',
        'will',
        'be',
        'necessary',
        'to',
        'carry',
        'it',
        'fully',
        'into',
        'effect',
        'as',
        'it',
        'likewise',
        'will',
        'be',
        'to',
        'continue',
        'in',
        'force',
        'on',
        'such',
        'conditions',
        'as',
        'may',
        'be',
        'deemed',
        'just',
        'and',
        'proper',
        'the',
        'intercourse',
        'which',
        'has',
        'been',
        'opened',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'colonies',
        'every',
        'light',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'executive',
        'will',
        'in',
        'due',
        'time',
        'be',
        'communicated',
        'on',
        'both',
        'subjects',
        'resting',
        'essentially',
        'on',
        'a',
        'basis',
        'of',
        'reciprocal',
        'and',
        'equal',
        'advantage',
        'it',
        'has',
        'been',
        'the',
        'object',
        'of',
        'the',
        'executive',
        'in',
        'transactions',
        'with',
        'other',
        'powers',
        'to',
        'meet',
        'the',
        'propositions',
        'of',
        'each',
        'with',
        'a',
        'liberal',
        'spirit',
        'believing',
        'that',
        'thereby',
        'the',
        'interest',
        'of',
        'our',
        'country',
        'would',
        'be',
        'most',
        'effectually',
        'promoted',
        'this',
        'course',
        'has',
        'been',
        'systematically',
        'pursued',
        'in',
        'the',
        'late',
        'occurrences',
        'with',
        'france',
        'and',
        'great',
        'britain',
        'and',
        'in',
        'strict',
        'accord',
        'with',
        'the',
        'views',
        'of',
        'the',
        'legislature',
        'a',
        'confident',
        'hope',
        'is',
        'entertained',
        'that',
        'by',
        'the',
        'arrangement',
        'thus',
        'commenced',
        'with',
        'each',
        'all',
        'differences',
        'respecting',
        'navigation',
        'and',
        'commerce',
        'with',
        'the',
        'dominions',
        'in',
        'question',
        'will',
        'be',
        'adjusted',
        'and',
        'a',
        'solid',
        'foundation',
        'be',
        'laid',
        'for',
        'an',
        'active',
        'and',
        'permanent',
        'intercourse',
        'which',
        'will',
        'prove',
        'equally',
        'advantageous',
        'to',
        'both',
        'parties',
        'the',
        'decision',
        'of',
        'his',
        'imperial',
        'majesty',
        'the',
        'emperor',
        'of',
        'russia',
        'on',
        'the',
        'question',
        'submitted',
        'to',
        'him',
        'by',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'concerning',
        'the',
        'construction',
        'of',
        'the',
        'first',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'has',
        'been',
        'received',
        'a',
        'convention',
        'has',
        'since',
        'been',
        'concluded',
        'between',
        'the',
        'parties',
        'under',
        'the',
        'mediation',
        'of',
        'his',
        'imperial',
        'majesty',
        'to',
        'prescribe',
        'the',
        'mode',
        'by',
        'which',
        'that',
        'article',
        'shall',
        'be',
        'carried',
        'into',
        'effect',
        'in',
        'conformity',
        'with',
        'that',
        'decision',
        'i',
        'shall',
        'submit',
        'this',
        'convention',
        'to',
        'the',
        'senate',
        'for',
        'its',
        'advice',
        'and',
        'consent',
        'as',
        'to',
        'the',
        'ratification',
        'and',
        'if',
        'obtained',
        'shall',
        'immediately',
        'bring',
        'the',
        'subject',
        'before',
        'congress',
        'for',
        'such',
        'provisions',
        'as',
        'may',
        'require',
        'the',
        'interposition',
        'of',
        'the',
        'legislature',
        'in',
        'compliance',
        'with',
        'an',
        'act',
        'of',
        'the',
        'last',
        'session',
        'a',
        'territorial',
        'government',
        'has',
        'been',
        'established',
        'in',
        'fl',
        'on',
        'the',
        'principles',
        'of',
        'our',
        'system',
        'by',
        'this',
        'act',
        'the',
        'inhabitants',
        'are',
        'secured',
        'in',
        'the',
        'full',
        'enjoyment',
        'of',
        'their',
        'rights',
        'and',
        'liberties',
        'and',
        'to',
        'admission',
        'into',
        'the',
        'union',
        'with',
        'equal',
        'participation',
        'in',
        'the',
        'government',
        'with',
        'the',
        'original',
        'states',
        'on',
        'the',
        'conditions',
        'heretofore',
        'prescribed',
        'to',
        'other',
        'territories',
        'by',
        'a',
        'clause',
        'in',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'with',
        'spain',
        'by',
        'which',
        'that',
        'territory',
        'was',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'it',
        'is',
        'stipulated',
        'that',
        'satisfaction',
        'shall',
        'be',
        'made',
        'for',
        'the',
        'injuries',
        'if',
        'any',
        'which',
        'by',
        'process',
        'of',
        'law',
        'shall',
        'be',
        'established',
        'to',
        'have',
        'been',
        'suffered',
        'by',
        'the',
        'spanish',
        'officers',
        'and',
        'individual',
        'spanish',
        'inhabitants',
        'by',
        'the',
        'late',
        'operations',
        'of',
        'our',
        'troops',
        'in',
        'florida',
        'no',
        'provision',
        'having',
        'yet',
        'been',
        'made',
        'to',
        'carry',
        'that',
        'stipulation',
        'into',
        'effect',
        'it',
        'is',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'it',
        'will',
        'not',
        'be',
        'proper',
        'to',
        'vest',
        'the',
        'competent',
        'power',
        'in',
        'the',
        'district',
        'court',
        'at',
        'pensacola',
        'or',
        'in',
        'some',
        'tribunal',
        'to',
        'be',
        'specially',
        'organized',
        'for',
        'the',
        'purpose',
        'the',
        'fiscal',
        'operations',
        'of',
        'the',
        'year',
        'have',
        'been',
        'more',
        'successful',
        'than',
        'had',
        'been',
        'anticipated',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'three',
        'first',
        'quarters',
        'of',
        'the',
        'year',
        'have',
        'exceeded',
        'the',
        'sum',
        'of',
        'm',
        'the',
        'payments',
        'made',
        'at',
        'the',
        'treasury',
        'during',
        'the',
        'same',
        'period',
        'have',
        'exceeded',
        'm',
        'leaving',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'including',
        'which',
        'were',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'day',
        'of',
        'january',
        'last',
        'a',
        'sum',
        'exceeding',
        'm',
        'besides',
        'discharging',
        'all',
        'demands',
        'for',
        'the',
        'current',
        'service',
        'of',
        'the',
        'year',
        'including',
        'the',
        'interest',
        'and',
        'reimbursement',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'stock',
        'of',
        'amounting',
        'to',
        'has',
        'been',
        'redeemed',
        'it',
        'is',
        'estimated',
        'that',
        'after',
        'defraying',
        'the',
        'current',
        'expenses',
        'of',
        'the',
        'present',
        'quarter',
        'and',
        'redeeming',
        'the',
        'm',
        'of',
        'stock',
        'of',
        'there',
        'will',
        'remain',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'of',
        'january',
        'next',
        'nearly',
        'm',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'gross',
        'amount',
        'of',
        'duties',
        'which',
        'have',
        'been',
        'secured',
        'from',
        'the',
        'first',
        'of',
        'january',
        'to',
        'the',
        'th',
        'of',
        'september',
        'last',
        'has',
        'exceeded',
        'm',
        'and',
        'the',
        'amount',
        'for',
        'the',
        'whole',
        'year',
        'will',
        'probably',
        'not',
        'fall',
        'short',
        'of',
        'm',
        'of',
        'the',
        'actual',
        'force',
        'in',
        'service',
        'under',
        'the',
        'present',
        'military',
        'establishment',
        'the',
        'posts',
        'at',
        'which',
        'it',
        'is',
        'stationed',
        'and',
        'the',
        'condition',
        'of',
        'each',
        'post',
        'a',
        'report',
        'from',
        'the',
        'sec',
        'of',
        'war',
        'which',
        'is',
        'now',
        'communicated',
        'will',
        'give',
        'a',
        'distinct',
        'idea',
        'by',
        'like',
        'reports',
        'the',
        'state',
        'of',
        'the',
        'academy',
        'at',
        'west',
        'point',
        'will',
        'be',
        'seen',
        'as',
        'will',
        'be',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'on',
        'the',
        'fortifications',
        'along',
        'the',
        'coast',
        'and',
        'at',
        'the',
        'national',
        'armories',
        'and',
        'arsenals',
        'the',
        'organization',
        'of',
        'the',
        'several',
        'corps',
        'composing',
        'the',
        'army',
        'is',
        'such',
        'as',
        'to',
        'admit',
        'its',
        'expansion',
        'to',
        'a',
        'great',
        'extent',
        'in',
        'case',
        'of',
        'emergency',
        'the',
        'officers',
        'carrying',
        'with',
        'them',
        'all',
        'the',
        'light',
        'which',
        'they',
        'possess',
        'to',
        'the',
        'new',
        'corps',
        'to',
        'which',
        'they',
        'might',
        'be',
        'appointed',
        'with',
        'the',
        'organization',
        'of',
        'the',
        'staff',
        'there',
        'is',
        'equal',
        'cause',
        'to',
        'be',
        'satisfied',
        'by',
        'the',
        'concentration',
        'of',
        'every',
        'branch',
        'with',
        'its',
        'chief',
        'in',
        'this',
        'city',
        'in',
        'the',
        'presence',
        'of',
        'the',
        'department',
        'and',
        'with',
        'a',
        'grade',
        'in',
        'the',
        'chief',
        'military',
        'station',
        'to',
        'keep',
        'alive',
        'and',
        'cherish',
        'a',
        'military',
        'spirit',
        'the',
        'greatest',
        'promptitude',
        'in',
        'the',
        'execution',
        'of',
        'orders',
        'with',
        'the',
        'greatest',
        'economy',
        'and',
        'efficiency',
        'are',
        'secured',
        'the',
        'same',
        'view',
        'is',
        'taken',
        'of',
        'the',
        'military',
        'academy',
        'good',
        'order',
        'is',
        'preserved',
        'in',
        'it',
        'and',
        'the',
        'youth',
        'are',
        'well',
        'instructed',
        'in',
        'every',
        'science',
        'connected',
        'with',
        'the',
        'great',
        'objects',
        'of',
        'the',
        'institution',
        'they',
        'are',
        'also',
        'well',
        'trained',
        'and',
        'disciplined',
        'in',
        'the',
        'practical',
        'parts',
        'of',
        'the',
        'profession',
        'it',
        'has',
        'been',
        'always',
        'found',
        'difficult',
        'to',
        'control',
        'the',
        'ardor',
        'inseparable',
        'from',
        'that',
        'early',
        'age',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'give',
        'it',
        'a',
        'proper',
        'direction',
        'the',
        'rights',
        'of',
        'manhood',
        'are',
        'too',
        'often',
        'claimed',
        'prematurely',
        'in',
        'pressing',
        'which',
        'too',
        'far',
        'the',
        'respect',
        'which',
        'is',
        'due',
        'to',
        'age',
        'and',
        'the',
        'obedience',
        'necessary',
        'to',
        'a',
        'course',
        'of',
        'study',
        'and',
        'instruction',
        'in',
        'every',
        'such',
        'institution',
        'are',
        'sometimes',
        'lost',
        'sight',
        'of',
        'the',
        'great',
        'object',
        'to',
        'be',
        'accomplished',
        'is',
        'the',
        'restraint',
        'of',
        'that',
        'ardor',
        'by',
        'such',
        'wise',
        'regulations',
        'and',
        'government',
        'as',
        'by',
        'directing',
        'all',
        'the',
        'energies',
        'of',
        'the',
        'youthful',
        'mind',
        'to',
        'the',
        'attainment',
        'of',
        'useful',
        'knowledge',
        'will',
        'keep',
        'it',
        'within',
        'a',
        'just',
        'subordination',
        'and',
        'at',
        'the',
        'same',
        'time',
        'elevate',
        'it',
        'to',
        'the',
        'highest',
        'purposes',
        'this',
        'object',
        'seems',
        'to',
        'be',
        'essentially',
        'obtained',
        'in',
        'this',
        'institution',
        'and',
        'with',
        'great',
        'advantage',
        'to',
        'the',
        'union',
        'the',
        'military',
        'academy',
        'forms',
        'the',
        'basis',
        'in',
        'regard',
        'to',
        'science',
        'on',
        'which',
        'the',
        'military',
        'establishment',
        'rests',
        'it',
        'furnishes',
        'annually',
        'after',
        'due',
        'examination',
        'and',
        'on',
        'the',
        'report',
        'of',
        'the',
        'academic',
        'staff',
        'many',
        'well',
        'informed',
        'youths',
        'to',
        'fill',
        'the',
        'vacancies',
        'which',
        'occur',
        'in',
        'the',
        'several',
        'corps',
        'of',
        'the',
        'army',
        'while',
        'others',
        'who',
        'retire',
        'to',
        'private',
        'life',
        'carry',
        'with',
        'them',
        'such',
        'attainments',
        'as',
        'under',
        'the',
        'right',
        'reserved',
        'to',
        'the',
        'several',
        'states',
        'to',
        'appoint',
        'the',
        'officers',
        'and',
        'to',
        'train',
        'the',
        'militia',
        'will',
        'enable',
        'them',
        'by',
        'affording',
        'a',
        'wider',
        'field',
        'for',
        'selection',
        'to',
        'promote',
        'the',
        'great',
        'object',
        'of',
        'the',
        'power',
        'vested',
        'in',
        'congress',
        'of',
        'providing',
        'for',
        'the',
        'organizing',
        'arming',
        'and',
        'disciplining',
        'the',
        'militia',
        'thus',
        'by',
        'the',
        'mutual',
        'and',
        'harmonious',
        'cooperation',
        'of',
        'the',
        'two',
        'governments',
        'in',
        'the',
        'execution',
        'of',
        'a',
        'power',
        'divided',
        'between',
        'them',
        'an',
        'object',
        'always',
        'to',
        'be',
        'cherished',
        'the',
        'attainment',
        'of',
        'a',
        'great',
        'result',
        'on',
        'which',
        'our',
        'liberties',
        'may',
        'depend',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'secured',
        'i',
        'have',
        'to',
        'add',
        'that',
        'in',
        'proportion',
        'as',
        'our',
        'regular',
        'force',
        'is',
        'small',
        'should',
        'the',
        'instruction',
        'and',
        'discipline',
        'of',
        'the',
        'militia',
        'the',
        'great',
        'resource',
        'on',
        'which',
        'we',
        'rely',
        'be',
        'pushed',
        'to',
        'the',
        'utmost',
        'extent',
        'that',
        'circumstances',
        'will',
        'admit',
        'a',
        'report',
        'from',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'will',
        'communicate',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'vessels',
        'of',
        'war',
        'with',
        'other',
        'interesting',
        'details',
        'respecting',
        'the',
        'actual',
        'state',
        'of',
        'the',
        'affairs',
        'of',
        'that',
        'department',
        'it',
        'has',
        'been',
        'found',
        'necessary',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'to',
        'maintain',
        'the',
        'usual',
        'squadrons',
        'on',
        'the',
        'mediterranean',
        'the',
        'pacific',
        'and',
        'along',
        'the',
        'atlantic',
        'coast',
        'extending',
        'the',
        'cruises',
        'of',
        'the',
        'latter',
        'into',
        'the',
        'west',
        'indies',
        'where',
        'piracy',
        'organized',
        'into',
        'a',
        'system',
        'has',
        'preyed',
        'on',
        'the',
        'commerce',
        'of',
        'every',
        'country',
        'trading',
        'thither',
        'a',
        'cruise',
        'has',
        'also',
        'been',
        'maintained',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'when',
        'the',
        'season',
        'would',
        'permit',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'and',
        'orders',
        'have',
        'been',
        'given',
        'to',
        'the',
        'commanders',
        'of',
        'all',
        'our',
        'public',
        'ships',
        'to',
        'seize',
        'our',
        'own',
        'vessels',
        'should',
        'they',
        'find',
        'any',
        'engaging',
        'in',
        'that',
        'trade',
        'and',
        'to',
        'bring',
        'them',
        'in',
        'for',
        'adjudication',
        'in',
        'the',
        'west',
        'indies',
        'piracy',
        'is',
        'of',
        'recent',
        'date',
        'which',
        'may',
        'explain',
        'the',
        'cause',
        'why',
        'other',
        'powers',
        'have',
        'not',
        'combined',
        'against',
        'it',
        'by',
        'the',
        'documents',
        'communicated',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'efforts',
        'of',
        'the',
        'united',
        'states',
        'to',
        'suppress',
        'it',
        'have',
        'had',
        'a',
        'very',
        'salutary',
        'effect',
        'the',
        'benevolent',
        'provision',
        'of',
        'the',
        'act',
        'under',
        'which',
        'the',
        'protection',
        'has',
        'been',
        'extended',
        'alike',
        'to',
        'the',
        'commerce',
        'of',
        'other',
        'nations',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'duly',
        'appreciated',
        'by',
        'them',
        'in',
        'compliance',
        'with',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'entitled',
        'an',
        'act',
        'to',
        'abolish',
        'the',
        'united',
        'states',
        'trading',
        'establishments',
        'agents',
        'were',
        'immediately',
        'appointed',
        'and',
        'instructed',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'sec',
        'of',
        'the',
        'treasury',
        'to',
        'close',
        'the',
        'business',
        'of',
        'the',
        'trading',
        'houses',
        'among',
        'the',
        'indian',
        'tribes',
        'and',
        'to',
        'settle',
        'the',
        'accounts',
        'of',
        'the',
        'factors',
        'and',
        'sub',
        'factors',
        'engaged',
        'in',
        'that',
        'trade',
        'and',
        'to',
        'execute',
        'in',
        'all',
        'other',
        'respects',
        'the',
        'injunction',
        'of',
        'that',
        'act',
        'in',
        'the',
        'mode',
        'prescribed',
        'therein',
        'a',
        'final',
        'report',
        'of',
        'their',
        'proceedings',
        'shall',
        'be',
        'communicated',
        'to',
        'congress',
        'as',
        'soon',
        'as',
        'it',
        'is',
        'received',
        'it',
        'is',
        'with',
        'great',
        'regret',
        'i',
        'have',
        'to',
        'state',
        'that',
        'a',
        'serious',
        'malady',
        'has',
        'deprived',
        'us',
        'of',
        'many',
        'valuable',
        'citizens',
        'of',
        'pensacola',
        'and',
        'checked',
        'the',
        'progress',
        'of',
        'some',
        'of',
        'those',
        'arrangements',
        'which',
        'are',
        'important',
        'to',
        'the',
        'territory',
        'this',
        'effect',
        'has',
        'been',
        'sensibly',
        'felt',
        'in',
        'respect',
        'to',
        'the',
        'indians',
        'who',
        'inhabit',
        'that',
        'territory',
        'consisting',
        'of',
        'the',
        'remnants',
        'of',
        'the',
        'several',
        'tribes',
        'who',
        'occupy',
        'the',
        'middle',
        'ground',
        'between',
        'st',
        'augustine',
        'and',
        'pensacola',
        'with',
        'extensive',
        'claims',
        'but',
        'undefined',
        'boundaries',
        'although',
        'peace',
        'is',
        'preserved',
        'with',
        'those',
        'indians',
        'yet',
        'their',
        'position',
        'and',
        'claims',
        'tend',
        'essentially',
        'to',
        'interrupt',
        'the',
        'intercourse',
        'between',
        'the',
        'eastern',
        'and',
        'western',
        'parts',
        'of',
        'the',
        'territory',
        'on',
        'which',
        'our',
        'inhabitants',
        'are',
        'principally',
        'settled',
        'it',
        'is',
        'essential',
        'to',
        'the',
        'growth',
        'and',
        'prosperity',
        'of',
        'the',
        'territory',
        'as',
        'well',
        'as',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'union',
        'that',
        'those',
        'indians',
        'should',
        'be',
        'removed',
        'by',
        'special',
        'compact',
        'with',
        'them',
        'to',
        'some',
        'other',
        'position',
        'or',
        'concentration',
        'within',
        'narrower',
        'limits',
        'where',
        'they',
        'are',
        'with',
        'the',
        'limited',
        'means',
        'in',
        'the',
        'power',
        'of',
        'the',
        'executive',
        'instructions',
        'were',
        'given',
        'to',
        'the',
        'governor',
        'to',
        'accomplish',
        'this',
        'object',
        'so',
        'far',
        'as',
        'it',
        'might',
        'be',
        'practicable',
        'which',
        'was',
        'prevented',
        'by',
        'the',
        'distressing',
        'malady',
        'referred',
        'to',
        'to',
        'carry',
        'it',
        'fully',
        'into',
        'effect',
        'in',
        'either',
        'mode',
        'additional',
        'funds',
        'will',
        'be',
        'necessary',
        'to',
        'the',
        'provision',
        'of',
        'which',
        'the',
        'powers',
        'of',
        'congress',
        'are',
        'competent',
        'with',
        'a',
        'view',
        'to',
        'such',
        'provision',
        'as',
        'may',
        'be',
        'deemed',
        'proper',
        'the',
        'subject',
        'is',
        'submitted',
        'to',
        'your',
        'consideration',
        'and',
        'in',
        'the',
        'interim',
        'further',
        'proceedings',
        'are',
        'suspended',
        'it',
        'appearing',
        'that',
        'so',
        'much',
        'of',
        'the',
        'act',
        'entitled',
        'an',
        'act',
        'regulating',
        'the',
        'staff',
        'of',
        'the',
        'army',
        'which',
        'passed',
        'on',
        'as',
        'relates',
        'to',
        'the',
        'commissariat',
        'will',
        'expire',
        'in',
        'april',
        'next',
        'and',
        'the',
        'practical',
        'operation',
        'of',
        'that',
        'department',
        'having',
        'evinced',
        'its',
        'great',
        'utility',
        'the',
        'propriety',
        'of',
        'its',
        'renewal',
        'is',
        'submitted',
        'to',
        'your',
        'consideration',
        'the',
        'view',
        'which',
        'has',
        'been',
        'taken',
        'of',
        'the',
        'probable',
        'productiveness',
        'of',
        'the',
        'lead',
        'mines',
        'connected',
        'with',
        'the',
        'importance',
        'of',
        'the',
        'material',
        'to',
        'the',
        'public',
        'defense',
        'makes',
        'it',
        'expedient',
        'that',
        'they',
        'should',
        'be',
        'managed',
        'with',
        'peculiar',
        'care',
        'it',
        'is',
        'therefore',
        'suggested',
        'whether',
        'it',
        'will',
        'not',
        'comport',
        'with',
        'the',
        'public',
        'interest',
        'to',
        'provide',
        'by',
        'law',
        'for',
        'the',
        'appointment',
        'of',
        'an',
        'agent',
        'skilled',
        'in',
        'mineralogy',
        'to',
        'superintend',
        'them',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'proper',
        'department',
        'it',
        'is',
        'understood',
        'that',
        'the',
        'cumberland',
        'road',
        'which',
        'was',
        'constructed',
        'at',
        'great',
        'expense',
        'has',
        'already',
        'suffered',
        'from',
        'the',
        'want',
        'of',
        'that',
        'regular',
        'superintendence',
        'and',
        'of',
        'those',
        'repairs',
        'which',
        'are',
        'indispensable',
        'to',
        'the',
        'preservation',
        'of',
        'such',
        'a',
        'work',
        'this',
        'road',
        'is',
        'of',
        'incalculable',
        'advantage',
        'in',
        'facilitating',
        'the',
        'intercourse',
        'between',
        'the',
        'western',
        'and',
        'the',
        'atlantic',
        'states',
        'through',
        'the',
        'whole',
        'country',
        'from',
        'the',
        'northern',
        'extremity',
        'of',
        'lake',
        'erie',
        'to',
        'the',
        'mississippi',
        'and',
        'from',
        'all',
        'the',
        'waters',
        'which',
        'empty',
        'into',
        'each',
        'finds',
        'and',
        'easy',
        'and',
        'direct',
        'communication',
        'to',
        'the',
        'seat',
        'of',
        'government',
        'and',
        'thence',
        'to',
        'the',
        'atlantic',
        'the',
        'facility',
        'which',
        'it',
        'affords',
        'to',
        'all',
        'military',
        'and',
        'commercial',
        'operations',
        'and',
        'also',
        'to',
        'those',
        'of',
        'the',
        'post',
        'office',
        "dep't",
        'can',
        'not',
        'be',
        'estimated',
        'too',
        'highly',
        'this',
        'great',
        'work',
        'is',
        'likewise',
        'an',
        'ornament',
        'and',
        'an',
        'honor',
        'to',
        'the',
        'nation',
        'believing',
        'that',
        'a',
        'competent',
        'power',
        'to',
        'adopt',
        'and',
        'execute',
        'a',
        'system',
        'of',
        'internal',
        'improvement',
        'has',
        'not',
        'been',
        'granted',
        'to',
        'congress',
        'but',
        'that',
        'such',
        'a',
        'power',
        'confined',
        'to',
        'great',
        'national',
        'purposes',
        'and',
        'with',
        'proper',
        'limitations',
        'would',
        'be',
        'productive',
        'of',
        'eminent',
        'advantage',
        'to',
        'our',
        'union',
        'i',
        'have',
        'thought',
        'it',
        'advisable',
        'that',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'to',
        'that',
        'effect',
        'should',
        'be',
        'recommended',
        'to',
        'the',
        'several',
        'states',
        'a',
        'bill',
        'which',
        'assumed',
        'the',
        'right',
        'to',
        'adopt',
        'and',
        'execute',
        'such',
        'a',
        'system',
        'having',
        'been',
        'presented',
        'for',
        'my',
        'signature',
        'at',
        'the',
        'last',
        'session',
        'i',
        'was',
        'compelled',
        'from',
        'the',
        'view',
        'which',
        'i',
        'had',
        'taken',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'general',
        'government',
        'to',
        'negative',
        'it',
        'on',
        'which',
        'occasion',
        'i',
        'thought',
        'it',
        'proper',
        'to',
        'communicate',
        'the',
        'sentiments',
        'which',
        'i',
        'had',
        'formed',
        'on',
        'mature',
        'consideration',
        'on',
        'the',
        'whole',
        'subject',
        'to',
        'that',
        'communication',
        'in',
        'all',
        'the',
        'views',
        'in',
        'which',
        'the',
        'great',
        'interest',
        'to',
        'which',
        'it',
        'relates',
        'may',
        'be',
        'supposed',
        'to',
        'merit',
        'your',
        'attention',
        'i',
        'have',
        'now',
        'to',
        'refer',
        'should',
        'congress',
        'however',
        'deem',
        'it',
        'improper',
        'to',
        'recommend',
        'such',
        'an',
        'amendment',
        'they',
        'have',
        'according',
        'to',
        'my',
        'judgment',
        'the',
        'right',
        'to',
        'keep',
        'the',
        'road',
        'in',
        'repair',
        'by',
        'providing',
        'for',
        'the',
        'superintendence',
        'of',
        'it',
        'and',
        'appropriating',
        'the',
        'money',
        'necessary',
        'for',
        'repairs',
        'surely',
        'if',
        'they',
        'had',
        'the',
        'right',
        'to',
        'appropriate',
        'money',
        'to',
        'make',
        'the',
        'road',
        'they',
        'have',
        'a',
        'right',
        'to',
        'appropriate',
        'it',
        'to',
        'preserve',
        'the',
        'road',
        'from',
        'ruin',
        'from',
        'the',
        'exercise',
        'of',
        'this',
        'power',
        'no',
        'danger',
        'is',
        'to',
        'be',
        'apprehended',
        'under',
        'our',
        'happy',
        'system',
        'the',
        'people',
        'are',
        'the',
        'sole',
        'and',
        'exclusive',
        'fountain',
        'of',
        'power',
        'each',
        'government',
        'originates',
        'from',
        'them',
        'and',
        'to',
        'them',
        'alone',
        'each',
        'to',
        'its',
        'proper',
        'constituents',
        'are',
        'they',
        'respectively',
        'and',
        'solely',
        'responsible',
        'for',
        'the',
        'faithful',
        'discharge',
        'of',
        'their',
        'duties',
        'within',
        'their',
        'constitutional',
        'limits',
        'and',
        'that',
        'the',
        'people',
        'will',
        'confine',
        'their',
        'public',
        'agents',
        'of',
        'every',
        'station',
        'to',
        'the',
        'strict',
        'line',
        'of',
        'their',
        'constitutional',
        'duties',
        'there',
        'is',
        'no',
        'cause',
        'of',
        'doubt',
        'having',
        'however',
        'communicated',
        'my',
        'sentiments',
        'to',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'fully',
        'in',
        'the',
        'document',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'respecting',
        'the',
        'right',
        'of',
        'appropriation',
        'as',
        'distinct',
        'from',
        'the',
        'right',
        'of',
        'jurisdiction',
        'and',
        'sovereignty',
        'over',
        'the',
        'territory',
        'in',
        'question',
        'i',
        'deem',
        'it',
        'improper',
        'to',
        'enlarge',
        'on',
        'the',
        'subject',
        'here',
        'from',
        'the',
        'best',
        'information',
        'i',
        'have',
        'been',
        'able',
        'to',
        'obtain',
        'it',
        'appears',
        'that',
        'our',
        'manufactures',
        'though',
        'depressed',
        'immediately',
        'after',
        'the',
        'peace',
        'have',
        'considerably',
        'increased',
        'and',
        'are',
        'still',
        'increasing',
        'under',
        'the',
        'encouragement',
        'given',
        'them',
        'by',
        'the',
        'tariff',
        'of',
        'and',
        'by',
        'subsequent',
        'laws',
        'satisfied',
        'i',
        'am',
        'whatever',
        'may',
        'be',
        'the',
        'abstract',
        'doctrine',
        'in',
        'favor',
        'of',
        'unrestricted',
        'commerce',
        'provided',
        'all',
        'nations',
        'would',
        'concur',
        'in',
        'it',
        'and',
        'it',
        'was',
        'not',
        'liable',
        'to',
        'be',
        'interrupted',
        'by',
        'war',
        'which',
        'has',
        'never',
        'occurred',
        'and',
        'can',
        'not',
        'be',
        'expected',
        'that',
        'there',
        'are',
        'other',
        'strong',
        'reasons',
        'applicable',
        'to',
        'our',
        'situation',
        'and',
        'relations',
        'with',
        'other',
        'countries',
        'which',
        'impose',
        'on',
        'us',
        'the',
        'obligation',
        'to',
        'cherish',
        'and',
        'sustain',
        'our',
        'manufactures',
        'satisfied',
        'however',
        'i',
        'likewise',
        'am',
        'that',
        'the',
        'interest',
        'of',
        'every',
        'part',
        'of',
        'our',
        'union',
        'even',
        'of',
        'those',
        'most',
        'benefitted',
        'by',
        'manufactures',
        'requires',
        'that',
        'this',
        'subject',
        'should',
        'be',
        'touched',
        'with',
        'the',
        'greatest',
        'caution',
        'and',
        'a',
        'critical',
        'knowledge',
        'of',
        'the',
        'effect',
        'to',
        'be',
        'produced',
        'by',
        'the',
        'slightest',
        'change',
        'on',
        'full',
        'consideration',
        'of',
        'the',
        'subject',
        'in',
        'all',
        'its',
        'relations',
        'i',
        'am',
        'persuaded',
        'that',
        'a',
        'further',
        'augmentation',
        'may',
        'now',
        'be',
        'made',
        'of',
        'the',
        'duties',
        'on',
        'certain',
        'foreign',
        'articles',
        'in',
        'favor',
        'of',
        'our',
        'own',
        'and',
        'without',
        'affecting',
        'injuriously',
        'any',
        'other',
        'interest',
        'for',
        'more',
        'precise',
        'details',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'communications',
        'which',
        'were',
        'made',
        'to',
        'congress',
        'during',
        'the',
        'last',
        'session',
        'so',
        'great',
        'was',
        'the',
        'amount',
        'of',
        'accounts',
        'for',
        'moneys',
        'advanced',
        'during',
        'the',
        'late',
        'war',
        'in',
        'addition',
        'to',
        'others',
        'of',
        'a',
        'previous',
        'date',
        'which',
        'in',
        'the',
        'regular',
        'operations',
        'of',
        'the',
        'government',
        'necessarily',
        'remained',
        'unsettled',
        'that',
        'it',
        'required',
        'a',
        'considerable',
        'length',
        'of',
        'time',
        'for',
        'their',
        'adjustment',
        'by',
        'a',
        'report',
        'from',
        'the',
        'first',
        'comptroller',
        'of',
        'the',
        'treasury',
        'it',
        'appears',
        'that',
        'on',
        'the',
        'accounts',
        'then',
        'unsettled',
        'amounted',
        'to',
        'of',
        'which',
        'on',
        'had',
        'been',
        'settled',
        'leaving',
        'on',
        'that',
        'day',
        'a',
        'balance',
        'unsettled',
        'of',
        'that',
        'there',
        'have',
        'been',
        'drawn',
        'from',
        'the',
        'treasury',
        'in',
        'paying',
        'the',
        'public',
        'debt',
        'and',
        'sustaining',
        'the',
        'government',
        'in',
        'all',
        'its',
        'operations',
        'and',
        'disbursements',
        'since',
        'the',
        'accounts',
        'for',
        'which',
        'have',
        'been',
        'settled',
        'to',
        'the',
        'amount',
        'of',
        'leaving',
        'a',
        'balance',
        'unsettled',
        'of',
        'for',
        'precise',
        'details',
        'respecting',
        'each',
        'of',
        'these',
        'balances',
        'i',
        'refer',
        'to',
        'the',
        'report',
        'of',
        'the',
        'comptroller',
        'and',
        'the',
        'documents',
        'which',
        'accompany',
        'it',
        'from',
        'this',
        'view',
        'it',
        'appears',
        'that',
        'our',
        'commercial',
        'differences',
        'with',
        'france',
        'and',
        'great',
        'britain',
        'have',
        'been',
        'placed',
        'in',
        'a',
        'train',
        'of',
        'amicable',
        'arrangement',
        'on',
        'conditions',
        'fair',
        'and',
        'honorable',
        'in',
        'both',
        'instances',
        'to',
        'each',
        'party',
        'that',
        'our',
        'finances',
        'are',
        'in',
        'a',
        'very',
        'productive',
        'state',
        'our',
        'revenue',
        'being',
        'at',
        'present',
        'fully',
        'competent',
        'to',
        'all',
        'the',
        'demands',
        'upon',
        'it',
        'that',
        'our',
        'military',
        'force',
        'is',
        'well',
        'organized',
        'in',
        'all',
        'its',
        'branches',
        'and',
        'capable',
        'of',
        'rendering',
        'the',
        'most',
        'important',
        'service',
        'in',
        'case',
        'of',
        'emergency',
        'that',
        'its',
        'number',
        'will',
        'admit',
        'of',
        'that',
        'due',
        'progress',
        'has',
        'been',
        'made',
        'under',
        'existing',
        'appropriations',
        'in',
        'the',
        'construction',
        'of',
        'fortifications',
        'and',
        'in',
        'the',
        'operations',
        'of',
        'the',
        'ordnance',
        "dep't",
        'that',
        'due',
        'progress',
        'has',
        'in',
        'like',
        'manner',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'ships',
        'of',
        'war',
        'that',
        'our',
        'navy',
        'is',
        'in',
        'the',
        'best',
        'condition',
        'felt',
        'and',
        'respected',
        'in',
        'every',
        'sea',
        'in',
        'which',
        'it',
        'is',
        'employed',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'that',
        'our',
        'manufactures',
        'have',
        'augmented',
        'in',
        'amount',
        'and',
        'improved',
        'in',
        'quality',
        'that',
        'great',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'settlement',
        'of',
        'accounts',
        'and',
        'in',
        'the',
        'recovery',
        'of',
        'the',
        'balances',
        'due',
        'by',
        'individuals',
        'and',
        'that',
        'the',
        'utmost',
        'economy',
        'is',
        'secured',
        'and',
        'observed',
        'in',
        'every',
        "dep't",
        'of',
        'the',
        'administration',
        'other',
        'objects',
        'will',
        'likewise',
        'claim',
        'your',
        'attention',
        'because',
        'from',
        'the',
        'station',
        'which',
        'the',
        'united',
        'states',
        'hold',
        'as',
        'a',
        'member',
        'of',
        'the',
        'great',
        'community',
        'of',
        'nations',
        'they',
        'have',
        'rights',
        'to',
        'maintain',
        'duties',
        'to',
        'perform',
        'and',
        'dangers',
        'to',
        'encounter',
        'a',
        'strong',
        'hope',
        'was',
        'entertained',
        'that',
        'peace',
        'would',
        'ere',
        'this',
        'have',
        'been',
        'concluded',
        'between',
        'spain',
        'and',
        'the',
        'independent',
        'governments',
        'south',
        'of',
        'the',
        'united',
        'states',
        'in',
        'this',
        'hemisphere',
        'long',
        'experience',
        'having',
        'evinced',
        'the',
        'competency',
        'of',
        'those',
        'governments',
        'to',
        'maintain',
        'the',
        'independence',
        'which',
        'they',
        'had',
        'declared',
        'it',
        'was',
        'presumed',
        'that',
        'the',
        'considerations',
        'which',
        'induced',
        'their',
        'recognition',
        'by',
        'the',
        'united',
        'states',
        'would',
        'have',
        'had',
        'equal',
        'weight',
        'with',
        'other',
        'powers',
        'and',
        'that',
        'spain',
        'herself',
        'yielding',
        'to',
        'those',
        'magnanimous',
        'feelings',
        'of',
        'which',
        'her',
        'history',
        'furnishes',
        'so',
        'many',
        'examples',
        'would',
        'have',
        'terminated',
        'on',
        'that',
        'basis',
        'a',
        'controversy',
        'so',
        'unavailing',
        'and',
        'at',
        'the',
        'same',
        'time',
        'so',
        'destructive',
        'we',
        'still',
        'cherish',
        'the',
        'hope',
        'that',
        'this',
        'result',
        'will',
        'not',
        'long',
        'be',
        'postponed',
        'sustaining',
        'our',
        'neutral',
        'position',
        'and',
        'allowing',
        'to',
        'each',
        'party',
        'while',
        'the',
        'war',
        'continues',
        'equal',
        'rights',
        'it',
        'is',
        'incumbent',
        'on',
        'the',
        'united',
        'states',
        'to',
        'claim',
        'of',
        'each',
        'with',
        'equal',
        'rigor',
        'the',
        'faithful',
        'observance',
        'of',
        'our',
        'rights',
        'according',
        'to',
        'the',
        'well',
        'known',
        'law',
        'of',
        'nations',
        'from',
        'each',
        'therefore',
        'a',
        'like',
        'cooperation',
        'is',
        'expected',
        'in',
        'the',
        'suppression',
        'of',
        'the',
        'piratical',
        'practice',
        'which',
        'has',
        'grown',
        'out',
        'of',
        'this',
        'war',
        'and',
        'of',
        'blockades',
        'of',
        'extensive',
        'coasts',
        'on',
        'both',
        'seas',
        'which',
        'considering',
        'the',
        'small',
        'force',
        'employed',
        'to',
        'sustain',
        'them',
        'have',
        'not',
        'the',
        'slightest',
        'foundation',
        'to',
        'rest',
        'on',
        'europe',
        'is',
        'still',
        'unsettled',
        'and',
        'although',
        'the',
        'war',
        'long',
        'menaced',
        'between',
        'russia',
        'and',
        'turkey',
        'has',
        'not',
        'broken',
        'out',
        'there',
        'is',
        'no',
        'certainty',
        'that',
        'the',
        'differences',
        'between',
        'those',
        'powers',
        'will',
        'be',
        'amicably',
        'adjusted',
        'it',
        'is',
        'impossible',
        'to',
        'look',
        'to',
        'the',
        'oppressions',
        'of',
        'the',
        'country',
        'respecting',
        'which',
        'those',
        'differences',
        'arose',
        'without',
        'being',
        'deeply',
        'affected',
        'the',
        'mention',
        'of',
        'greece',
        'fills',
        'the',
        'mind',
        'with',
        'the',
        'most',
        'exalted',
        'sentiments',
        'and',
        'arouses',
        'in',
        'our',
        'bosoms',
        'the',
        'best',
        'feelings',
        'of',
        'which',
        'our',
        'nature',
        'is',
        'susceptible',
        'superior',
        'skill',
        'and',
        'refinement',
        'in',
        'the',
        'arts',
        'heroic',
        'gallantry',
        'in',
        'action',
        'disinterested',
        'patriotism',
        'enthusiastic',
        'zeal',
        'and',
        'devotion',
        'in',
        'favor',
        'of',
        'public',
        'and',
        'personal',
        'liberty',
        'are',
        'associated',
        'with',
        'our',
        'recollections',
        'of',
        'ancient',
        'greece',
        'that',
        'such',
        'a',
        'country',
        'should',
        'have',
        'been',
        'overwhelmed',
        'and',
        'so',
        'long',
        'hidden',
        'as',
        'it',
        'were',
        'from',
        'the',
        'world',
        'under',
        'a',
        'gloomy',
        'despotism',
        'has',
        'been',
        'a',
        'cause',
        'of',
        'unceasing',
        'and',
        'deep',
        'regret',
        'to',
        'generous',
        'minds',
        'for',
        'ages',
        'past',
        'it',
        'was',
        'natural',
        'therefore',
        'that',
        'the',
        'reappearance',
        'of',
        'those',
        'people',
        'in',
        'their',
        'original',
        'character',
        'contending',
        'in',
        'favor',
        'of',
        'their',
        'liberties',
        'should',
        'produce',
        'that',
        'great',
        'excitement',
        'and',
        'sympathy',
        'in',
        'their',
        'favor',
        'which',
        'have',
        'been',
        'so',
        'signally',
        'displayed',
        'throughout',
        'the',
        'united',
        'states',
        'a',
        'strong',
        'hope',
        'is',
        'entertained',
        'that',
        'these',
        'people',
        'will',
        'recover',
        'their',
        'independence',
        'and',
        'resume',
        'their',
        'equal',
        'station',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'a',
        'great',
        'effort',
        'has',
        'been',
        'made',
        'in',
        'spain',
        'and',
        'portugal',
        'to',
        'improve',
        'the',
        'condition',
        'of',
        'the',
        'people',
        'and',
        'it',
        'must',
        'be',
        'very',
        'consoling',
        'to',
        'all',
        'benevolent',
        'minds',
        'to',
        'see',
        'the',
        'extraordinary',
        'moderation',
        'with',
        'which',
        'it',
        'has',
        'been',
        'conducted',
        'that',
        'it',
        'may',
        'promote',
        'the',
        'happiness',
        'of',
        'both',
        'nations',
        'is',
        'the',
        'ardent',
        'wish',
        'of',
        'this',
        'whole',
        'people',
        'to',
        'the',
        'expression',
        'of',
        'which',
        'we',
        'confine',
        'ourselves',
        'for',
        'whatever',
        'may',
        'be',
        'the',
        'feelings',
        'or',
        'sentiments',
        'which',
        'every',
        'individual',
        'under',
        'our',
        'government',
        'has',
        'a',
        'right',
        'to',
        'indulge',
        'and',
        'express',
        'it',
        'is',
        'nevertheless',
        'a',
        'sacred',
        'maxim',
        'equally',
        'with',
        'the',
        'government',
        'and',
        'people',
        'that',
        'the',
        'destiny',
        'of',
        'every',
        'independent',
        'nation',
        'in',
        'what',
        'relates',
        'to',
        'such',
        'improvements',
        'of',
        'right',
        'belongs',
        'and',
        'ought',
        'to',
        'be',
        'left',
        'exclusively',
        'to',
        'themselves',
        'whether',
        'we',
        'reason',
        'from',
        'the',
        'late',
        'wars',
        'or',
        'from',
        'those',
        'menacing',
        'symptoms',
        'which',
        'now',
        'appear',
        'in',
        'europe',
        'it',
        'is',
        'manifest',
        'that',
        'if',
        'a',
        'convulsion',
        'should',
        'take',
        'place',
        'in',
        'any',
        'of',
        'those',
        'countries',
        'it',
        'will',
        'proceed',
        'from',
        'causes',
        'which',
        'have',
        'no',
        'existence',
        'and',
        'are',
        'utterly',
        'unknown',
        'in',
        'these',
        'states',
        'in',
        'which',
        'there',
        'is',
        'but',
        'one',
        'order',
        'that',
        'of',
        'the',
        'people',
        'to',
        'whom',
        'the',
        'sovereignty',
        'exclusively',
        'belongs',
        'should',
        'war',
        'break',
        'out',
        'in',
        'any',
        'of',
        'those',
        'countries',
        'who',
        'can',
        'foretell',
        'the',
        'extent',
        'to',
        'which',
        'it',
        'may',
        'be',
        'carried',
        'or',
        'the',
        'desolation',
        'which',
        'it',
        'may',
        'spread',
        'exempt',
        'as',
        'we',
        'are',
        'from',
        'these',
        'causes',
        'our',
        'internal',
        'tranquillity',
        'is',
        'secure',
        'and',
        'distant',
        'as',
        'we',
        'are',
        'from',
        'the',
        'troubled',
        'scene',
        'and',
        'faithful',
        'to',
        'first',
        'principles',
        'in',
        'regard',
        'to',
        'other',
        'powers',
        'we',
        'might',
        'reasonably',
        'presume',
        'that',
        'we',
        'should',
        'not',
        'be',
        'molested',
        'by',
        'them',
        'this',
        'however',
        'ought',
        'not',
        'to',
        'be',
        'calculated',
        'on',
        'as',
        'certain',
        'unprovoked',
        'injuries',
        'are',
        'often',
        'inflicted',
        'and',
        'even',
        'the',
        'peculiar',
        'felicity',
        'of',
        'our',
        'situation',
        'might',
        'with',
        'some',
        'be',
        'a',
        'cause',
        'for',
        'excitement',
        'and',
        'aggression',
        'the',
        'history',
        'of',
        'the',
        'late',
        'wars',
        'in',
        'europe',
        'furnishes',
        'a',
        'complete',
        'demonstration',
        'that',
        'no',
        'system',
        'of',
        'conduct',
        'however',
        'correct',
        'in',
        'principle',
        'can',
        'protect',
        'neutral',
        'powers',
        'from',
        'injury',
        'from',
        'any',
        'party',
        'that',
        'a',
        'defenseless',
        'position',
        'and',
        'distinguished',
        'love',
        'of',
        'peace',
        'are',
        'the',
        'surest',
        'invitations',
        'to',
        'war',
        'and',
        'that',
        'there',
        'is',
        'no',
        'way',
        'to',
        'avoid',
        'it',
        'other',
        'than',
        'by',
        'being',
        'always',
        'prepared',
        'and',
        'willing',
        'for',
        'just',
        'cause',
        'to',
        'meet',
        'it',
        'if',
        'there',
        'be',
        'a',
        'people',
        'on',
        'earth',
        'whose',
        'more',
        'especial',
        'duty',
        'it',
        'is',
        'to',
        'be',
        'at',
        'all',
        'times',
        'prepared',
        'to',
        'defend',
        'the',
        'rights',
        'with',
        'which',
        'they',
        'are',
        'blessed',
        'and',
        'to',
        'surpass',
        'all',
        'others',
        'in',
        'sustaining',
        'the',
        'necessary',
        'burthens',
        'and',
        'in',
        'submitting',
        'to',
        'sacrifices',
        'to',
        'make',
        'such',
        'preparations',
        'it',
        'is',
        'undoubtedly',
        'the',
        'people',
        'of',
        'these',
        'states',
        'when',
        'we',
        'see',
        'that',
        'a',
        'civil',
        'war',
        'of',
        'the',
        'most',
        'frightful',
        'character',
        'rages',
        'from',
        'the',
        'adriatic',
        'to',
        'the',
        'black',
        'sea',
        'that',
        'strong',
        'symptoms',
        'of',
        'war',
        'appear',
        'in',
        'other',
        'parts',
        'proceeding',
        'from',
        'causes',
        'which',
        'should',
        'it',
        'break',
        'out',
        'may',
        'become',
        'general',
        'and',
        'be',
        'of',
        'long',
        'duration',
        'that',
        'the',
        'war',
        'still',
        'continues',
        'between',
        'spain',
        'and',
        'the',
        'independent',
        'governments',
        'her',
        'late',
        'provinces',
        'in',
        'this',
        'hemisphere',
        'that',
        'it',
        'is',
        'likewise',
        'menaced',
        'between',
        'portugal',
        'and',
        'brazil',
        'in',
        'consequence',
        'of',
        'the',
        'attempt',
        'of',
        'the',
        'latter',
        'to',
        'dismember',
        'itself',
        'from',
        'the',
        'former',
        'and',
        'that',
        'a',
        'system',
        'of',
        'piracy',
        'of',
        'great',
        'extent',
        'is',
        'maintained',
        'in',
        'the',
        'neighboring',
        'seas',
        'which',
        'will',
        'require',
        'equal',
        'vigilance',
        'and',
        'decision',
        'to',
        'suppress',
        'it',
        'the',
        'reasons',
        'for',
        'sustaining',
        'the',
        'attitude',
        'which',
        'we',
        'now',
        'hold',
        'and',
        'for',
        'pushing',
        'forward',
        'all',
        'our',
        'measures',
        'of',
        'defense',
        'with',
        'the',
        'utmost',
        'vigor',
        'appear',
        'to',
        'me',
        'to',
        'acquire',
        'new',
        'force',
        'the',
        'united',
        'states',
        'owe',
        'to',
        'the',
        'world',
        'a',
        'great',
        'example',
        'and',
        'by',
        'means',
        'thereof',
        'to',
        'the',
        'cause',
        'of',
        'liberty',
        'and',
        'humanity',
        'a',
        'generous',
        'support',
        'they',
        'have',
        'so',
        'far',
        'succeeded',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'virtuous',
        'and',
        'enlightened',
        'of',
        'every',
        'country',
        'there',
        'is',
        'no',
        'reason',
        'to',
        'doubt',
        'that',
        'their',
        'whole',
        'movement',
        'will',
        'be',
        'regulated',
        'by',
        'a',
        'sacred',
        'regard',
        'to',
        'principle',
        'all',
        'our',
        'institutions',
        'being',
        'founded',
        'on',
        'that',
        'basis',
        'the',
        'ability',
        'to',
        'support',
        'our',
        'own',
        'cause',
        'under',
        'any',
        'trial',
        'to',
        'which',
        'it',
        'may',
        'be',
        'exposed',
        'is',
        'the',
        'great',
        'point',
        'on',
        'which',
        'the',
        'public',
        'solicitude',
        'rests',
        'it',
        'has',
        'been',
        'often',
        'charged',
        'against',
        'free',
        'governments',
        'that',
        'they',
        'have',
        'neither',
        'the',
        'foresight',
        'nor',
        'the',
        'virtue',
        'to',
        'provide',
        'at',
        'the',
        'proper',
        'season',
        'for',
        'great',
        'emergencies',
        'that',
        'their',
        'course',
        'is',
        'improvident',
        'and',
        'expensive',
        'that',
        'war',
        'will',
        'always',
        'find',
        'them',
        'unprepared',
        'and',
        'whatever',
        'may',
        'be',
        'its',
        'calamities',
        'that',
        'its',
        'terrible',
        'warnings',
        'will',
        'be',
        'disregarded',
        'and',
        'forgotten',
        'as',
        'soon',
        'as',
        'peace',
        'returns',
        'i',
        'have',
        'full',
        'confidence',
        'that',
        'this',
        'charge',
        'so',
        'far',
        'as',
        'relates',
        'to',
        'the',
        'united',
        'states',
        'will',
        'be',
        'shewn',
        'to',
        'be',
        'utterly',
        'destitute',
        'of',
        'truth',
        'james',
        'monroe'],
 1823: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'many',
        'important',
        'subjects',
        'will',
        'claim',
        'your',
        'attention',
        'during',
        'the',
        'present',
        'session',
        'of',
        'which',
        'i',
        'shall',
        'endeavor',
        'to',
        'give',
        'in',
        'aid',
        'of',
        'your',
        'deliberations',
        'a',
        'just',
        'idea',
        'in',
        'this',
        'communication',
        'i',
        'undertake',
        'this',
        'duty',
        'with',
        'diffidence',
        'from',
        'the',
        'vast',
        'extent',
        'of',
        'the',
        'interests',
        'on',
        'which',
        'i',
        'have',
        'to',
        'treat',
        'and',
        'of',
        'their',
        'great',
        'importance',
        'to',
        'every',
        'portion',
        'of',
        'our',
        'union',
        'i',
        'enter',
        'on',
        'it',
        'with',
        'zeal',
        'from',
        'a',
        'thorough',
        'conviction',
        'that',
        'there',
        'never',
        'was',
        'a',
        'period',
        'since',
        'the',
        'establishment',
        'of',
        'our',
        'revolution',
        'when',
        'regarding',
        'the',
        'condition',
        'of',
        'the',
        'civilized',
        'world',
        'and',
        'its',
        'bearing',
        'on',
        'us',
        'there',
        'was',
        'greater',
        'necessity',
        'for',
        'devotion',
        'in',
        'the',
        'public',
        'servants',
        'to',
        'their',
        'respective',
        'duties',
        'or',
        'for',
        'virtue',
        'patriotism',
        'and',
        'union',
        'in',
        'our',
        'constituents',
        'meeting',
        'in',
        'you',
        'a',
        'new',
        'congress',
        'i',
        'deem',
        'it',
        'proper',
        'to',
        'present',
        'this',
        'view',
        'of',
        'public',
        'affairs',
        'in',
        'greater',
        'detail',
        'than',
        'might',
        'otherwise',
        'be',
        'necessary',
        'i',
        'do',
        'it',
        'however',
        'with',
        'peculiar',
        'satisfaction',
        'from',
        'a',
        'knowledge',
        'that',
        'in',
        'this',
        'respect',
        'i',
        'shall',
        'comply',
        'more',
        'fully',
        'with',
        'the',
        'sound',
        'principles',
        'of',
        'our',
        'government',
        'the',
        'people',
        'being',
        'with',
        'us',
        'exclusively',
        'the',
        'sovereign',
        'it',
        'is',
        'indispensable',
        'that',
        'full',
        'information',
        'be',
        'laid',
        'before',
        'them',
        'on',
        'all',
        'important',
        'subjects',
        'to',
        'enable',
        'them',
        'to',
        'exercise',
        'that',
        'high',
        'power',
        'with',
        'complete',
        'effect',
        'if',
        'kept',
        'in',
        'the',
        'dark',
        'they',
        'must',
        'be',
        'incompetent',
        'to',
        'it',
        'we',
        'are',
        'all',
        'liable',
        'to',
        'error',
        'and',
        'those',
        'who',
        'are',
        'engaged',
        'in',
        'the',
        'management',
        'of',
        'public',
        'affairs',
        'are',
        'more',
        'subject',
        'to',
        'excitement',
        'and',
        'to',
        'be',
        'led',
        'astray',
        'by',
        'their',
        'particular',
        'interests',
        'and',
        'passions',
        'than',
        'the',
        'great',
        'body',
        'of',
        'our',
        'constituents',
        'who',
        'living',
        'at',
        'home',
        'in',
        'the',
        'pursuit',
        'of',
        'their',
        'ordinary',
        'avocations',
        'are',
        'calm',
        'but',
        'deeply',
        'interested',
        'spectators',
        'of',
        'events',
        'and',
        'of',
        'the',
        'conduct',
        'of',
        'those',
        'who',
        'are',
        'parties',
        'to',
        'them',
        'to',
        'the',
        'people',
        'every',
        'department',
        'of',
        'the',
        'government',
        'and',
        'every',
        'individual',
        'in',
        'each',
        'are',
        'responsible',
        'and',
        'the',
        'more',
        'full',
        'their',
        'information',
        'the',
        'better',
        'they',
        'can',
        'judge',
        'of',
        'the',
        'wisdom',
        'of',
        'the',
        'policy',
        'pursued',
        'and',
        'of',
        'the',
        'conduct',
        'of',
        'each',
        'in',
        'regard',
        'to',
        'it',
        'from',
        'their',
        'dispassionate',
        'judgment',
        'much',
        'aid',
        'may',
        'always',
        'be',
        'obtained',
        'while',
        'their',
        'approbation',
        'will',
        'form',
        'the',
        'greatest',
        'incentive',
        'and',
        'most',
        'gratifying',
        'reward',
        'for',
        'virtuous',
        'actions',
        'and',
        'the',
        'dread',
        'of',
        'their',
        'censure',
        'the',
        'best',
        'security',
        'against',
        'the',
        'abuse',
        'of',
        'their',
        'confidence',
        'their',
        'interests',
        'in',
        'all',
        'vital',
        'questions',
        'are',
        'the',
        'same',
        'and',
        'the',
        'bond',
        'by',
        'sentiment',
        'as',
        'well',
        'as',
        'by',
        'interest',
        'will',
        'be',
        'proportionably',
        'strengthened',
        'as',
        'they',
        'are',
        'better',
        'informed',
        'of',
        'the',
        'real',
        'state',
        'of',
        'public',
        'affairs',
        'especially',
        'in',
        'difficult',
        'conjunctures',
        'it',
        'is',
        'by',
        'such',
        'knowledge',
        'that',
        'local',
        'prejudices',
        'and',
        'jealousies',
        'are',
        'surmounted',
        'and',
        'that',
        'a',
        'national',
        'policy',
        'extending',
        'its',
        'fostering',
        'care',
        'and',
        'protection',
        'to',
        'all',
        'the',
        'great',
        'interests',
        'of',
        'our',
        'union',
        'is',
        'formed',
        'and',
        'steadily',
        'adhered',
        'to',
        'a',
        'precise',
        'knowledge',
        'of',
        'our',
        'relations',
        'with',
        'foreign',
        'powers',
        'as',
        'respects',
        'our',
        'negotiations',
        'and',
        'transactions',
        'with',
        'each',
        'is',
        'thought',
        'to',
        'be',
        'particularly',
        'necessary',
        'equally',
        'necessary',
        'is',
        'it',
        'that',
        'we',
        'should',
        'form',
        'a',
        'just',
        'estimate',
        'of',
        'our',
        'resources',
        'revenue',
        'and',
        'progress',
        'in',
        'every',
        'kind',
        'of',
        'improvement',
        'connected',
        'with',
        'the',
        'national',
        'prosperity',
        'and',
        'public',
        'defense',
        'it',
        'is',
        'by',
        'rendering',
        'justice',
        'to',
        'other',
        'nations',
        'that',
        'we',
        'may',
        'expect',
        'it',
        'from',
        'them',
        'it',
        'is',
        'by',
        'our',
        'ability',
        'to',
        'resent',
        'injuries',
        'and',
        'redress',
        'wrongs',
        'that',
        'we',
        'may',
        'avoid',
        'them',
        'the',
        'commissioners',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'having',
        'disagreed',
        'in',
        'their',
        'opinions',
        'respecting',
        'that',
        'portion',
        'of',
        'the',
        'boundary',
        'between',
        'the',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'great',
        'britain',
        'the',
        'establishment',
        'of',
        'which',
        'had',
        'been',
        'submitted',
        'to',
        'them',
        'have',
        'made',
        'their',
        'respective',
        'reports',
        'in',
        'compliance',
        'with',
        'that',
        'article',
        'that',
        'the',
        'same',
        'might',
        'be',
        'referred',
        'to',
        'the',
        'decision',
        'of',
        'a',
        'friendly',
        'power',
        'it',
        'being',
        'manifest',
        'however',
        'that',
        'it',
        'would',
        'be',
        'difficult',
        'if',
        'not',
        'impossible',
        'for',
        'any',
        'power',
        'to',
        'perform',
        'that',
        'office',
        'without',
        'great',
        'delay',
        'and',
        'much',
        'inconvenience',
        'to',
        'itself',
        'a',
        'proposal',
        'has',
        'been',
        'made',
        'by',
        'this',
        'government',
        'and',
        'acceded',
        'to',
        'by',
        'that',
        'of',
        'great',
        'britain',
        'to',
        'endeavor',
        'to',
        'establish',
        'that',
        'boundary',
        'by',
        'amicable',
        'negotiation',
        'it',
        'appearing',
        'from',
        'long',
        'experience',
        'that',
        'no',
        'satisfactory',
        'arrangement',
        'could',
        'be',
        'formed',
        'of',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'colonies',
        'in',
        'this',
        'hemisphere',
        'by',
        'legislative',
        'acts',
        'while',
        'each',
        'party',
        'pursued',
        'its',
        'own',
        'course',
        'without',
        'agreement',
        'or',
        'concert',
        'with',
        'the',
        'other',
        'a',
        'proposal',
        'has',
        'been',
        'made',
        'to',
        'the',
        'british',
        'government',
        'to',
        'regulate',
        'this',
        'commerce',
        'by',
        'treaty',
        'as',
        'it',
        'has',
        'been',
        'to',
        'arrange',
        'in',
        'like',
        'manner',
        'the',
        'just',
        'claim',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'inhabiting',
        'the',
        'states',
        'and',
        'territories',
        'bordering',
        'on',
        'the',
        'lakes',
        'and',
        'rivers',
        'which',
        'empty',
        'into',
        'the',
        'st',
        'lawrence',
        'to',
        'the',
        'navigation',
        'of',
        'that',
        'river',
        'to',
        'the',
        'ocean',
        'for',
        'these',
        'and',
        'other',
        'objects',
        'of',
        'high',
        'importance',
        'to',
        'the',
        'interests',
        'of',
        'both',
        'parties',
        'a',
        'negotiation',
        'has',
        'been',
        'opened',
        'with',
        'the',
        'british',
        'government',
        'which',
        'it',
        'is',
        'hoped',
        'will',
        'have',
        'a',
        'satisfactory',
        'result',
        'the',
        'commissioners',
        'under',
        'the',
        'th',
        'and',
        'th',
        'articles',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'having',
        'successfully',
        'closed',
        'their',
        'labors',
        'in',
        'relation',
        'to',
        'the',
        'th',
        'have',
        'proceeded',
        'to',
        'the',
        'discharge',
        'of',
        'those',
        'relating',
        'to',
        'the',
        'th',
        'their',
        'progress',
        'in',
        'the',
        'extensive',
        'survey',
        'required',
        'for',
        'the',
        'performance',
        'of',
        'their',
        'duties',
        'justifies',
        'the',
        'presumption',
        'that',
        'it',
        'will',
        'be',
        'completed',
        'in',
        'the',
        'ensuing',
        'year',
        'the',
        'negotiation',
        'which',
        'had',
        'been',
        'long',
        'depending',
        'with',
        'the',
        'french',
        'government',
        'on',
        'several',
        'important',
        'subjects',
        'and',
        'particularly',
        'for',
        'a',
        'just',
        'indemnity',
        'for',
        'losses',
        'sustained',
        'in',
        'the',
        'late',
        'wars',
        'by',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'under',
        'unjustifiable',
        'seizures',
        'and',
        'confiscations',
        'of',
        'their',
        'property',
        'has',
        'not',
        'as',
        'yet',
        'had',
        'the',
        'desired',
        'effect',
        'as',
        'this',
        'claim',
        'rests',
        'on',
        'the',
        'same',
        'principle',
        'with',
        'others',
        'which',
        'have',
        'been',
        'admitted',
        'by',
        'the',
        'french',
        'government',
        'it',
        'is',
        'not',
        'perceived',
        'on',
        'what',
        'just',
        'ground',
        'it',
        'can',
        'be',
        'rejected',
        'a',
        'minister',
        'will',
        'be',
        'immediately',
        'appointed',
        'to',
        'proceed',
        'to',
        'france',
        'and',
        'resume',
        'the',
        'negotiation',
        'on',
        'this',
        'and',
        'other',
        'subjects',
        'which',
        'may',
        'arise',
        'between',
        'the',
        'two',
        'nations',
        'at',
        'the',
        'proposal',
        'of',
        'the',
        'russian',
        'imperial',
        'government',
        'made',
        'through',
        'the',
        'minister',
        'of',
        'the',
        'emperor',
        'residing',
        'here',
        'a',
        'full',
        'power',
        'and',
        'instructions',
        'have',
        'been',
        'transmitted',
        'to',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'at',
        'st',
        'petersburg',
        'to',
        'arrange',
        'by',
        'amicable',
        'negotiation',
        'the',
        'respective',
        'rights',
        'and',
        'interests',
        'of',
        'the',
        'two',
        'nations',
        'on',
        'the',
        'north',
        'west',
        'coast',
        'of',
        'this',
        'continent',
        'a',
        'similar',
        'proposal',
        'had',
        'been',
        'made',
        'by',
        'his',
        'imperial',
        'majesty',
        'to',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'which',
        'has',
        'likewise',
        'been',
        'acceded',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'desirous',
        'by',
        'this',
        'friendly',
        'proceeding',
        'of',
        'manifesting',
        'the',
        'great',
        'value',
        'which',
        'they',
        'have',
        'invariably',
        'attached',
        'to',
        'the',
        'friendship',
        'of',
        'the',
        'emperor',
        'and',
        'their',
        'solicitude',
        'to',
        'cultivate',
        'the',
        'best',
        'understanding',
        'with',
        'his',
        'government',
        'in',
        'the',
        'discussions',
        'to',
        'which',
        'this',
        'interest',
        'has',
        'given',
        'rise',
        'and',
        'in',
        'the',
        'arrangements',
        'by',
        'which',
        'they',
        'may',
        'terminate',
        'the',
        'occasion',
        'has',
        'been',
        'judged',
        'proper',
        'for',
        'asserting',
        'as',
        'a',
        'principle',
        'in',
        'which',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'are',
        'involved',
        'that',
        'the',
        'american',
        'continents',
        'by',
        'the',
        'free',
        'and',
        'independent',
        'condition',
        'which',
        'they',
        'have',
        'assumed',
        'and',
        'maintain',
        'are',
        'henceforth',
        'not',
        'to',
        'be',
        'considered',
        'as',
        'subjects',
        'for',
        'future',
        'colonization',
        'by',
        'any',
        'european',
        'powers',
        'since',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'commissioners',
        'and',
        'arbitrators',
        'for',
        'ascertaining',
        'and',
        'determining',
        'the',
        'amount',
        'of',
        'indemnification',
        'which',
        'may',
        'be',
        'due',
        'to',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'under',
        'the',
        'decision',
        'of',
        'his',
        'imperial',
        'majesty',
        'the',
        'emperor',
        'of',
        'russia',
        'in',
        'conformity',
        'to',
        'the',
        'convention',
        'concluded',
        'at',
        'st',
        'petersburg',
        'on',
        'have',
        'assembled',
        'in',
        'this',
        'city',
        'and',
        'organized',
        'themselves',
        'as',
        'a',
        'board',
        'for',
        'the',
        'performance',
        'of',
        'the',
        'duties',
        'assigned',
        'to',
        'them',
        'by',
        'that',
        'treaty',
        'the',
        'commission',
        'constituted',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'is',
        'also',
        'in',
        'session',
        'here',
        'and',
        'as',
        'the',
        'term',
        'of',
        'three',
        'years',
        'limited',
        'by',
        'the',
        'treaty',
        'for',
        'the',
        'execution',
        'of',
        'the',
        'trust',
        'will',
        'expire',
        'before',
        'the',
        'period',
        'of',
        'the',
        'next',
        'regular',
        'meeting',
        'of',
        'congress',
        'the',
        'attention',
        'of',
        'the',
        'legislature',
        'will',
        'be',
        'drawn',
        'to',
        'the',
        'measures',
        'which',
        'may',
        'be',
        'necessary',
        'to',
        'accomplish',
        'the',
        'objects',
        'for',
        'which',
        'the',
        'commission',
        'was',
        'instituted',
        'in',
        'compliance',
        'with',
        'a',
        'resolution',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'adopted',
        'at',
        'their',
        'last',
        'session',
        'instructions',
        'have',
        'been',
        'given',
        'to',
        'all',
        'the',
        'ministers',
        'of',
        'the',
        'united',
        'states',
        'accredited',
        'to',
        'the',
        'powers',
        'of',
        'europe',
        'and',
        'america',
        'to',
        'propose',
        'the',
        'proscription',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'by',
        'classing',
        'it',
        'under',
        'the',
        'denomination',
        'and',
        'inflicting',
        'on',
        'its',
        'perpetrators',
        'the',
        'punishment',
        'of',
        'piracy',
        'should',
        'this',
        'proposal',
        'be',
        'acceded',
        'to',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'this',
        'odious',
        'and',
        'criminal',
        'practice',
        'will',
        'be',
        'promptly',
        'and',
        'entirely',
        'suppressed',
        'it',
        'is',
        'earnestly',
        'hoped',
        'that',
        'it',
        'will',
        'be',
        'acceded',
        'to',
        'from',
        'the',
        'firm',
        'belief',
        'that',
        'it',
        'is',
        'the',
        'most',
        'effectual',
        'expedient',
        'that',
        'can',
        'be',
        'adopted',
        'for',
        'the',
        'purpose',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'recent',
        'war',
        'between',
        'france',
        'and',
        'spain',
        'it',
        'was',
        'declared',
        'by',
        'the',
        'french',
        'government',
        'that',
        'it',
        'would',
        'grant',
        'no',
        'commissions',
        'to',
        'privateers',
        'and',
        'that',
        'neither',
        'the',
        'commerce',
        'of',
        'spain',
        'herself',
        'nor',
        'of',
        'neutral',
        'nations',
        'should',
        'be',
        'molested',
        'by',
        'the',
        'naval',
        'force',
        'of',
        'france',
        'except',
        'in',
        'the',
        'breach',
        'of',
        'a',
        'lawful',
        'blockade',
        'this',
        'declaration',
        'which',
        'appears',
        'to',
        'have',
        'been',
        'faithfully',
        'carried',
        'into',
        'effect',
        'concurring',
        'with',
        'principles',
        'proclaimed',
        'and',
        'cherished',
        'by',
        'the',
        'united',
        'states',
        'from',
        'the',
        'first',
        'establishment',
        'of',
        'their',
        'independence',
        'suggested',
        'the',
        'hope',
        'that',
        'the',
        'time',
        'had',
        'arrived',
        'when',
        'the',
        'proposal',
        'for',
        'adopting',
        'it',
        'as',
        'a',
        'permanent',
        'and',
        'invariable',
        'rule',
        'in',
        'all',
        'future',
        'maritime',
        'wars',
        'might',
        'meet',
        'the',
        'favorable',
        'consideration',
        'of',
        'the',
        'great',
        'european',
        'powers',
        'instructions',
        'have',
        'accordingly',
        'been',
        'given',
        'to',
        'our',
        'ministers',
        'with',
        'france',
        'russia',
        'and',
        'great',
        'britain',
        'to',
        'make',
        'those',
        'proposals',
        'to',
        'their',
        'respective',
        'governments',
        'and',
        'when',
        'the',
        'friends',
        'of',
        'humanity',
        'reflect',
        'on',
        'the',
        'essential',
        'amelioration',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'human',
        'race',
        'which',
        'would',
        'result',
        'from',
        'the',
        'abolition',
        'of',
        'private',
        'war',
        'on',
        'the',
        'sea',
        'and',
        'on',
        'the',
        'great',
        'facility',
        'by',
        'which',
        'it',
        'might',
        'be',
        'accomplished',
        'requiring',
        'only',
        'the',
        'consent',
        'of',
        'a',
        'few',
        'sovereigns',
        'an',
        'earnest',
        'hope',
        'is',
        'indulged',
        'that',
        'these',
        'overtures',
        'will',
        'meet',
        'with',
        'an',
        'attention',
        'animated',
        'by',
        'the',
        'spirit',
        'in',
        'which',
        'they',
        'were',
        'made',
        'and',
        'that',
        'they',
        'will',
        'ultimately',
        'be',
        'successful',
        'the',
        'ministers',
        'who',
        'were',
        'appointed',
        'to',
        'the',
        'republics',
        'of',
        'colombia',
        'and',
        'buenos',
        'ayres',
        'during',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'proceeded',
        'shortly',
        'afterwards',
        'to',
        'their',
        'destinations',
        'of',
        'their',
        'arrival',
        'there',
        'official',
        'intelligence',
        'has',
        'not',
        'yet',
        'been',
        'received',
        'the',
        'minister',
        'appointed',
        'to',
        'the',
        'republic',
        'of',
        'chile',
        'will',
        'sail',
        'in',
        'a',
        'few',
        'days',
        'an',
        'early',
        'appointment',
        'will',
        'also',
        'be',
        'made',
        'to',
        'mexico',
        'a',
        'minister',
        'has',
        'been',
        'received',
        'from',
        'colombia',
        'and',
        'the',
        'other',
        'governments',
        'have',
        'been',
        'informed',
        'that',
        'ministers',
        'or',
        'diplomatic',
        'agents',
        'of',
        'inferior',
        'grade',
        'would',
        'be',
        'received',
        'from',
        'each',
        'accordingly',
        'as',
        'they',
        'might',
        'prefer',
        'the',
        'one',
        'or',
        'the',
        'other',
        'the',
        'minister',
        'appointed',
        'to',
        'spain',
        'proceeded',
        'soon',
        'after',
        'his',
        'appointment',
        'for',
        'cadiz',
        'the',
        'residence',
        'of',
        'the',
        'sovereign',
        'to',
        'whom',
        'he',
        'was',
        'accredited',
        'in',
        'approaching',
        'that',
        'port',
        'the',
        'frigate',
        'which',
        'conveyed',
        'him',
        'was',
        'warned',
        'off',
        'by',
        'the',
        'commander',
        'of',
        'the',
        'french',
        'squadron',
        'by',
        'which',
        'it',
        'was',
        'blockaded',
        'and',
        'not',
        'permitted',
        'to',
        'enter',
        'although',
        'apprised',
        'by',
        'the',
        'captain',
        'of',
        'the',
        'frigate',
        'of',
        'the',
        'public',
        'character',
        'of',
        'the',
        'person',
        'whom',
        'he',
        'had',
        'on',
        'board',
        'the',
        'landing',
        'of',
        'whom',
        'was',
        'the',
        'sole',
        'object',
        'of',
        'his',
        'proposed',
        'entry',
        'this',
        'act',
        'being',
        'considered',
        'an',
        'infringement',
        'of',
        'the',
        'rights',
        'of',
        'ambassadors',
        'and',
        'of',
        'nations',
        'will',
        'form',
        'a',
        'just',
        'cause',
        'of',
        'complaint',
        'to',
        'the',
        'government',
        'of',
        'france',
        'against',
        'the',
        'officer',
        'by',
        'whom',
        'it',
        'was',
        'committed',
        'the',
        'actual',
        'condition',
        'of',
        'the',
        'public',
        'finances',
        'more',
        'than',
        'realizes',
        'the',
        'favorable',
        'anticipations',
        'that',
        'were',
        'entertained',
        'of',
        'it',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'on',
        'the',
        'first',
        'of',
        'january',
        'there',
        'was',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'of',
        'from',
        'that',
        'time',
        'to',
        'the',
        'th',
        'of',
        'september',
        'the',
        'receipts',
        'amounted',
        'to',
        'upward',
        'of',
        'm',
        'and',
        'the',
        'expenditures',
        'to',
        'm',
        'during',
        'the',
        'th',
        'quarter',
        'of',
        'the',
        'year',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'will',
        'at',
        'least',
        'equal',
        'the',
        'expenditures',
        'and',
        'that',
        'there',
        'will',
        'remain',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'day',
        'of',
        'january',
        'next',
        'a',
        'surplus',
        'of',
        'nearly',
        'm',
        'on',
        'a',
        'large',
        'amount',
        'of',
        'the',
        'war',
        'debt',
        'and',
        'a',
        'part',
        'of',
        'the',
        'revolutionary',
        'debt',
        'become',
        'redeemable',
        'additional',
        'portions',
        'of',
        'the',
        'former',
        'will',
        'continue',
        'to',
        'become',
        'redeemable',
        'annually',
        'until',
        'the',
        'year',
        'it',
        'is',
        'believed',
        'however',
        'that',
        'if',
        'the',
        'united',
        'states',
        'remain',
        'at',
        'peace',
        'the',
        'whole',
        'of',
        'that',
        'debt',
        'may',
        'be',
        'redeemed',
        'by',
        'the',
        'ordinary',
        'revenue',
        'of',
        'those',
        'years',
        'during',
        'that',
        'period',
        'under',
        'the',
        'provision',
        'of',
        'the',
        'act',
        'of',
        'creating',
        'the',
        'sinking',
        'fund',
        'and',
        'in',
        'that',
        'case',
        'the',
        'only',
        'part',
        'of',
        'the',
        'debt',
        'that',
        'will',
        'remain',
        'after',
        'the',
        'year',
        'will',
        'be',
        'the',
        'm',
        'of',
        'stock',
        'subscribed',
        'to',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'revolutionary',
        'debt',
        'amounting',
        'to',
        'both',
        'of',
        'which',
        'are',
        'redeemable',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'government',
        'the',
        'state',
        'of',
        'the',
        'army',
        'in',
        'its',
        'organization',
        'and',
        'discipline',
        'has',
        'been',
        'gradually',
        'improving',
        'for',
        'several',
        'years',
        'and',
        'has',
        'now',
        'attained',
        'a',
        'high',
        'degree',
        'of',
        'perfection',
        'the',
        'military',
        'disbursements',
        'have',
        'been',
        'regularly',
        'made',
        'and',
        'the',
        'accounts',
        'regularly',
        'and',
        'promptly',
        'rendered',
        'for',
        'settlement',
        'the',
        'supplies',
        'of',
        'various',
        'descriptions',
        'have',
        'been',
        'of',
        'good',
        'quality',
        'and',
        'regularly',
        'issued',
        'at',
        'all',
        'of',
        'the',
        'posts',
        'a',
        'system',
        'of',
        'economy',
        'and',
        'accountability',
        'has',
        'been',
        'introduced',
        'into',
        'every',
        'branch',
        'of',
        'the',
        'service',
        'which',
        'admits',
        'of',
        'little',
        'additional',
        'improvement',
        'this',
        'desirable',
        'state',
        'has',
        'been',
        'attained',
        'by',
        'the',
        'act',
        'reorganizing',
        'the',
        'staff',
        'of',
        'the',
        'army',
        'passed',
        'on',
        'the',
        'moneys',
        'appropriated',
        'for',
        'fortifications',
        'have',
        'been',
        'regularly',
        'and',
        'economically',
        'applied',
        'and',
        'all',
        'the',
        'works',
        'advanced',
        'as',
        'rapidly',
        'as',
        'the',
        'amount',
        'appropriated',
        'would',
        'admit',
        'three',
        'important',
        'works',
        'will',
        'be',
        'completed',
        'in',
        'the',
        'course',
        'of',
        'this',
        'year',
        'that',
        'is',
        'fort',
        'washington',
        'fort',
        'delaware',
        'and',
        'the',
        'fort',
        'at',
        'the',
        'rigolets',
        'in',
        'louisiana',
        'the',
        'board',
        'of',
        'engineers',
        'and',
        'the',
        'topographical',
        'corps',
        'have',
        'been',
        'in',
        'constant',
        'and',
        'active',
        'service',
        'in',
        'surveying',
        'the',
        'coast',
        'and',
        'projecting',
        'the',
        'works',
        'necessary',
        'for',
        'its',
        'defense',
        'the',
        'military',
        'academy',
        'has',
        'attained',
        'a',
        'degree',
        'of',
        'perfection',
        'in',
        'its',
        'discipline',
        'and',
        'instruction',
        'equal',
        'as',
        'is',
        'believed',
        'to',
        'any',
        'institution',
        'of',
        'its',
        'kind',
        'in',
        'any',
        'country',
        'the',
        'money',
        'appropriated',
        'for',
        'the',
        'use',
        'of',
        'the',
        'ordnance',
        'department',
        'has',
        'been',
        'regularly',
        'and',
        'economically',
        'applied',
        'the',
        'fabrication',
        'of',
        'arms',
        'at',
        'the',
        'national',
        'armories',
        'and',
        'by',
        'contract',
        'with',
        'the',
        'department',
        'has',
        'been',
        'gradually',
        'improving',
        'in',
        'quality',
        'and',
        'cheapness',
        'it',
        'is',
        'believed',
        'that',
        'their',
        'quality',
        'is',
        'now',
        'such',
        'as',
        'to',
        'admit',
        'of',
        'but',
        'little',
        'improvement',
        'the',
        'completion',
        'of',
        'the',
        'fortifications',
        'renders',
        'it',
        'necessary',
        'that',
        'there',
        'should',
        'be',
        'a',
        'suitable',
        'appropriation',
        'for',
        'the',
        'purpose',
        'of',
        'fabricating',
        'the',
        'cannon',
        'and',
        'carriages',
        'necessary',
        'for',
        'those',
        'works',
        'under',
        'the',
        'appropriation',
        'of',
        'for',
        'exploring',
        'the',
        'western',
        'waters',
        'for',
        'the',
        'location',
        'of',
        'a',
        'site',
        'for',
        'a',
        'western',
        'armory',
        'a',
        'commission',
        'was',
        'constituted',
        'consisting',
        'of',
        'colonel',
        'mcree',
        'colonel',
        'lee',
        'and',
        'captain',
        'talcott',
        'who',
        'have',
        'been',
        'engaged',
        'in',
        'exploring',
        'the',
        'country',
        'they',
        'have',
        'not',
        'yet',
        'reported',
        'the',
        'result',
        'of',
        'their',
        'labors',
        'but',
        'it',
        'is',
        'believed',
        'that',
        'they',
        'will',
        'be',
        'prepared',
        'to',
        'do',
        'it',
        'at',
        'an',
        'early',
        'part',
        'of',
        'the',
        'session',
        'of',
        'congress',
        'during',
        'the',
        'month',
        'of',
        'june',
        'last',
        'general',
        'ashley',
        'and',
        'his',
        'party',
        'who',
        'were',
        'trading',
        'under',
        'a',
        'license',
        'from',
        'the',
        'government',
        'were',
        'attacked',
        'by',
        'the',
        'ricarees',
        'while',
        'peaceably',
        'trading',
        'with',
        'the',
        'indians',
        'at',
        'their',
        'request',
        'several',
        'of',
        'the',
        'party',
        'were',
        'killed',
        'and',
        'wounded',
        'and',
        'their',
        'property',
        'taken',
        'or',
        'destroyed',
        'colonel',
        'leavenworth',
        'who',
        'commanded',
        'fort',
        'atkinson',
        'at',
        'the',
        'council',
        'bluffs',
        'the',
        'most',
        'western',
        'post',
        'apprehending',
        'that',
        'the',
        'hostile',
        'spirit',
        'of',
        'the',
        'ricarees',
        'would',
        'extend',
        'to',
        'other',
        'tribes',
        'in',
        'that',
        'quarter',
        'and',
        'that',
        'thereby',
        'the',
        'lives',
        'of',
        'the',
        'traders',
        'on',
        'the',
        'missouri',
        'and',
        'the',
        'peace',
        'of',
        'the',
        'frontier',
        'would',
        'be',
        'endangered',
        'took',
        'immediate',
        'measures',
        'to',
        'check',
        'the',
        'evil',
        'with',
        'a',
        'detachment',
        'of',
        'the',
        'regiment',
        'stationed',
        'at',
        'the',
        'bluffs',
        'he',
        'successfully',
        'attacked',
        'the',
        'ricaree',
        'village',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'such',
        'an',
        'impression',
        'has',
        'been',
        'made',
        'on',
        'them',
        'as',
        'well',
        'as',
        'on',
        'the',
        'other',
        'tribes',
        'on',
        'the',
        'missouri',
        'as',
        'will',
        'prevent',
        'a',
        'recurrence',
        'of',
        'future',
        'hostility',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'which',
        'is',
        'herewith',
        'transmitted',
        'will',
        'exhibit',
        'in',
        'greater',
        'detail',
        'the',
        'condition',
        'of',
        'the',
        'department',
        'in',
        'its',
        'various',
        'branches',
        'and',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'in',
        'its',
        'administration',
        'during',
        'the',
        'three',
        'first',
        'quarters',
        'of',
        'the',
        'year',
        'i',
        'transmit',
        'a',
        'return',
        'of',
        'the',
        'militia',
        'of',
        'the',
        'several',
        'states',
        'according',
        'to',
        'the',
        'last',
        'reports',
        'which',
        'have',
        'been',
        'made',
        'by',
        'the',
        'proper',
        'officers',
        'in',
        'each',
        'to',
        'the',
        'department',
        'of',
        'war',
        'by',
        'reference',
        'to',
        'this',
        'return',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'it',
        'is',
        'not',
        'complete',
        'although',
        'great',
        'exertions',
        'have',
        'been',
        'made',
        'to',
        'make',
        'it',
        'so',
        'as',
        'the',
        'defense',
        'and',
        'even',
        'the',
        'liberties',
        'of',
        'the',
        'country',
        'must',
        'depend',
        'in',
        'times',
        'of',
        'imminent',
        'danger',
        'on',
        'the',
        'militia',
        'it',
        'is',
        'of',
        'the',
        'highest',
        'importance',
        'that',
        'it',
        'be',
        'well',
        'organized',
        'armed',
        'and',
        'disciplined',
        'throughout',
        'the',
        'union',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'shews',
        'the',
        'progress',
        'made',
        'during',
        'the',
        'three',
        'first',
        'quarters',
        'of',
        'the',
        'present',
        'year',
        'by',
        'the',
        'application',
        'of',
        'the',
        'fund',
        'appropriated',
        'for',
        'arming',
        'the',
        'militia',
        'much',
        'difficulty',
        'is',
        'found',
        'in',
        'distributing',
        'the',
        'arms',
        'according',
        'to',
        'the',
        'act',
        'of',
        'congress',
        'providing',
        'for',
        'it',
        'from',
        'the',
        'failure',
        'of',
        'the',
        'proper',
        'departments',
        'in',
        'many',
        'of',
        'the',
        'states',
        'to',
        'make',
        'regular',
        'returns',
        'the',
        'act',
        'of',
        'provides',
        'that',
        'the',
        'system',
        'of',
        'tactics',
        'and',
        'regulations',
        'of',
        'the',
        'various',
        'corps',
        'of',
        'the',
        'regular',
        'army',
        'shall',
        'be',
        'extended',
        'to',
        'the',
        'militia',
        'this',
        'act',
        'has',
        'been',
        'very',
        'imperfectly',
        'executed',
        'from',
        'the',
        'want',
        'of',
        'uniformity',
        'in',
        'the',
        'organization',
        'of',
        'the',
        'militia',
        'proceeding',
        'from',
        'the',
        'defects',
        'of',
        'the',
        'system',
        'itself',
        'and',
        'especially',
        'in',
        'its',
        'application',
        'to',
        'that',
        'main',
        'arm',
        'of',
        'the',
        'public',
        'defense',
        'it',
        'is',
        'thought',
        'that',
        'this',
        'important',
        'subject',
        'in',
        'all',
        'its',
        'branches',
        'merits',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'which',
        'is',
        'now',
        'communicated',
        'furnishes',
        'an',
        'account',
        'of',
        'the',
        'administration',
        'of',
        'that',
        'department',
        'for',
        'the',
        'three',
        'first',
        'quarters',
        'of',
        'the',
        'present',
        'year',
        'with',
        'the',
        'progress',
        'made',
        'in',
        'augmenting',
        'the',
        'navy',
        'and',
        'the',
        'manner',
        'in',
        'which',
        'the',
        'vessels',
        'in',
        'commission',
        'have',
        'been',
        'employed',
        'the',
        'usual',
        'force',
        'has',
        'been',
        'maintained',
        'in',
        'the',
        'mediterranean',
        'sea',
        'the',
        'pacific',
        'ocean',
        'and',
        'along',
        'the',
        'atlantic',
        'coast',
        'and',
        'has',
        'afforded',
        'the',
        'necessary',
        'protection',
        'to',
        'our',
        'commerce',
        'in',
        'those',
        'seas',
        'in',
        'the',
        'west',
        'indies',
        'and',
        'the',
        'gulf',
        'of',
        'mexico',
        'our',
        'naval',
        'force',
        'has',
        'been',
        'augmented',
        'by',
        'the',
        'addition',
        'of',
        'several',
        'small',
        'vessels',
        'provided',
        'for',
        'by',
        'the',
        'act',
        'authorizing',
        'an',
        'additional',
        'naval',
        'force',
        'for',
        'the',
        'suppression',
        'of',
        'piracy',
        'passed',
        'by',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'that',
        'armament',
        'has',
        'been',
        'eminently',
        'successful',
        'in',
        'the',
        'accomplishment',
        'of',
        'its',
        'object',
        'the',
        'piracies',
        'by',
        'which',
        'our',
        'commerce',
        'in',
        'the',
        'neighborhood',
        'of',
        'the',
        'island',
        'of',
        'cuba',
        'had',
        'been',
        'afflicted',
        'have',
        'been',
        'repressed',
        'and',
        'the',
        'confidence',
        'of',
        'our',
        'merchants',
        'in',
        'a',
        'great',
        'measure',
        'restored',
        'the',
        'patriotic',
        'zeal',
        'and',
        'enterprise',
        'of',
        'commodore',
        'porter',
        'to',
        'whom',
        'the',
        'command',
        'of',
        'the',
        'expedition',
        'was',
        'confided',
        'has',
        'been',
        'fully',
        'seconded',
        'by',
        'the',
        'officers',
        'and',
        'men',
        'under',
        'his',
        'command',
        'and',
        'in',
        'reflecting',
        'with',
        'high',
        'satisfaction',
        'on',
        'the',
        'honorable',
        'manner',
        'in',
        'which',
        'they',
        'have',
        'sustained',
        'the',
        'reputation',
        'of',
        'their',
        'country',
        'and',
        'its',
        'navy',
        'the',
        'sentiment',
        'is',
        'alloyed',
        'only',
        'by',
        'a',
        'concern',
        'that',
        'in',
        'the',
        'fulfillment',
        'of',
        'that',
        'arduous',
        'service',
        'the',
        'diseases',
        'incident',
        'to',
        'the',
        'season',
        'and',
        'to',
        'the',
        'climate',
        'in',
        'which',
        'it',
        'was',
        'discharged',
        'have',
        'deprived',
        'the',
        'nation',
        'of',
        'many',
        'useful',
        'lives',
        'and',
        'among',
        'them',
        'of',
        'several',
        'officers',
        'of',
        'great',
        'promise',
        'in',
        'the',
        'month',
        'of',
        'august',
        'a',
        'very',
        'malignant',
        'fever',
        'made',
        'its',
        'appearance',
        'at',
        'thompsons',
        'island',
        'which',
        'threatened',
        'the',
        'destruction',
        'of',
        'our',
        'station',
        'there',
        'many',
        'perished',
        'and',
        'the',
        'commanding',
        'officer',
        'was',
        'severely',
        'attacked',
        'uncertain',
        'as',
        'to',
        'his',
        'fate',
        'and',
        'knowing',
        'that',
        'most',
        'of',
        'the',
        'medical',
        'officers',
        'had',
        'been',
        'rendered',
        'incapable',
        'of',
        'discharging',
        'their',
        'duties',
        'it',
        'was',
        'thought',
        'expedient',
        'to',
        'send',
        'to',
        'that',
        'post',
        'an',
        'officer',
        'of',
        'rank',
        'and',
        'experience',
        'with',
        'several',
        'skilled',
        'surgeons',
        'to',
        'ascertain',
        'the',
        'origin',
        'of',
        'the',
        'fever',
        'and',
        'the',
        'probability',
        'of',
        'its',
        'recurrence',
        'there',
        'in',
        'future',
        'seasons',
        'to',
        'furnish',
        'every',
        'assistance',
        'to',
        'those',
        'who',
        'were',
        'suffering',
        'and',
        'if',
        'practicable',
        'to',
        'avoid',
        'the',
        'necessity',
        'of',
        'abandoning',
        'so',
        'important',
        'a',
        'station',
        'commodore',
        'rodgers',
        'with',
        'a',
        'promptitude',
        'which',
        'did',
        'him',
        'honor',
        'cheerfully',
        'accepted',
        'that',
        'trust',
        'and',
        'has',
        'discharged',
        'it',
        'in',
        'the',
        'manner',
        'anticipated',
        'from',
        'his',
        'skill',
        'and',
        'patriotism',
        'before',
        'his',
        'arrival',
        'commodore',
        'porter',
        'with',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'squadron',
        'had',
        'removed',
        'from',
        'the',
        'island',
        'and',
        'returned',
        'to',
        'the',
        'united',
        'states',
        'in',
        'consequence',
        'of',
        'the',
        'prevailing',
        'sickness',
        'much',
        'useful',
        'information',
        'has',
        'however',
        'been',
        'obtained',
        'as',
        'to',
        'the',
        'state',
        'of',
        'the',
        'island',
        'and',
        'great',
        'relief',
        'afforded',
        'to',
        'those',
        'who',
        'had',
        'been',
        'necessarily',
        'left',
        'there',
        'although',
        'our',
        'expedition',
        'cooperating',
        'with',
        'an',
        'invigorated',
        'administration',
        'of',
        'the',
        'government',
        'of',
        'the',
        'island',
        'of',
        'cuba',
        'and',
        'with',
        'the',
        'corresponding',
        'active',
        'exertions',
        'of',
        'a',
        'british',
        'naval',
        'force',
        'in',
        'the',
        'same',
        'seas',
        'have',
        'almost',
        'entirely',
        'destroyed',
        'the',
        'unlicensed',
        'piracies',
        'from',
        'that',
        'island',
        'the',
        'success',
        'of',
        'our',
        'exertions',
        'has',
        'not',
        'been',
        'equally',
        'effectual',
        'to',
        'suppress',
        'the',
        'same',
        'crime',
        'under',
        'other',
        'pretenses',
        'and',
        'colors',
        'in',
        'the',
        'neighboring',
        'island',
        'of',
        'porto',
        'rico',
        'they',
        'have',
        'been',
        'committed',
        'there',
        'under',
        'the',
        'abusive',
        'issue',
        'of',
        'spanish',
        'commissions',
        'at',
        'an',
        'early',
        'period',
        'of',
        'the',
        'present',
        'year',
        'remonstrances',
        'were',
        'made',
        'to',
        'the',
        'governor',
        'of',
        'that',
        'island',
        'by',
        'an',
        'agent',
        'who',
        'was',
        'sent',
        'for',
        'the',
        'purpose',
        'against',
        'those',
        'outrages',
        'on',
        'the',
        'peaceful',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'of',
        'which',
        'many',
        'had',
        'occurred',
        'that',
        'officer',
        'professing',
        'his',
        'own',
        'want',
        'of',
        'authority',
        'to',
        'make',
        'satisfaction',
        'for',
        'our',
        'just',
        'complaints',
        'answered',
        'only',
        'by',
        'a',
        'reference',
        'of',
        'them',
        'to',
        'the',
        'government',
        'of',
        'spain',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'to',
        'that',
        'court',
        'was',
        'specially',
        'instructed',
        'to',
        'urge',
        'the',
        'necessity',
        'of',
        'immediate',
        'and',
        'effectual',
        'interposition',
        'of',
        'that',
        'government',
        'directing',
        'restitution',
        'and',
        'indemnity',
        'for',
        'wrongs',
        'already',
        'committed',
        'and',
        'interdicting',
        'the',
        'repetition',
        'of',
        'them',
        'the',
        'minister',
        'as',
        'has',
        'been',
        'seen',
        'was',
        'debarred',
        'access',
        'to',
        'the',
        'spanish',
        'government',
        'and',
        'in',
        'the',
        'mean',
        'time',
        'several',
        'new',
        'cases',
        'of',
        'flagrant',
        'outrage',
        'have',
        'occurred',
        'and',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'island',
        'of',
        'porto',
        'rico',
        'have',
        'suffered',
        'and',
        'others',
        'been',
        'threatened',
        'with',
        'assassination',
        'for',
        'asserting',
        'their',
        'unquestionable',
        'rights',
        'even',
        'before',
        'the',
        'lawful',
        'tribunals',
        'of',
        'the',
        'country',
        'the',
        'usual',
        'orders',
        'have',
        'been',
        'given',
        'to',
        'all',
        'our',
        'public',
        'ships',
        'to',
        'seize',
        'american',
        'vessels',
        'in',
        'the',
        'slave',
        'trade',
        'and',
        'bring',
        'them',
        'in',
        'for',
        'adjudication',
        'and',
        'i',
        'have',
        'the',
        'gratification',
        'to',
        'state',
        'that',
        'not',
        'one',
        'so',
        'employed',
        'has',
        'been',
        'discovered',
        'and',
        'there',
        'is',
        'good',
        'reason',
        'to',
        'believe',
        'that',
        'our',
        'flag',
        'is',
        'now',
        'seldom',
        'if',
        'at',
        'all',
        'disgraced',
        'by',
        'that',
        'traffic',
        'it',
        'is',
        'a',
        'source',
        'of',
        'great',
        'satisfaction',
        'that',
        'we',
        'are',
        'always',
        'enabled',
        'to',
        'recur',
        'to',
        'the',
        'conduct',
        'of',
        'our',
        'navy',
        'with',
        'price',
        'and',
        'commendation',
        'as',
        'a',
        'means',
        'of',
        'national',
        'defense',
        'it',
        'enjoys',
        'the',
        'public',
        'confidence',
        'and',
        'is',
        'steadily',
        'assuming',
        'additional',
        'importance',
        'it',
        'is',
        'submitted',
        'whether',
        'a',
        'more',
        'efficient',
        'and',
        'equally',
        'economical',
        'organization',
        'of',
        'it',
        'might',
        'not',
        'in',
        'several',
        'respects',
        'be',
        'effected',
        'it',
        'is',
        'supposed',
        'that',
        'higher',
        'grades',
        'than',
        'now',
        'exist',
        'by',
        'law',
        'would',
        'be',
        'useful',
        'they',
        'would',
        'afford',
        'well',
        'merited',
        'rewards',
        'to',
        'those',
        'who',
        'have',
        'long',
        'and',
        'faithfully',
        'served',
        'their',
        'country',
        'present',
        'the',
        'best',
        'incentives',
        'to',
        'good',
        'conduct',
        'and',
        'the',
        'best',
        'means',
        'of',
        'insuring',
        'a',
        'proper',
        'discipline',
        'destroy',
        'the',
        'inequality',
        'in',
        'that',
        'respect',
        'between',
        'military',
        'and',
        'naval',
        'services',
        'and',
        'relieve',
        'our',
        'officers',
        'from',
        'many',
        'inconveniences',
        'and',
        'mortifications',
        'which',
        'occur',
        'when',
        'our',
        'vessels',
        'meet',
        'those',
        'of',
        'other',
        'nations',
        'ours',
        'being',
        'the',
        'only',
        'service',
        'in',
        'which',
        'such',
        'grades',
        'do',
        'not',
        'exist',
        'a',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'which',
        'accompanies',
        'this',
        'communication',
        'will',
        'shew',
        'the',
        'present',
        'state',
        'of',
        'the',
        'post',
        'office',
        'department',
        'and',
        'its',
        'general',
        'operations',
        'for',
        'some',
        'years',
        'past',
        'there',
        'is',
        'established',
        'by',
        'law',
        'miles',
        'of',
        'post',
        'roads',
        'on',
        'which',
        'the',
        'mail',
        'is',
        'now',
        'transported',
        'miles',
        'and',
        'contracts',
        'have',
        'been',
        'made',
        'for',
        'its',
        'transportation',
        'on',
        'all',
        'the',
        'established',
        'routes',
        'with',
        'one',
        'or',
        'exceptions',
        'there',
        'are',
        'post',
        'offices',
        'in',
        'the',
        'union',
        'and',
        'as',
        'many',
        'post',
        'masters',
        'the',
        'gross',
        'amount',
        'of',
        'postage',
        'which',
        'accrued',
        'from',
        'to',
        'was',
        'during',
        'the',
        'same',
        'period',
        'the',
        'expenditures',
        'of',
        'the',
        'post',
        'office',
        'department',
        'amounted',
        'to',
        'and',
        'consisted',
        'of',
        'the',
        'following',
        'items',
        'viz',
        'compensation',
        'to',
        'post',
        'masters',
        'incidental',
        'expenses',
        'transportation',
        'of',
        'the',
        'mail',
        'payments',
        'into',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'of',
        'july',
        'last',
        'there',
        'was',
        'due',
        'to',
        'the',
        'department',
        'from',
        'post',
        'masters',
        'from',
        'late',
        'post',
        'masters',
        'and',
        'contractors',
        'making',
        'a',
        'total',
        'amount',
        'of',
        'balances',
        'due',
        'to',
        'the',
        'department',
        'of',
        'these',
        'balances',
        'embrace',
        'all',
        'delinquencies',
        'of',
        'post',
        'masters',
        'and',
        'contractors',
        'which',
        'have',
        'taken',
        'place',
        'since',
        'the',
        'organization',
        'of',
        'the',
        'department',
        'there',
        'was',
        'due',
        'by',
        'the',
        'department',
        'to',
        'contractors',
        'on',
        'the',
        'first',
        'of',
        'july',
        'last',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'within',
        'five',
        'years',
        'past',
        'has',
        'been',
        'greatly',
        'extended',
        'and',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'proportionably',
        'increased',
        'although',
        'the',
        'postage',
        'which',
        'has',
        'accrued',
        'within',
        'the',
        'last',
        'three',
        'years',
        'has',
        'fallen',
        'short',
        'of',
        'the',
        'expenditures',
        'it',
        'appears',
        'that',
        'collections',
        'have',
        'been',
        'made',
        'from',
        'the',
        'outstanding',
        'balances',
        'to',
        'meet',
        'the',
        'principal',
        'part',
        'of',
        'the',
        'current',
        'demands',
        'it',
        'is',
        'estimated',
        'that',
        'not',
        'more',
        'than',
        'of',
        'the',
        'above',
        'balances',
        'can',
        'be',
        'collected',
        'and',
        'that',
        'a',
        'considerable',
        'part',
        'of',
        'this',
        'sum',
        'can',
        'only',
        'be',
        'realized',
        'by',
        'a',
        'resort',
        'to',
        'legal',
        'process',
        'some',
        'improvements',
        'in',
        'the',
        'receipts',
        'for',
        'postage',
        'is',
        'expected',
        'a',
        'prompt',
        'attention',
        'to',
        'the',
        'collection',
        'of',
        'moneys',
        'received',
        'by',
        'post',
        'masters',
        'it',
        'is',
        'believed',
        'will',
        'enable',
        'the',
        'department',
        'to',
        'continue',
        'its',
        'operations',
        'without',
        'aid',
        'from',
        'the',
        'treasury',
        'unless',
        'the',
        'expenditures',
        'shall',
        'be',
        'increased',
        'by',
        'the',
        'establishment',
        'of',
        'new',
        'mail',
        'routes',
        'a',
        'revision',
        'of',
        'some',
        'parts',
        'of',
        'the',
        'post',
        'office',
        'law',
        'may',
        'be',
        'necessary',
        'and',
        'it',
        'is',
        'submitted',
        'whether',
        'it',
        'would',
        'not',
        'be',
        'proper',
        'to',
        'provide',
        'for',
        'the',
        'appointment',
        'of',
        'post',
        'masters',
        'where',
        'the',
        'compensation',
        'exceeds',
        'a',
        'certain',
        'amount',
        'by',
        'nomination',
        'to',
        'the',
        'senate',
        'as',
        'other',
        'officers',
        'of',
        'the',
        'general',
        'government',
        'are',
        'appointed',
        'having',
        'communicated',
        'my',
        'views',
        'to',
        'congress',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'respecting',
        'the',
        'encouragement',
        'which',
        'ought',
        'to',
        'be',
        'given',
        'to',
        'our',
        'manufactures',
        'and',
        'the',
        'principle',
        'on',
        'which',
        'it',
        'should',
        'be',
        'founded',
        'i',
        'have',
        'only',
        'to',
        'add',
        'that',
        'those',
        'views',
        'remain',
        'unchanged',
        'and',
        'that',
        'the',
        'present',
        'state',
        'of',
        'those',
        'countries',
        'with',
        'which',
        'we',
        'have',
        'the',
        'most',
        'immediate',
        'political',
        'relations',
        'and',
        'greatest',
        'commercial',
        'intercourse',
        'tends',
        'to',
        'confirm',
        'them',
        'under',
        'this',
        'impression',
        'i',
        'recommend',
        'a',
        'review',
        'of',
        'the',
        'tariff',
        'for',
        'the',
        'purpose',
        'of',
        'affording',
        'such',
        'additional',
        'protection',
        'to',
        'those',
        'articles',
        'which',
        'we',
        'are',
        'prepared',
        'to',
        'manufacture',
        'or',
        'which',
        'are',
        'more',
        'immediately',
        'connected',
        'with',
        'the',
        'defense',
        'and',
        'independence',
        'of',
        'the',
        'country',
        'the',
        'actual',
        'state',
        'of',
        'the',
        'public',
        'accounts',
        'furnishes',
        'additional',
        'evidence',
        'of',
        'the',
        'efficiency',
        'of',
        'the',
        'present',
        'system',
        'of',
        'accountability',
        'in',
        'relation',
        'to',
        'the',
        'public',
        'expenditure',
        'of',
        'the',
        'moneys',
        'drawn',
        'from',
        'the',
        'treasury',
        'since',
        'the',
        'sum',
        'remaining',
        'unaccounted',
        'for',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'is',
        'more',
        'than',
        'm',
        'less',
        'than',
        'on',
        'the',
        'th',
        'of',
        'september',
        'preceding',
        'and',
        'during',
        'the',
        'same',
        'period',
        'a',
        'reduction',
        'of',
        'nearly',
        'm',
        'has',
        'been',
        'made',
        'in',
        'the',
        'amount',
        'of',
        'the',
        'unsettled',
        'accounts',
        'for',
        'moneys',
        'advanced',
        'previously',
        'to',
        'it',
        'will',
        'be',
        'obvious',
        'that',
        'in',
        'proportion',
        'as',
        'the',
        'mass',
        'of',
        'accounts',
        'of',
        'the',
        'latter',
        'description',
        'is',
        'diminished',
        'by',
        'settlement',
        'the',
        'difficulty',
        'of',
        'settling',
        'the',
        'residue',
        'is',
        'increased',
        'from',
        'the',
        'consideration',
        'that',
        'in',
        'many',
        'instances',
        'it',
        'can',
        'be',
        'obtained',
        'only',
        'by',
        'legal',
        'process',
        'for',
        'more',
        'precise',
        'details',
        'on',
        'this',
        'subject',
        'i',
        'refer',
        'to',
        'a',
        'report',
        'from',
        'the',
        'first',
        'comptroller',
        'of',
        'the',
        'treasury',
        'the',
        'sum',
        'which',
        'was',
        'appropriated',
        'at',
        'the',
        'last',
        'session',
        'for',
        'the',
        'repairs',
        'of',
        'the',
        'cumberland',
        'road',
        'has',
        'been',
        'applied',
        'with',
        'good',
        'effect',
        'to',
        'that',
        'object',
        'a',
        'final',
        'report',
        'has',
        'not',
        'been',
        'received',
        'from',
        'the',
        'agent',
        'who',
        'was',
        'appointed',
        'to',
        'superintend',
        'it',
        'as',
        'soon',
        'as',
        'it',
        'is',
        'received',
        'it',
        'shall',
        'be',
        'communicated',
        'to',
        'congress',
        'many',
        'patriotic',
        'and',
        'enlightened',
        'citizens',
        'who',
        'have',
        'made',
        'the',
        'subject',
        'an',
        'object',
        'of',
        'particular',
        'investigation',
        'have',
        'suggested',
        'an',
        'improvement',
        'of',
        'still',
        'greater',
        'importance',
        'they',
        'are',
        'of',
        'the',
        'opinion',
        'that',
        'the',
        'waters',
        'of',
        'the',
        'chesapeake',
        'and',
        'ohio',
        'may',
        'be',
        'connected',
        'together',
        'by',
        'one',
        'continued',
        'canal',
        'and',
        'at',
        'an',
        'expense',
        'far',
        'short',
        'of',
        'the',
        'value',
        'and',
        'importance',
        'of',
        'the',
        'object',
        'to',
        'be',
        'obtained',
        'if',
        'this',
        'could',
        'be',
        'accomplished',
        'it',
        'is',
        'impossible',
        'to',
        'calculate',
        'the',
        'beneficial',
        'consequences',
        'which',
        'would',
        'result',
        'from',
        'it',
        'a',
        'great',
        'portion',
        'of',
        'the',
        'produce',
        'of',
        'the',
        'very',
        'fertile',
        'country',
        'through',
        'which',
        'it',
        'would',
        'pass',
        'would',
        'find',
        'a',
        'market',
        'through',
        'that',
        'channel',
        'troops',
        'might',
        'be',
        'moved',
        'with',
        'great',
        'facility',
        'in',
        'war',
        'with',
        'cannon',
        'and',
        'every',
        'kind',
        'of',
        'munition',
        'and',
        'in',
        'either',
        'direction',
        'connecting',
        'the',
        'atlantic',
        'with',
        'the',
        'western',
        'country',
        'in',
        'a',
        'line',
        'passing',
        'through',
        'the',
        'seat',
        'of',
        'the',
        'national',
        'government',
        'it',
        'would',
        'contribute',
        'essentially',
        'to',
        'strengthen',
        'the',
        'bond',
        'of',
        'union',
        'itself',
        'believing',
        'as',
        'i',
        'do',
        'that',
        'congress',
        'possess',
        'the',
        'right',
        'to',
        'appropriate',
        'money',
        'for',
        'such',
        'a',
        'national',
        'object',
        'the',
        'jurisdiction',
        'remaining',
        'to',
        'the',
        'states',
        'through',
        'which',
        'the',
        'canal',
        'would',
        'pass',
        'i',
        'submit',
        'it',
        'to',
        'your',
        'consideration',
        'whether',
        'it',
        'may',
        'not',
        'be',
        'advisable',
        'to',
        'authorize',
        'by',
        'an',
        'adequate',
        'appropriation',
        'the',
        'employment',
        'of',
        'a',
        'suitable',
        'number',
        'of',
        'the',
        'officers',
        'of',
        'the',
        'corps',
        'of',
        'engineers',
        'to',
        'examine',
        'the',
        'unexplored',
        'ground',
        'during',
        'the',
        'next',
        'season',
        'and',
        'to',
        'report',
        'their',
        'opinion',
        'thereon',
        'it',
        'will',
        'likewise',
        'be',
        'proper',
        'to',
        'extend',
        'their',
        'examination',
        'to',
        'the',
        'several',
        'routes',
        'through',
        'which',
        'the',
        'waters',
        'of',
        'the',
        'ohio',
        'may',
        'be',
        'connected',
        'by',
        'canals',
        'with',
        'those',
        'of',
        'lake',
        'erie',
        'as',
        'the',
        'cumberland',
        'road',
        'will',
        'require',
        'annual',
        'repairs',
        'and',
        'congress',
        'have',
        'not',
        'thought',
        'it',
        'expedient',
        'to',
        'recommend',
        'to',
        'the',
        'states',
        'an',
        'amendment',
        'to',
        'the',
        'constitution',
        'for',
        'the',
        'purpose',
        'of',
        'vesting',
        'in',
        'the',
        'united',
        'states',
        'a',
        'power',
        'to',
        'adopt',
        'and',
        'execute',
        'a',
        'system',
        'of',
        'internal',
        'improvement',
        'it',
        'is',
        'also',
        'submitted',
        'to',
        'your',
        'consideration',
        'whether',
        'it',
        'may',
        'not',
        'be',
        'expedient',
        'to',
        'authorize',
        'the',
        'executive',
        'to',
        'enter',
        'into',
        'an',
        'arrangement',
        'with',
        'the',
        'several',
        'states',
        'through',
        'which',
        'the',
        'road',
        'passes',
        'to',
        'establish',
        'tolls',
        'each',
        'within',
        'its',
        'limits',
        'for',
        'the',
        'purpose',
        'of',
        'defraying',
        'the',
        'expense',
        'of',
        'future',
        'repairs',
        'and',
        'of',
        'providing',
        'also',
        'by',
        'suitable',
        'penalties',
        'for',
        'its',
        'protection',
        'against',
        'future',
        'injuries',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'appropriated',
        'the',
        'sum',
        'of',
        'for',
        'the',
        'purpose',
        'of',
        'erecting',
        'two',
        'piers',
        'as',
        'a',
        'shelter',
        'for',
        'vessels',
        'from',
        'ice',
        'near',
        'cape',
        'henlopen',
        'delaware',
        'bay',
        'to',
        'effect',
        'the',
        'object',
        'of',
        'the',
        'act',
        'the',
        'officers',
        'of',
        'the',
        'board',
        'of',
        'engineers',
        'with',
        'commodore',
        'bainbridge',
        'were',
        'directed',
        'to',
        'prepare',
        'plans',
        'and',
        'estimates',
        'of',
        'piers',
        'sufficient',
        'to',
        'answer',
        'the',
        'purpose',
        'intended',
        'by',
        'the',
        'act',
        'it',
        'appears',
        'by',
        'their',
        'report',
        'which',
        'accompanies',
        'the',
        'documents',
        'from',
        'the',
        'war',
        'department',
        'that',
        'the',
        'appropriation',
        'is',
        'not',
        'adequate',
        'to',
        'the',
        'purpose',
        'intended',
        'and',
        'as',
        'the',
        'piers',
        'would',
        'be',
        'of',
        'great',
        'service',
        'both',
        'to',
        'the',
        'navigation',
        'of',
        'the',
        'delaware',
        'bay',
        'and',
        'the',
        'protection',
        'of',
        'vessels',
        'on',
        'the',
        'adjacent',
        'parts',
        'of',
        'the',
        'coast',
        'i',
        'submit',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'additional',
        'and',
        'sufficient',
        'appropriations',
        'should',
        'not',
        'be',
        'made',
        'the',
        'board',
        'of',
        'engineers',
        'were',
        'also',
        'directed',
        'to',
        'examine',
        'and',
        'survey',
        'the',
        'entrance',
        'of',
        'the',
        'harbor',
        'of',
        'the',
        'port',
        'of',
        'presquille',
        'in',
        'pa',
        'in',
        'order',
        'to',
        'make',
        'an',
        'estimate',
        'of',
        'the',
        'expense',
        'of',
        'removing',
        'the',
        'obstructions',
        'to',
        'the',
        'entrance',
        'with',
        'a',
        'plan',
        'of',
        'the',
        'best',
        'mode',
        'of',
        'effecting',
        'the',
        'same',
        'under',
        'the',
        'appropriation',
        'for',
        'that',
        'purpose',
        'by',
        'act',
        'of',
        'congress',
        'passed',
        'rd',
        'of',
        'march',
        'last',
        'the',
        'report',
        'of',
        'the',
        'board',
        'accompanies',
        'the',
        'papers',
        'from',
        'the',
        'war',
        'department',
        'and',
        'is',
        'submitted',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'a',
        'strong',
        'hope',
        'has',
        'been',
        'long',
        'entertained',
        'founded',
        'on',
        'the',
        'heroic',
        'struggle',
        'of',
        'the',
        'greeks',
        'that',
        'they',
        'would',
        'succeed',
        'in',
        'their',
        'contest',
        'and',
        'resume',
        'their',
        'equal',
        'station',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'whole',
        'civilized',
        'world',
        'take',
        'a',
        'deep',
        'interest',
        'in',
        'their',
        'welfare',
        'although',
        'no',
        'power',
        'has',
        'declared',
        'in',
        'their',
        'favor',
        'yet',
        'none',
        'according',
        'to',
        'our',
        'information',
        'has',
        'taken',
        'part',
        'against',
        'them',
        'their',
        'cause',
        'and',
        'their',
        'name',
        'have',
        'protected',
        'them',
        'from',
        'dangers',
        'which',
        'might',
        'ere',
        'this',
        'have',
        'overwhelmed',
        'any',
        'other',
        'people',
        'the',
        'ordinary',
        'calculations',
        'of',
        'interest',
        'and',
        'of',
        'acquisition',
        'with',
        'a',
        'view',
        'to',
        'aggrandizement',
        'which',
        'mingles',
        'so',
        'much',
        'in',
        'the',
        'transactions',
        'of',
        'nations',
        'seem',
        'to',
        'have',
        'had',
        'no',
        'effect',
        'in',
        'regard',
        'to',
        'them',
        'from',
        'the',
        'facts',
        'which',
        'have',
        'come',
        'to',
        'our',
        'knowledge',
        'there',
        'is',
        'good',
        'cause',
        'to',
        'believe',
        'that',
        'their',
        'enemy',
        'has',
        'lost',
        'forever',
        'all',
        'dominion',
        'over',
        'them',
        'that',
        'greece',
        'will',
        'become',
        'again',
        'an',
        'independent',
        'nation',
        'that',
        'she',
        'may',
        'obtain',
        'that',
        'rank',
        'is',
        'the',
        'object',
        'of',
        'our',
        'most',
        'ardent',
        'wishes',
        'it',
        'was',
        'stated',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'that',
        'a',
        'great',
        'effort',
        'was',
        'then',
        'making',
        'in',
        'spain',
        'and',
        'portugal',
        'to',
        'improve',
        'the',
        'condition',
        'of',
        'the',
        'people',
        'of',
        'those',
        'countries',
        'and',
        'that',
        'it',
        'appeared',
        'to',
        'be',
        'conducted',
        'with',
        'extraordinary',
        'moderation',
        'it',
        'need',
        'scarcely',
        'be',
        'remarked',
        'that',
        'the',
        'result',
        'has',
        'been',
        'so',
        'far',
        'very',
        'different',
        'from',
        'what',
        'was',
        'then',
        'anticipated',
        'of',
        'events',
        'in',
        'that',
        'quarter',
        'of',
        'the',
        'globe',
        'with',
        'which',
        'we',
        'have',
        'so',
        'much',
        'intercourse',
        'and',
        'from',
        'which',
        'we',
        'derive',
        'our',
        'origin',
        'we',
        'have',
        'always',
        'been',
        'anxious',
        'and',
        'interested',
        'spectators',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'cherish',
        'sentiments',
        'the',
        'most',
        'friendly',
        'in',
        'favor',
        'of',
        'the',
        'liberty',
        'and',
        'happiness',
        'of',
        'their',
        'fellow',
        'men',
        'on',
        'that',
        'side',
        'of',
        'the',
        'atlantic',
        'in',
        'the',
        'wars',
        'of',
        'the',
        'european',
        'powers',
        'in',
        'matters',
        'relating',
        'to',
        'themselves',
        'we',
        'have',
        'never',
        'taken',
        'any',
        'part',
        'nor',
        'does',
        'it',
        'comport',
        'with',
        'our',
        'policy',
        'so',
        'to',
        'do',
        'it',
        'is',
        'only',
        'when',
        'our',
        'rights',
        'are',
        'invaded',
        'or',
        'seriously',
        'menaced',
        'that',
        'we',
        'resent',
        'injuries',
        'or',
        'make',
        'preparation',
        'for',
        'our',
        'defense',
        'with',
        'the',
        'movements',
        'in',
        'this',
        'hemisphere',
        'we',
        'are',
        'of',
        'necessity',
        'more',
        'immediately',
        'connected',
        'and',
        'by',
        'causes',
        'which',
        'must',
        'be',
        'obvious',
        'to',
        'all',
        'enlightened',
        'and',
        'impartial',
        'observers',
        'the',
        'political',
        'system',
        'of',
        'the',
        'allied',
        'powers',
        'is',
        'essentially',
        'different',
        'in',
        'this',
        'respect',
        'from',
        'that',
        'of',
        'america',
        'this',
        'difference',
        'proceeds',
        'from',
        'that',
        'which',
        'exists',
        'in',
        'their',
        'respective',
        'governments',
        'and',
        'to',
        'the',
        'defense',
        'of',
        'our',
        'own',
        'which',
        'has',
        'been',
        'achieved',
        'by',
        'the',
        'loss',
        'of',
        'so',
        'much',
        'blood',
        'and',
        'treasure',
        'and',
        'matured',
        'by',
        'the',
        'wisdom',
        'of',
        'their',
        'most',
        'enlightened',
        'citizens',
        'and',
        'under',
        'which',
        'we',
        'have',
        'enjoyed',
        'unexampled',
        'felicity',
        'this',
        'whole',
        'nation',
        'is',
        'devoted',
        'we',
        'owe',
        'it',
        'therefore',
        'to',
        'candor',
        'and',
        'to',
        'the',
        'amicable',
        'relations',
        'existing',
        'between',
        'the',
        'united',
        'states',
        'and',
        'those',
        'powers',
        'to',
        'declare',
        'that',
        'we',
        'should',
        'consider',
        'any',
        'attempt',
        'on',
        'their',
        'part',
        'to',
        'extend',
        'their',
        'system',
        'to',
        'any',
        'portion',
        'of',
        'this',
        'hemisphere',
        'as',
        'dangerous',
        'to',
        'our',
        'peace',
        'and',
        'safety',
        'with',
        'the',
        'existing',
        'colonies',
        'or',
        'dependencies',
        'of',
        'any',
        'european',
        'power',
        'we',
        'have',
        'not',
        'interfered',
        'and',
        'shall',
        'not',
        'interfere',
        'but',
        'with',
        'the',
        'governments',
        'who',
        'have',
        'declared',
        'their',
        'independence',
        'and',
        'maintained',
        'it',
        'and',
        'whose',
        'independence',
        'we',
        'have',
        'on',
        'great',
        'consideration',
        'and',
        'on',
        'just',
        'principles',
        'acknowledged',
        'we',
        'could',
        'not',
        'view',
        'any',
        'interposition',
        'for',
        'the',
        'purpose',
        'of',
        'oppressing',
        'them',
        'or',
        'controlling',
        'in',
        'any',
        'other',
        'manner',
        'their',
        'destiny',
        'by',
        'any',
        'european',
        'power',
        'in',
        'any',
        'other',
        'light',
        'than',
        'as',
        'the',
        'manifestation',
        'of',
        'an',
        'unfriendly',
        'disposition',
        'toward',
        'the',
        'united',
        'states',
        'in',
        'the',
        'war',
        'between',
        'those',
        'new',
        'governments',
        'and',
        'spain',
        'we',
        'declared',
        'our',
        'neutrality',
        'at',
        'the',
        'time',
        'of',
        'their',
        'recognition',
        'and',
        'to',
        'this',
        'we',
        'have',
        'adhered',
        'and',
        'shall',
        'continue',
        'to',
        'adhere',
        'provided',
        'no',
        'change',
        'shall',
        'occur',
        'which',
        'in',
        'the',
        'judgment',
        'of',
        'the',
        'competent',
        'authorities',
        'of',
        'this',
        'government',
        'shall',
        'make',
        'a',
        'corresponding',
        'change',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'indispensable',
        'to',
        'their',
        'security',
        'the',
        'late',
        'events',
        'in',
        'spain',
        'and',
        'portugal',
        'shew',
        'that',
        'europe',
        'is',
        'still',
        'unsettled',
        'of',
        'this',
        'important',
        'fact',
        'no',
        'stronger',
        'proof',
        'can',
        'be',
        'adduced',
        'than',
        'that',
        'the',
        'allied',
        'powers',
        'should',
        'have',
        'thought',
        'it',
        'proper',
        'on',
        'any',
        'principle',
        'satisfactory',
        'to',
        'themselves',
        'to',
        'have',
        'interposed',
        'by',
        'force',
        'in',
        'the',
        'internal',
        'concerns',
        'of',
        'spain',
        'to',
        'what',
        'extent',
        'such',
        'interposition',
        'may',
        'be',
        'carried',
        'on',
        'the',
        'same',
        'principle',
        'is',
        'a',
        'question',
        'in',
        'which',
        'all',
        'independent',
        'powers',
        'whose',
        'governments',
        'differ',
        'from',
        'theirs',
        'are',
        'interested',
        'even',
        'those',
        'most',
        'remote',
        'and',
        'surely',
        'none',
        'more',
        'so',
        'than',
        'the',
        'united',
        'states',
        'our',
        'policy',
        'in',
        'regard',
        'to',
        'europe',
        'which',
        'was',
        'adopted',
        'at',
        'an',
        'early',
        'stage',
        'of',
        'the',
        'wars',
        'which',
        'have',
        'so',
        'long',
        'agitated',
        'that',
        'quarter',
        'of',
        'the',
        'globe',
        'nevertheless',
        'remains',
        'the',
        'same',
        'which',
        'is',
        'not',
        'to',
        'interfere',
        'in',
        'the',
        'internal',
        'concerns',
        'of',
        'any',
        'of',
        'its',
        'powers',
        'to',
        'consider',
        'the',
        'government',
        'de',
        'facto',
        'as',
        'the',
        'legitimate',
        'government',
        'for',
        'us',
        'to',
        'cultivate',
        'friendly',
        'relations',
        'with',
        'it',
        'and',
        'to',
        'preserve',
        'those',
        'relations',
        'by',
        'a',
        'frank',
        'firm',
        'and',
        'manly',
        'policy',
        'meeting',
        'in',
        'all',
        'instances',
        'the',
        'just',
        'claims',
        'of',
        'every',
        'power',
        'submitting',
        'to',
        'injuries',
        'from',
        'none',
        'but',
        'in',
        'regard',
        'to',
        'those',
        'continents',
        'circumstances',
        'are',
        'eminently',
        'and',
        'conspicuously',
        'different',
        'it',
        'is',
        'impossible',
        'that',
        'the',
        'allied',
        'powers',
        'should',
        'extend',
        'their',
        'political',
        'system',
        'to',
        'any',
        'portion',
        'of',
        'either',
        'continent',
        'without',
        'endangering',
        'our',
        'peace',
        'and',
        'happiness',
        'nor',
        'can',
        'anyone',
        'believe',
        'that',
        'our',
        'southern',
        'brethren',
        'if',
        'left',
        'to',
        'themselves',
        'would',
        'adopt',
        'it',
        'of',
        'their',
        'own',
        'accord',
        'it',
        'is',
        'equally',
        'impossible',
        'therefore',
        'that',
        'we',
        'should',
        'behold',
        'such',
        'interposition',
        'in',
        'any',
        'form',
        'with',
        'indifference',
        'if',
        'we',
        'look',
        'to',
        'the',
        'comparative',
        'strength',
        'and',
        'resources',
        'of',
        'spain',
        'and',
        'those',
        'new',
        'governments',
        'and',
        'their',
        'distance',
        'from',
        'each',
        'other',
        'it',
        'must',
        'be',
        'obvious',
        'that',
        'she',
        'can',
        'never',
        'subdue',
        'them',
        'it',
        'is',
        'still',
        'the',
        'true',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'leave',
        'the',
        'parties',
        'to',
        'themselves',
        'in',
        'the',
        'hope',
        'that',
        'other',
        'powers',
        'will',
        'pursue',
        'the',
        'same',
        'course',
        'if',
        'we',
        'compare',
        'the',
        'present',
        'condition',
        'of',
        'our',
        'union',
        'with',
        'its',
        'actual',
        'state',
        'at',
        'the',
        'close',
        'of',
        'our',
        'revolution',
        'the',
        'history',
        'of',
        'the',
        'world',
        'furnishes',
        'no',
        'example',
        'of',
        'a',
        'progress',
        'in',
        'improvement',
        'in',
        'all',
        'the',
        'important',
        'circumstances',
        'which',
        'constitute',
        'the',
        'happiness',
        'of',
        'a',
        'nation',
        'which',
        'bears',
        'any',
        'resemblance',
        'to',
        'it',
        'at',
        'the',
        'first',
        'epoch',
        'our',
        'population',
        'did',
        'not',
        'exceed',
        'by',
        'the',
        'last',
        'census',
        'it',
        'amounted',
        'to',
        'about',
        'and',
        'what',
        'is',
        'more',
        'extraordinary',
        'it',
        'is',
        'almost',
        'altogether',
        'native',
        'for',
        'the',
        'immigration',
        'from',
        'other',
        'countries',
        'has',
        'been',
        'inconsiderable',
        'at',
        'the',
        'first',
        'epoch',
        'half',
        'the',
        'territory',
        'within',
        'our',
        'acknowledged',
        'limits',
        'was',
        'uninhabited',
        'and',
        'a',
        'wilderness',
        'since',
        'then',
        'new',
        'territory',
        'has',
        'been',
        'acquired',
        'of',
        'vast',
        'extent',
        'comprising',
        'within',
        'it',
        'many',
        'rivers',
        'particularly',
        'the',
        'mississippi',
        'the',
        'navigation',
        'of',
        'which',
        'to',
        'the',
        'ocean',
        'was',
        'of',
        'the',
        'highest',
        'importance',
        'to',
        'the',
        'original',
        'states',
        'over',
        'this',
        'territory',
        'our',
        'population',
        'has',
        'expanded',
        'in',
        'every',
        'direction',
        'and',
        'new',
        'states',
        'have',
        'been',
        'established',
        'almost',
        'equal',
        'in',
        'number',
        'to',
        'those',
        'which',
        'formed',
        'the',
        'first',
        'bond',
        'of',
        'our',
        'union',
        'this',
        'expansion',
        'of',
        'our',
        'population',
        'and',
        'accession',
        'of',
        'new',
        'states',
        'to',
        'our',
        'union',
        'have',
        'had',
        'the',
        'happiest',
        'effect',
        'on',
        'all',
        'its',
        'highest',
        'interests',
        'that',
        'it',
        'has',
        'eminently',
        'augmented',
        'our',
        'resources',
        'and',
        'added',
        'to',
        'our',
        'strength',
        'and',
        'respectability',
        'as',
        'a',
        'power',
        'is',
        'admitted',
        'by',
        'all',
        'but',
        'it',
        'is',
        'not',
        'in',
        'these',
        'important',
        'circumstances',
        'only',
        'that',
        'this',
        'happy',
        'effect',
        'is',
        'felt',
        'it',
        'is',
        'manifest',
        'that',
        'by',
        'enlarging',
        'the',
        'basis',
        'of',
        'our',
        'system',
        'and',
        'increasing',
        'the',
        'number',
        'of',
        'states',
        'the',
        'system',
        'itself',
        'has',
        'been',
        'greatly',
        'strengthened',
        'in',
        'both',
        'its',
        'branches',
        'consolidation',
        'and',
        'disunion',
        'have',
        'thereby',
        'been',
        'rendered',
        'equally',
        'impracticable',
        'each',
        'government',
        'confiding',
        'in',
        'its',
        'own',
        'strength',
        'has',
        'less',
        'to',
        'apprehend',
        'from',
        'the',
        'other',
        'and',
        'in',
        'consequence',
        'each',
        'enjoying',
        'a',
        'greater',
        'freedom',
        'of',
        'action',
        'is',
        'rendered',
        'more',
        'efficient',
        'for',
        'all',
        'the',
        'purposes',
        'for',
        'which',
        'it',
        'was',
        'instituted',
        'it',
        'is',
        'unnecessary',
        'to',
        'treat',
        'here',
        'of',
        'the',
        'vast',
        'improvement',
        'made',
        'in',
        'the',
        'system',
        'itself',
        'by',
        'the',
        'adoption',
        'of',
        'this',
        'constitution',
        'and',
        'of',
        'its',
        'happy',
        'effect',
        'in',
        'elevating',
        'the',
        'character',
        'and',
        'in',
        'protecting',
        'the',
        'rights',
        'of',
        'the',
        'nation',
        'as',
        'well',
        'as',
        'individuals',
        'to',
        'what',
        'then',
        'do',
        'we',
        'owe',
        'these',
        'blessings',
        'it',
        'is',
        'known',
        'to',
        'all',
        'that',
        'we',
        'derive',
        'them',
        'from',
        'the',
        'excellence',
        'of',
        'our',
        'institutions',
        'ought',
        'we',
        'not',
        'then',
        'to',
        'adopt',
        'every',
        'measure',
        'which',
        'may',
        'be',
        'necessary',
        'to',
        'perpetuate',
        'them',
        'james',
        'monroe'],
 1824: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'view',
        'which',
        'i',
        'have',
        'now',
        'to',
        'present',
        'to',
        'you',
        'of',
        'our',
        'affairs',
        'foreign',
        'and',
        'domestic',
        'realizes',
        'the',
        'most',
        'sanguine',
        'anticipations',
        'which',
        'have',
        'been',
        'entertained',
        'of',
        'the',
        'public',
        'prosperity',
        'if',
        'we',
        'look',
        'to',
        'the',
        'whole',
        'our',
        'growth',
        'as',
        'a',
        'nation',
        'continues',
        'to',
        'be',
        'rapid',
        'beyond',
        'example',
        'if',
        'to',
        'the',
        'states',
        'which',
        'compose',
        'it',
        'the',
        'same',
        'gratifying',
        'spectacle',
        'is',
        'exhibited',
        'our',
        'expansion',
        'over',
        'the',
        'vast',
        'territory',
        'within',
        'our',
        'limits',
        'has',
        'been',
        'great',
        'without',
        'indicating',
        'any',
        'decline',
        'in',
        'those',
        'sections',
        'from',
        'which',
        'the',
        'emigration',
        'has',
        'been',
        'most',
        'conspicuous',
        'we',
        'have',
        'daily',
        'gained',
        'strength',
        'by',
        'a',
        'native',
        'population',
        'in',
        'every',
        'quarter',
        'a',
        'population',
        'devoted',
        'to',
        'our',
        'happy',
        'system',
        'of',
        'government',
        'and',
        'cherishing',
        'the',
        'bond',
        'of',
        'union',
        'with',
        'internal',
        'affection',
        'experience',
        'has',
        'already',
        'shewn',
        'that',
        'the',
        'difference',
        'of',
        'climate',
        'and',
        'of',
        'industry',
        'proceeding',
        'from',
        'that',
        'cause',
        'inseparable',
        'from',
        'such',
        'vast',
        'domains',
        'and',
        'which',
        'under',
        'other',
        'systems',
        'might',
        'have',
        'a',
        'repulsive',
        'tendency',
        'can',
        'not',
        'fail',
        'to',
        'produce',
        'with',
        'us',
        'under',
        'wise',
        'regulations',
        'the',
        'opposite',
        'effect',
        'what',
        'one',
        'portion',
        'wants',
        'the',
        'other',
        'may',
        'supply',
        'and',
        'this',
        'will',
        'be',
        'most',
        'sensibly',
        'felt',
        'by',
        'the',
        'parts',
        'most',
        'distant',
        'from',
        'each',
        'other',
        'forming',
        'thereby',
        'a',
        'domestic',
        'market',
        'and',
        'an',
        'active',
        'intercourse',
        'between',
        'the',
        'extremes',
        'and',
        'throughout',
        'every',
        'portion',
        'of',
        'our',
        'union',
        'thus',
        'by',
        'a',
        'happy',
        'distribution',
        'of',
        'power',
        'between',
        'the',
        'national',
        'and',
        'state',
        'governments',
        'governments',
        'which',
        'rest',
        'exclusively',
        'on',
        'the',
        'sovereignty',
        'of',
        'the',
        'people',
        'and',
        'are',
        'fully',
        'adequate',
        'to',
        'the',
        'great',
        'purposes',
        'for',
        'which',
        'they',
        'were',
        'respectively',
        'instituted',
        'causes',
        'which',
        'might',
        'otherwise',
        'lead',
        'to',
        'dismemberment',
        'operate',
        'powerfully',
        'to',
        'draw',
        'us',
        'closer',
        'together',
        'in',
        'every',
        'other',
        'circumstance',
        'a',
        'correct',
        'view',
        'of',
        'the',
        'actual',
        'state',
        'of',
        'our',
        'union',
        'must',
        'be',
        'equally',
        'gratifying',
        'to',
        'our',
        'constituents',
        'our',
        'relations',
        'with',
        'foreign',
        'powers',
        'are',
        'of',
        'a',
        'friendly',
        'character',
        'although',
        'certain',
        'interesting',
        'differences',
        'remain',
        'unsettled',
        'with',
        'some',
        'our',
        'revenue',
        'under',
        'the',
        'mild',
        'system',
        'of',
        'impost',
        'and',
        'tonnage',
        'continues',
        'to',
        'be',
        'adequate',
        'to',
        'all',
        'the',
        'purposes',
        'of',
        'the',
        'government',
        'our',
        'agriculture',
        'commerce',
        'manufactures',
        'and',
        'navigation',
        'flourish',
        'our',
        'fortifications',
        'are',
        'advancing',
        'in',
        'the',
        'degree',
        'authorized',
        'by',
        'existing',
        'appropriations',
        'to',
        'maturity',
        'and',
        'due',
        'progress',
        'is',
        'made',
        'in',
        'the',
        'augmentation',
        'of',
        'the',
        'navy',
        'to',
        'the',
        'limit',
        'prescribed',
        'for',
        'it',
        'by',
        'law',
        'for',
        'these',
        'blessings',
        'we',
        'owe',
        'to',
        'almighty',
        'god',
        'from',
        'whom',
        'we',
        'derive',
        'them',
        'and',
        'with',
        'profound',
        'reverence',
        'our',
        'most',
        'grateful',
        'and',
        'unceasing',
        'acknowledgments',
        'in',
        'adverting',
        'to',
        'our',
        'relations',
        'with',
        'foreign',
        'powers',
        'which',
        'are',
        'always',
        'an',
        'object',
        'of',
        'the',
        'highest',
        'importance',
        'i',
        'have',
        'to',
        'remark',
        'that',
        'of',
        'the',
        'subjects',
        'which',
        'have',
        'been',
        'brought',
        'into',
        'discussion',
        'with',
        'them',
        'during',
        'the',
        'present',
        'administration',
        'some',
        'have',
        'been',
        'satisfactorily',
        'terminated',
        'others',
        'have',
        'been',
        'suspended',
        'to',
        'be',
        'resumed',
        'hereafter',
        'under',
        'circumstances',
        'more',
        'favorable',
        'to',
        'success',
        'and',
        'others',
        'are',
        'still',
        'in',
        'negotiation',
        'with',
        'the',
        'hope',
        'that',
        'they',
        'may',
        'be',
        'adjusted',
        'with',
        'mutual',
        'accommodation',
        'to',
        'the',
        'interests',
        'and',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'respective',
        'parties',
        'it',
        'has',
        'been',
        'the',
        'invariable',
        'object',
        'of',
        'this',
        'government',
        'to',
        'cherish',
        'the',
        'most',
        'friendly',
        'relations',
        'with',
        'every',
        'power',
        'and',
        'on',
        'principles',
        'and',
        'conditions',
        'which',
        'might',
        'make',
        'them',
        'permanent',
        'a',
        'systematic',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'place',
        'our',
        'commerce',
        'with',
        'each',
        'power',
        'on',
        'a',
        'footing',
        'of',
        'perfect',
        'reciprocity',
        'to',
        'settle',
        'with',
        'each',
        'in',
        'a',
        'spirit',
        'of',
        'candor',
        'and',
        'liberality',
        'all',
        'existing',
        'differences',
        'and',
        'to',
        'anticipate',
        'and',
        'remove',
        'so',
        'far',
        'as',
        'it',
        'might',
        'be',
        'practicable',
        'all',
        'causes',
        'of',
        'future',
        'variance',
        'it',
        'having',
        'been',
        'stipulated',
        'by',
        'the',
        'th',
        'article',
        'of',
        'the',
        'convention',
        'of',
        'navigation',
        'and',
        'commerce',
        'which',
        'was',
        'concluded',
        'on',
        'between',
        'the',
        'united',
        'states',
        'and',
        'france',
        'that',
        'the',
        'said',
        'convention',
        'should',
        'continue',
        'in',
        'force',
        'for',
        'two',
        'years',
        'from',
        'the',
        'first',
        'of',
        'october',
        'of',
        'that',
        'year',
        'and',
        'for',
        'an',
        'indefinite',
        'term',
        'afterwards',
        'unless',
        'one',
        'of',
        'the',
        'parties',
        'should',
        'declare',
        'its',
        'intention',
        'to',
        'renounce',
        'it',
        'in',
        'which',
        'event',
        'it',
        'should',
        'cease',
        'to',
        'operate',
        'at',
        'the',
        'end',
        'of',
        'months',
        'from',
        'such',
        'declaration',
        'and',
        'no',
        'such',
        'intention',
        'having',
        'been',
        'announced',
        'the',
        'convention',
        'having',
        'been',
        'found',
        'advantageous',
        'to',
        'both',
        'parties',
        'it',
        'has',
        'since',
        'remained',
        'and',
        'still',
        'remains',
        'in',
        'force',
        'at',
        'the',
        'time',
        'when',
        'that',
        'convention',
        'was',
        'concluded',
        'many',
        'interesting',
        'subjects',
        'were',
        'left',
        'unsettled',
        'and',
        'particularly',
        'our',
        'claim',
        'to',
        'indemnity',
        'for',
        'spoliations',
        'which',
        'were',
        'committed',
        'on',
        'our',
        'commerce',
        'in',
        'the',
        'late',
        'wars',
        'for',
        'these',
        'interests',
        'and',
        'claims',
        'it',
        'was',
        'in',
        'the',
        'contemplation',
        'of',
        'the',
        'parties',
        'to',
        'make',
        'provision',
        'at',
        'a',
        'subsequent',
        'day',
        'by',
        'a',
        'more',
        'comprehensive',
        'and',
        'definitive',
        'treaty',
        'the',
        'object',
        'has',
        'been',
        'duly',
        'attended',
        'to',
        'since',
        'by',
        'the',
        'executive',
        'but',
        'as',
        'yet',
        'it',
        'has',
        'not',
        'been',
        'accomplished',
        'it',
        'is',
        'hoped',
        'that',
        'a',
        'favorable',
        'opportunity',
        'will',
        'present',
        'itself',
        'for',
        'opening',
        'a',
        'negotiation',
        'which',
        'may',
        'embrace',
        'and',
        'arrange',
        'all',
        'existing',
        'differences',
        'and',
        'every',
        'other',
        'concern',
        'in',
        'which',
        'they',
        'have',
        'a',
        'common',
        'interest',
        'upon',
        'the',
        'accession',
        'of',
        'the',
        'present',
        'king',
        'of',
        'france',
        'an',
        'event',
        'which',
        'has',
        'occurred',
        'since',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'with',
        'great',
        'britain',
        'our',
        'commercial',
        'intercourse',
        'rests',
        'on',
        'the',
        'same',
        'footing',
        'that',
        'it',
        'did',
        'at',
        'the',
        'last',
        'session',
        'by',
        'the',
        'convention',
        'of',
        'the',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'dominions',
        'in',
        'europe',
        'and',
        'the',
        'east',
        'indies',
        'was',
        'arranged',
        'on',
        'a',
        'principle',
        'of',
        'reciprocity',
        'that',
        'convention',
        'was',
        'confirmed',
        'and',
        'continued',
        'in',
        'force',
        'with',
        'slight',
        'exceptions',
        'by',
        'a',
        'subsequent',
        'treaty',
        'for',
        'the',
        'term',
        'of',
        'years',
        'from',
        'the',
        'date',
        'of',
        'the',
        'latter',
        'the',
        'trade',
        'with',
        'the',
        'british',
        'colonies',
        'in',
        'the',
        'west',
        'indies',
        'has',
        'not',
        'as',
        'yet',
        'been',
        'arranged',
        'by',
        'treaty',
        'or',
        'otherwise',
        'to',
        'our',
        'satisfaction',
        'an',
        'approach',
        'to',
        'that',
        'result',
        'has',
        'been',
        'made',
        'by',
        'legislative',
        'acts',
        'whereby',
        'many',
        'serious',
        'impediments',
        'which',
        'had',
        'been',
        'raised',
        'by',
        'the',
        'parties',
        'in',
        'defense',
        'of',
        'their',
        'respective',
        'claims',
        'were',
        'removed',
        'an',
        'earnest',
        'desire',
        'exists',
        'and',
        'has',
        'been',
        'manifested',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'to',
        'place',
        'the',
        'commerce',
        'with',
        'the',
        'colonies',
        'likewise',
        'on',
        'a',
        'footing',
        'of',
        'reciprocal',
        'advantage',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'british',
        'government',
        'seeing',
        'the',
        'justice',
        'of',
        'the',
        'proposal',
        'and',
        'its',
        'importance',
        'to',
        'the',
        'colonies',
        'will',
        'ere',
        'long',
        'accede',
        'to',
        'it',
        'the',
        'commissioners',
        'who',
        'were',
        'appointed',
        'for',
        'the',
        'adjustment',
        'of',
        'the',
        'boundary',
        'between',
        'the',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'and',
        'those',
        'of',
        'great',
        'britain',
        'specified',
        'in',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'having',
        'disagreed',
        'in',
        'their',
        'decision',
        'and',
        'both',
        'governments',
        'having',
        'agreed',
        'to',
        'establish',
        'that',
        'boundary',
        'by',
        'amicable',
        'negotiation',
        'between',
        'them',
        'it',
        'is',
        'hoped',
        'that',
        'it',
        'may',
        'be',
        'satisfactorily',
        'adjusted',
        'in',
        'that',
        'mode',
        'the',
        'boundary',
        'specified',
        'by',
        'the',
        'th',
        'article',
        'has',
        'been',
        'established',
        'by',
        'the',
        'decision',
        'of',
        'the',
        'commissioners',
        'from',
        'the',
        'progress',
        'made',
        'in',
        'that',
        'provided',
        'for',
        'by',
        'the',
        'th',
        'according',
        'to',
        'a',
        'report',
        'recently',
        'received',
        'there',
        'is',
        'good',
        'cause',
        'to',
        'presume',
        'that',
        'it',
        'will',
        'be',
        'settled',
        'in',
        'the',
        'course',
        'of',
        'the',
        'ensuing',
        'year',
        'it',
        'is',
        'a',
        'cause',
        'of',
        'serious',
        'regret',
        'that',
        'no',
        'arrangement',
        'has',
        'yet',
        'been',
        'finally',
        'concluded',
        'between',
        'the',
        'two',
        'governments',
        'to',
        'secure',
        'by',
        'joint',
        'cooperation',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'it',
        'was',
        'the',
        'object',
        'of',
        'the',
        'british',
        'government',
        'in',
        'the',
        'early',
        'stages',
        'of',
        'the',
        'negotiation',
        'to',
        'adopt',
        'a',
        'plan',
        'for',
        'the',
        'suppression',
        'which',
        'should',
        'include',
        'the',
        'concession',
        'of',
        'the',
        'mutual',
        'right',
        'of',
        'search',
        'by',
        'the',
        'ships',
        'of',
        'war',
        'of',
        'each',
        'party',
        'of',
        'the',
        'vessels',
        'of',
        'the',
        'other',
        'for',
        'suspected',
        'offenders',
        'this',
        'was',
        'objected',
        'to',
        'by',
        'this',
        'government',
        'on',
        'the',
        'principle',
        'that',
        'as',
        'the',
        'right',
        'of',
        'search',
        'was',
        'a',
        'right',
        'of',
        'war',
        'of',
        'a',
        'belligerent',
        'toward',
        'a',
        'neutral',
        'power',
        'it',
        'might',
        'have',
        'an',
        'ill',
        'effect',
        'to',
        'extend',
        'it',
        'by',
        'treaty',
        'to',
        'an',
        'offense',
        'which',
        'had',
        'been',
        'made',
        'comparatively',
        'mild',
        'to',
        'a',
        'time',
        'of',
        'peace',
        'anxious',
        'however',
        'for',
        'the',
        'suppression',
        'of',
        'this',
        'trade',
        'it',
        'was',
        'thought',
        'advisable',
        'in',
        'compliance',
        'with',
        'a',
        'resolution',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'founded',
        'on',
        'an',
        'act',
        'of',
        'congress',
        'to',
        'propose',
        'to',
        'the',
        'british',
        'government',
        'an',
        'expedient',
        'which',
        'should',
        'be',
        'free',
        'from',
        'that',
        'objection',
        'and',
        'more',
        'effectual',
        'for',
        'the',
        'object',
        'by',
        'making',
        'it',
        'piratical',
        'in',
        'that',
        'mode',
        'the',
        'enormity',
        'of',
        'the',
        'crime',
        'would',
        'place',
        'the',
        'offenders',
        'out',
        'of',
        'the',
        'protection',
        'of',
        'their',
        'government',
        'and',
        'involve',
        'no',
        'question',
        'of',
        'search',
        'or',
        'other',
        'question',
        'between',
        'the',
        'parties',
        'touching',
        'their',
        'respective',
        'rights',
        'it',
        'was',
        'believed',
        'also',
        'that',
        'it',
        'would',
        'completely',
        'suppress',
        'the',
        'trade',
        'in',
        'the',
        'vessels',
        'of',
        'both',
        'parties',
        'and',
        'by',
        'their',
        'respective',
        'citizens',
        'and',
        'subjects',
        'in',
        'those',
        'of',
        'other',
        'powers',
        'with',
        'whom',
        'it',
        'was',
        'hoped',
        'that',
        'the',
        'odium',
        'which',
        'would',
        'thereby',
        'be',
        'attached',
        'to',
        'it',
        'would',
        'produce',
        'a',
        'corresponding',
        'arrangement',
        'and',
        'by',
        'means',
        'thereof',
        'its',
        'entire',
        'extirpation',
        'forever',
        'a',
        'convention',
        'to',
        'this',
        'effect',
        'was',
        'concluded',
        'and',
        'signed',
        'in',
        'london',
        'on',
        'by',
        'plenipotentiaries',
        'duly',
        'authorized',
        'by',
        'both',
        'governments',
        'to',
        'the',
        'ratification',
        'of',
        'which',
        'certain',
        'obstacles',
        'have',
        'arisen',
        'which',
        'are',
        'not',
        'yet',
        'entirely',
        'removed',
        'the',
        'difference',
        'between',
        'the',
        'parties',
        'still',
        'remaining',
        'has',
        'been',
        'reduced',
        'to',
        'a',
        'point',
        'not',
        'of',
        'sufficient',
        'magnitude',
        'as',
        'is',
        'presumed',
        'to',
        'be',
        'permitted',
        'to',
        'defeat',
        'an',
        'object',
        'so',
        'near',
        'to',
        'the',
        'heart',
        'of',
        'both',
        'nations',
        'and',
        'so',
        'desirable',
        'to',
        'the',
        'friends',
        'of',
        'humanity',
        'throughout',
        'the',
        'world',
        'as',
        'objections',
        'however',
        'to',
        'the',
        'principle',
        'recommended',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'or',
        'at',
        'least',
        'to',
        'the',
        'consequences',
        'inseparable',
        'from',
        'it',
        'and',
        'which',
        'are',
        'understood',
        'to',
        'apply',
        'to',
        'the',
        'law',
        'have',
        'been',
        'raised',
        'which',
        'may',
        'deserve',
        'a',
        'reconsideration',
        'of',
        'the',
        'whole',
        'subject',
        'i',
        'have',
        'thought',
        'it',
        'proper',
        'to',
        'suspend',
        'the',
        'conclusion',
        'of',
        'a',
        'new',
        'convention',
        'until',
        'the',
        'definitive',
        'sentiments',
        'of',
        'congress',
        'may',
        'be',
        'ascertained',
        'the',
        'documents',
        'relating',
        'to',
        'the',
        'negotiation',
        'are',
        'with',
        'that',
        'intent',
        'submitted',
        'to',
        'your',
        'consideration',
        'our',
        'commerce',
        'with',
        'sweden',
        'has',
        'been',
        'placed',
        'on',
        'a',
        'footing',
        'of',
        'perfect',
        'reciprocity',
        'by',
        'treaty',
        'and',
        'with',
        'russia',
        'the',
        'netherlands',
        'prussia',
        'the',
        'free',
        'hanseatic',
        'cities',
        'the',
        'dukedom',
        'of',
        'oldenburg',
        'and',
        'sardinia',
        'by',
        'internal',
        'regulations',
        'on',
        'each',
        'side',
        'founded',
        'on',
        'mutual',
        'agreement',
        'between',
        'the',
        'respective',
        'governments',
        'the',
        'principles',
        'upon',
        'which',
        'the',
        'commercial',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'is',
        'founded',
        'are',
        'to',
        'be',
        'traced',
        'to',
        'an',
        'early',
        'period',
        'they',
        'are',
        'essentially',
        'connected',
        'with',
        'those',
        'upon',
        'which',
        'their',
        'independence',
        'was',
        'declared',
        'and',
        'owe',
        'their',
        'origin',
        'to',
        'the',
        'enlightened',
        'men',
        'who',
        'took',
        'the',
        'lead',
        'in',
        'our',
        'affairs',
        'at',
        'that',
        'important',
        'epoch',
        'they',
        'are',
        'developed',
        'in',
        'their',
        'first',
        'treaty',
        'of',
        'commerce',
        'with',
        'france',
        'of',
        'and',
        'by',
        'a',
        'formal',
        'commission',
        'which',
        'was',
        'instituted',
        'immediately',
        'after',
        'the',
        'conclusion',
        'of',
        'their',
        'revolutionary',
        'struggle',
        'for',
        'the',
        'purpose',
        'of',
        'negotiating',
        'treaties',
        'of',
        'commerce',
        'with',
        'every',
        'european',
        'power',
        'the',
        'first',
        'treaty',
        'of',
        'the',
        'united',
        'states',
        'with',
        'prussia',
        'which',
        'was',
        'negotiated',
        'by',
        'that',
        'commission',
        'affords',
        'a',
        'signal',
        'illustration',
        'of',
        'those',
        'principles',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'adopted',
        'immediately',
        'after',
        'the',
        'return',
        'of',
        'a',
        'general',
        'peace',
        'was',
        'a',
        'new',
        'overture',
        'to',
        'foreign',
        'nations',
        'to',
        'establish',
        'our',
        'commercial',
        'relations',
        'with',
        'them',
        'on',
        'the',
        'basis',
        'of',
        'free',
        'and',
        'equal',
        'reciprocity',
        'that',
        'principle',
        'has',
        'pervaded',
        'all',
        'the',
        'acts',
        'of',
        'congress',
        'and',
        'all',
        'the',
        'negotiations',
        'of',
        'the',
        'executive',
        'on',
        'the',
        'subject',
        'a',
        'convention',
        'for',
        'the',
        'settlement',
        'of',
        'important',
        'questions',
        'in',
        'relation',
        'to',
        'the',
        'north',
        'west',
        'coast',
        'of',
        'this',
        'continent',
        'and',
        'its',
        'adjoining',
        'seas',
        'was',
        'concluded',
        'and',
        'signed',
        'at',
        'st',
        'petersburg',
        'on',
        'the',
        'th',
        'day',
        'of',
        'april',
        'last',
        'by',
        'the',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'and',
        'plenipotentiaries',
        'of',
        'the',
        'imperial',
        'government',
        'of',
        'russia',
        'it',
        'will',
        'immediately',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'the',
        'exercise',
        'of',
        'the',
        'constitutional',
        'authority',
        'of',
        'that',
        'body',
        'with',
        'reference',
        'to',
        'its',
        'ratification',
        'it',
        'is',
        'proper',
        'to',
        'add',
        'that',
        'the',
        'manner',
        'in',
        'which',
        'this',
        'negotiation',
        'was',
        'invited',
        'and',
        'conducted',
        'on',
        'the',
        'part',
        'of',
        'the',
        'emperor',
        'has',
        'been',
        'very',
        'satisfactory',
        'the',
        'great',
        'and',
        'extraordinary',
        'changes',
        'which',
        'have',
        'happened',
        'in',
        'the',
        'governments',
        'of',
        'spain',
        'and',
        'portugal',
        'within',
        'the',
        'last',
        'two',
        'years',
        'without',
        'seriously',
        'affecting',
        'the',
        'friendly',
        'relations',
        'which',
        'under',
        'all',
        'of',
        'them',
        'have',
        'been',
        'maintained',
        'with',
        'those',
        'powers',
        'by',
        'the',
        'united',
        'states',
        'have',
        'been',
        'obstacles',
        'to',
        'the',
        'adjustment',
        'of',
        'the',
        'particular',
        'subjects',
        'of',
        'discussion',
        'which',
        'have',
        'arisen',
        'with',
        'each',
        'a',
        'resolution',
        'of',
        'the',
        'senate',
        'adopted',
        'at',
        'their',
        'last',
        'session',
        'called',
        'for',
        'information',
        'as',
        'to',
        'the',
        'effect',
        'produced',
        'upon',
        'our',
        'relations',
        'with',
        'spain',
        'by',
        'the',
        'recognition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'of',
        'the',
        'independent',
        'south',
        'american',
        'governments',
        'the',
        'papers',
        'containing',
        'that',
        'information',
        'are',
        'now',
        'communicated',
        'to',
        'congress',
        'a',
        "charge'",
        "d'affaires",
        'has',
        'been',
        'received',
        'from',
        'the',
        'independent',
        'government',
        'of',
        'brazil',
        'that',
        'country',
        'heretofore',
        'a',
        'colonial',
        'possession',
        'of',
        'portugal',
        'had',
        'some',
        'years',
        'since',
        'been',
        'proclaimed',
        'by',
        'the',
        'sovereign',
        'of',
        'portugal',
        'himself',
        'an',
        'independent',
        'kingdom',
        'since',
        'his',
        'return',
        'to',
        'lisbon',
        'a',
        'revolution',
        'in',
        'brazil',
        'has',
        'established',
        'a',
        'new',
        'government',
        'there',
        'with',
        'an',
        'imperial',
        'title',
        'at',
        'the',
        'head',
        'of',
        'which',
        'is',
        'placed',
        'a',
        'prince',
        'in',
        'whom',
        'the',
        'regency',
        'had',
        'been',
        'vested',
        'by',
        'the',
        'king',
        'at',
        'the',
        'time',
        'of',
        'his',
        'departure',
        'there',
        'is',
        'reason',
        'to',
        'expect',
        'that',
        'by',
        'amicable',
        'negotiation',
        'the',
        'independence',
        'of',
        'brazil',
        'will',
        'ere',
        'long',
        'be',
        'recognized',
        'by',
        'portugal',
        'herself',
        'with',
        'the',
        'remaining',
        'powers',
        'of',
        'europe',
        'with',
        'those',
        'on',
        'the',
        'coast',
        'of',
        'barbary',
        'and',
        'with',
        'all',
        'the',
        'new',
        'south',
        'american',
        'states',
        'our',
        'relations',
        'are',
        'of',
        'a',
        'friendly',
        'character',
        'we',
        'have',
        'ministers',
        'plenipotentiary',
        'residing',
        'with',
        'the',
        'republics',
        'of',
        'colombia',
        'and',
        'chile',
        'and',
        'have',
        'received',
        'ministers',
        'of',
        'the',
        'same',
        'rank',
        'from',
        'columbia',
        'guatemala',
        'buenos',
        'ayres',
        'and',
        'mexico',
        'our',
        'commercial',
        'relations',
        'with',
        'all',
        'those',
        'states',
        'are',
        'mutually',
        'beneficial',
        'and',
        'increasing',
        'with',
        'the',
        'republic',
        'of',
        'colombia',
        'a',
        'treaty',
        'of',
        'commerce',
        'has',
        'been',
        'formed',
        'of',
        'which',
        'a',
        'copy',
        'is',
        'received',
        'and',
        'the',
        'original',
        'daily',
        'expected',
        'a',
        'negotiation',
        'for',
        'a',
        'like',
        'treaty',
        'would',
        'have',
        'been',
        'commenced',
        'with',
        'buenos',
        'ayres',
        'had',
        'it',
        'not',
        'been',
        'prevented',
        'by',
        'the',
        'indisposition',
        'and',
        'lamented',
        'decease',
        'of',
        'mr',
        'rodney',
        'our',
        'minister',
        'there',
        'and',
        'to',
        'whose',
        'memory',
        'the',
        'most',
        'respectful',
        'attention',
        'has',
        'been',
        'shewn',
        'by',
        'the',
        'government',
        'of',
        'that',
        'republic',
        'an',
        'advantageous',
        'alteration',
        'in',
        'our',
        'treaty',
        'with',
        'tunis',
        'has',
        'been',
        'obtained',
        'by',
        'our',
        'consular',
        'agent',
        'residing',
        'there',
        'the',
        'official',
        'document',
        'of',
        'which',
        'when',
        'received',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'the',
        'attention',
        'of',
        'the',
        'government',
        'has',
        'been',
        'drawn',
        'with',
        'great',
        'solicitude',
        'to',
        'other',
        'subjects',
        'and',
        'particularly',
        'to',
        'that',
        'relating',
        'to',
        'a',
        'state',
        'of',
        'maritime',
        'war',
        'involving',
        'the',
        'relative',
        'rights',
        'of',
        'neutral',
        'and',
        'belligerent',
        'in',
        'such',
        'wars',
        'most',
        'of',
        'the',
        'difficulties',
        'which',
        'we',
        'have',
        'experienced',
        'and',
        'of',
        'the',
        'losses',
        'which',
        'we',
        'have',
        'sustained',
        'since',
        'the',
        'establishment',
        'of',
        'our',
        'independence',
        'have',
        'proceeded',
        'from',
        'the',
        'unsettled',
        'state',
        'of',
        'those',
        'rights',
        'and',
        'the',
        'extent',
        'to',
        'which',
        'the',
        'belligerent',
        'claim',
        'has',
        'been',
        'carried',
        'against',
        'the',
        'neutral',
        'party',
        'it',
        'is',
        'impossible',
        'to',
        'look',
        'back',
        'on',
        'the',
        'occurrences',
        'of',
        'the',
        'late',
        'wars',
        'in',
        'europe',
        'and',
        'to',
        'behold',
        'the',
        'disregard',
        'which',
        'was',
        'paid',
        'to',
        'our',
        'rights',
        'as',
        'a',
        'neutral',
        'power',
        'and',
        'the',
        'waste',
        'which',
        'was',
        'made',
        'of',
        'our',
        'commerce',
        'by',
        'the',
        'parties',
        'to',
        'those',
        'wars',
        'by',
        'various',
        'acts',
        'of',
        'their',
        'respective',
        'governments',
        'and',
        'under',
        'the',
        'pretext',
        'by',
        'each',
        'that',
        'the',
        'other',
        'had',
        'set',
        'the',
        'example',
        'without',
        'great',
        'mortification',
        'and',
        'a',
        'fixed',
        'purpose',
        'never',
        'to',
        'submit',
        'to',
        'the',
        'like',
        'in',
        'future',
        'an',
        'attempt',
        'to',
        'remove',
        'those',
        'causes',
        'of',
        'possible',
        'variance',
        'by',
        'friendly',
        'negotiation',
        'and',
        'on',
        'just',
        'principles',
        'which',
        'should',
        'be',
        'applicable',
        'to',
        'all',
        'parties',
        'could',
        'it',
        'was',
        'presumed',
        'be',
        'viewed',
        'by',
        'none',
        'other',
        'than',
        'as',
        'a',
        'proof',
        'of',
        'an',
        'earnest',
        'desire',
        'to',
        'preserve',
        'those',
        'relations',
        'with',
        'every',
        'power',
        'in',
        'the',
        'late',
        'war',
        'between',
        'france',
        'and',
        'spain',
        'a',
        'crisis',
        'occurred',
        'in',
        'which',
        'it',
        'seemed',
        'probable',
        'that',
        'all',
        'controvertible',
        'principles',
        'involved',
        'in',
        'such',
        'wars',
        'might',
        'be',
        'brought',
        'into',
        'discussion',
        'and',
        'settled',
        'to',
        'the',
        'satisfaction',
        'of',
        'all',
        'parties',
        'propositions',
        'having',
        'this',
        'object',
        'in',
        'view',
        'have',
        'been',
        'made',
        'to',
        'the',
        'governments',
        'of',
        'great',
        'britain',
        'france',
        'russia',
        'and',
        'of',
        'other',
        'powers',
        'which',
        'have',
        'been',
        'received',
        'in',
        'a',
        'friendly',
        'manner',
        'by',
        'all',
        'but',
        'as',
        'yet',
        'no',
        'treaty',
        'has',
        'been',
        'formed',
        'with',
        'either',
        'for',
        'its',
        'accomplishment',
        'the',
        'policy',
        'will',
        'it',
        'is',
        'presumed',
        'be',
        'persevered',
        'in',
        'and',
        'in',
        'the',
        'hope',
        'that',
        'it',
        'may',
        'be',
        'successful',
        'it',
        'will',
        'always',
        'be',
        'recollected',
        'that',
        'with',
        'one',
        'of',
        'the',
        'parties',
        'to',
        'those',
        'wars',
        'and',
        'from',
        'whom',
        'we',
        'received',
        'those',
        'injuries',
        'we',
        'sought',
        'redress',
        'by',
        'war',
        'from',
        'the',
        'other',
        'by',
        'whose',
        'then',
        'reigning',
        'government',
        'our',
        'vessels',
        'were',
        'seized',
        'in',
        'port',
        'as',
        'well',
        'as',
        'at',
        'sea',
        'and',
        'their',
        'cargoes',
        'confiscated',
        'indemnity',
        'has',
        'been',
        'expected',
        'but',
        'has',
        'not',
        'yet',
        'been',
        'rendered',
        'it',
        'was',
        'under',
        'the',
        'influence',
        'of',
        'the',
        'latter',
        'that',
        'our',
        'vessels',
        'were',
        'likewise',
        'seized',
        'by',
        'the',
        'governments',
        'of',
        'spain',
        'holland',
        'denmark',
        'sweden',
        'and',
        'naples',
        'and',
        'from',
        'whom',
        'indemnity',
        'has',
        'been',
        'claimed',
        'and',
        'is',
        'still',
        'expected',
        'with',
        'the',
        'exception',
        'of',
        'spain',
        'by',
        'whom',
        'it',
        'has',
        'been',
        'rendered',
        'with',
        'both',
        'parties',
        'we',
        'had',
        'abundant',
        'cause',
        'of',
        'war',
        'but',
        'we',
        'had',
        'no',
        'alternative',
        'but',
        'to',
        'resist',
        'that',
        'which',
        'was',
        'most',
        'powerful',
        'at',
        'sea',
        'and',
        'pressed',
        'us',
        'nearest',
        'at',
        'home',
        'with',
        'this',
        'all',
        'differences',
        'were',
        'settled',
        'by',
        'a',
        'treaty',
        'founded',
        'on',
        'conditions',
        'fair',
        'and',
        'honorable',
        'to',
        'both',
        'and',
        'which',
        'has',
        'been',
        'so',
        'far',
        'executed',
        'with',
        'perfect',
        'good',
        'faith',
        'it',
        'has',
        'been',
        'earnestly',
        'hoped',
        'that',
        'the',
        'other',
        'would',
        'of',
        'its',
        'own',
        'accord',
        'and',
        'from',
        'a',
        'sentiment',
        'of',
        'justice',
        'and',
        'conciliation',
        'make',
        'to',
        'our',
        'citizens',
        'the',
        'indemnity',
        'to',
        'which',
        'they',
        'are',
        'entitled',
        'and',
        'thereby',
        'remove',
        'from',
        'our',
        'relations',
        'any',
        'just',
        'cause',
        'of',
        'discontent',
        'on',
        'our',
        'side',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'current',
        'year',
        'exclusive',
        'of',
        'loans',
        'will',
        'exceed',
        'm',
        'which',
        'with',
        'the',
        'sum',
        'remaining',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'end',
        'of',
        'the',
        'last',
        'year',
        'amounting',
        'to',
        'will',
        'after',
        'discharging',
        'the',
        'current',
        'disbursements',
        'of',
        'the',
        'year',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'and',
        'upward',
        'of',
        'of',
        'the',
        'principal',
        'leave',
        'a',
        'balance',
        'of',
        'more',
        'than',
        'm',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'day',
        'of',
        'january',
        'next',
        'a',
        'larger',
        'amount',
        'of',
        'the',
        'debt',
        'contracted',
        'during',
        'the',
        'late',
        'war',
        'bearing',
        'an',
        'interest',
        'of',
        'becoming',
        'redeemable',
        'in',
        'the',
        'course',
        'of',
        'the',
        'ensuing',
        'year',
        'than',
        'could',
        'be',
        'discharged',
        'by',
        'the',
        'ordinary',
        'revenue',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'may',
        'authorized',
        'a',
        'loan',
        'of',
        'm',
        'at',
        'to',
        'meet',
        'the',
        'same',
        'by',
        'this',
        'arrangement',
        'an',
        'annual',
        'saving',
        'will',
        'accrue',
        'to',
        'the',
        'public',
        'of',
        'under',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'may',
        'last',
        'a',
        'loan',
        'of',
        'm',
        'was',
        'authorized',
        'in',
        'order',
        'to',
        'meet',
        'the',
        'awards',
        'under',
        'the',
        'florida',
        'treaty',
        'which',
        'was',
        'negotiated',
        'at',
        'par',
        'with',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'limit',
        'of',
        'interest',
        'fixed',
        'by',
        'the',
        'act',
        'by',
        'this',
        'provision',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'who',
        'had',
        'sustained',
        'so',
        'great',
        'a',
        'loss',
        'by',
        'spoliations',
        'and',
        'from',
        'whom',
        'indemnity',
        'had',
        'been',
        'so',
        'long',
        'withheld',
        'were',
        'promptly',
        'paid',
        'for',
        'these',
        'advances',
        'the',
        'public',
        'will',
        'be',
        'amply',
        'repaid',
        'at',
        'no',
        'distant',
        'day',
        'by',
        'the',
        'sale',
        'of',
        'the',
        'lands',
        'in',
        'florida',
        'of',
        'the',
        'great',
        'advantages',
        'resulting',
        'from',
        'the',
        'acquisition',
        'of',
        'the',
        'territory',
        'in',
        'other',
        'respects',
        'too',
        'high',
        'an',
        'estimate',
        'can',
        'not',
        'be',
        'formed',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'year',
        'will',
        'be',
        'sufficient',
        'to',
        'meet',
        'the',
        'disbursements',
        'of',
        'the',
        'year',
        'including',
        'the',
        'sum',
        'of',
        'm',
        'which',
        'is',
        'annually',
        'appropriated',
        'by',
        'the',
        'act',
        'of',
        'constituting',
        'the',
        'sinking',
        'fund',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'whole',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'on',
        'the',
        'first',
        'of',
        'january',
        'next',
        'may',
        'be',
        'estimated',
        'at',
        'm',
        'inclusive',
        'of',
        'm',
        'of',
        'the',
        'loan',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'may',
        'last',
        'in',
        'this',
        'estimate',
        'is',
        'included',
        'a',
        'stock',
        'of',
        'm',
        'issued',
        'for',
        'the',
        'purchase',
        'of',
        'that',
        'amount',
        'of',
        'the',
        'capital',
        'stock',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'and',
        'which',
        'as',
        'the',
        'stock',
        'of',
        'the',
        'bank',
        'still',
        'held',
        'by',
        'the',
        'government',
        'will',
        'at',
        'least',
        'be',
        'fully',
        'equal',
        'to',
        'its',
        'reimbursement',
        'ought',
        'not',
        'to',
        'be',
        'considered',
        'as',
        'constituting',
        'a',
        'part',
        'of',
        'the',
        'public',
        'debt',
        'estimating',
        'then',
        'the',
        'whole',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'at',
        'm',
        'and',
        'regarding',
        'the',
        'annual',
        'receipts',
        'and',
        'expenditures',
        'of',
        'the',
        'government',
        'a',
        'well',
        'founded',
        'hope',
        'may',
        'be',
        'entertained',
        'that',
        'should',
        'no',
        'unexpected',
        'event',
        'occur',
        'the',
        'whole',
        'of',
        'the',
        'public',
        'debt',
        'may',
        'be',
        'discharged',
        'in',
        'the',
        'course',
        'of',
        'years',
        'and',
        'the',
        'government',
        'be',
        'left',
        'at',
        'liberty',
        'thereafter',
        'to',
        'apply',
        'such',
        'portion',
        'of',
        'the',
        'revenue',
        'as',
        'may',
        'not',
        'be',
        'necessary',
        'for',
        'current',
        'expenses',
        'to',
        'such',
        'other',
        'objects',
        'as',
        'may',
        'be',
        'most',
        'conducive',
        'to',
        'the',
        'public',
        'security',
        'and',
        'welfare',
        'that',
        'the',
        'sums',
        'applicable',
        'to',
        'these',
        'objects',
        'will',
        'be',
        'very',
        'considerable',
        'may',
        'be',
        'fairly',
        'concluded',
        'when',
        'it',
        'is',
        'recollected',
        'that',
        'a',
        'large',
        'amount',
        'of',
        'the',
        'public',
        'revenue',
        'has',
        'been',
        'applied',
        'since',
        'the',
        'late',
        'war',
        'to',
        'the',
        'construction',
        'of',
        'the',
        'public',
        'buildings',
        'in',
        'this',
        'city',
        'to',
        'the',
        'erection',
        'of',
        'fortifications',
        'along',
        'the',
        'coast',
        'and',
        'of',
        'arsenals',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'union',
        'to',
        'the',
        'augmentation',
        'of',
        'the',
        'navy',
        'to',
        'the',
        'extinguishment',
        'of',
        'the',
        'indian',
        'title',
        'to',
        'large',
        'tracts',
        'of',
        'fertile',
        'territory',
        'to',
        'the',
        'acquisition',
        'of',
        'florida',
        'to',
        'pensions',
        'to',
        'revolutionary',
        'officers',
        'and',
        'soldiers',
        'and',
        'to',
        'invalids',
        'of',
        'the',
        'late',
        'war',
        'on',
        'many',
        'of',
        'these',
        'objects',
        'the',
        'expense',
        'will',
        'annually',
        'be',
        'diminished',
        'and',
        'cease',
        'at',
        'no',
        'distant',
        'period',
        'on',
        'most',
        'of',
        'them',
        'on',
        'the',
        'the',
        'public',
        'debt',
        'amounted',
        'to',
        'and',
        'notwithstanding',
        'the',
        'large',
        'sums',
        'which',
        'have',
        'been',
        'applied',
        'to',
        'these',
        'objects',
        'it',
        'has',
        'been',
        'reduced',
        'since',
        'that',
        'period',
        'the',
        'last',
        'portion',
        'of',
        'the',
        'public',
        'debt',
        'will',
        'be',
        'redeemable',
        'on',
        'and',
        'while',
        'there',
        'is',
        'the',
        'best',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'resources',
        'of',
        'the',
        'government',
        'will',
        'be',
        'continually',
        'adequate',
        'to',
        'such',
        'portions',
        'of',
        'it',
        'as',
        'may',
        'become',
        'due',
        'in',
        'the',
        'interval',
        'it',
        'is',
        'recommended',
        'to',
        'congress',
        'to',
        'seize',
        'every',
        'opportunity',
        'which',
        'may',
        'present',
        'itself',
        'to',
        'reduce',
        'the',
        'rate',
        'of',
        'interest',
        'on',
        'every',
        'part',
        'thereof',
        'the',
        'high',
        'state',
        'of',
        'the',
        'public',
        'credit',
        'and',
        'the',
        'great',
        'abundance',
        'of',
        'money',
        'are',
        'at',
        'this',
        'time',
        'very',
        'favorable',
        'to',
        'such',
        'a',
        'result',
        'it',
        'must',
        'be',
        'very',
        'gratifying',
        'to',
        'our',
        'fellow',
        'citizens',
        'to',
        'witness',
        'this',
        'flourishing',
        'state',
        'of',
        'the',
        'public',
        'finances',
        'when',
        'it',
        'is',
        'recollected',
        'that',
        'no',
        'burthen',
        'whatever',
        'has',
        'been',
        'imposed',
        'upon',
        'them',
        'the',
        'military',
        'establishment',
        'in',
        'all',
        'its',
        'branches',
        'in',
        'the',
        'performance',
        'of',
        'the',
        'various',
        'duties',
        'assigned',
        'to',
        'each',
        'justifies',
        'the',
        'favorable',
        'view',
        'which',
        'was',
        'presented',
        'of',
        'the',
        'efficiency',
        'of',
        'its',
        'organization',
        'at',
        'the',
        'last',
        'session',
        'all',
        'the',
        'appropriations',
        'have',
        'been',
        'regularly',
        'applied',
        'to',
        'the',
        'objects',
        'intended',
        'by',
        'congress',
        'and',
        'so',
        'far',
        'as',
        'the',
        'disbursements',
        'have',
        'been',
        'made',
        'the',
        'accounts',
        'have',
        'been',
        'rendered',
        'and',
        'settled',
        'without',
        'loss',
        'to',
        'the',
        'public',
        'the',
        'condition',
        'of',
        'the',
        'army',
        'itself',
        'as',
        'relates',
        'to',
        'the',
        'officers',
        'and',
        'men',
        'in',
        'science',
        'and',
        'discipline',
        'is',
        'highly',
        'respectable',
        'the',
        'military',
        'academy',
        'on',
        'which',
        'the',
        'army',
        'essentially',
        'rests',
        'and',
        'to',
        'which',
        'it',
        'is',
        'much',
        'indebted',
        'for',
        'this',
        'state',
        'of',
        'improvement',
        'has',
        'attained',
        'in',
        'comparison',
        'with',
        'any',
        'other',
        'institution',
        'of',
        'a',
        'like',
        'kind',
        'a',
        'high',
        'degree',
        'of',
        'perfection',
        'experience',
        'however',
        'has',
        'shewn',
        'that',
        'the',
        'dispersed',
        'condition',
        'of',
        'the',
        'corps',
        'of',
        'artillery',
        'is',
        'unfavorable',
        'to',
        'the',
        'discipline',
        'of',
        'that',
        'important',
        'branch',
        'of',
        'the',
        'military',
        'establishment',
        'to',
        'remedy',
        'this',
        'inconvenience',
        'eleven',
        'companies',
        'have',
        'been',
        'assembled',
        'at',
        'the',
        'fortification',
        'erected',
        'at',
        'old',
        'point',
        'comfort',
        'as',
        'a',
        'school',
        'for',
        'artillery',
        'instruction',
        'with',
        'intention',
        'as',
        'they',
        'shall',
        'be',
        'perfected',
        'in',
        'the',
        'various',
        'duties',
        'of',
        'that',
        'service',
        'to',
        'order',
        'them',
        'to',
        'other',
        'posts',
        'and',
        'to',
        'supply',
        'their',
        'places',
        'with',
        'other',
        'companies',
        'for',
        'instruction',
        'in',
        'like',
        'manner',
        'in',
        'this',
        'mode',
        'a',
        'complete',
        'knowledge',
        'of',
        'the',
        'science',
        'and',
        'duties',
        'of',
        'this',
        'arm',
        'will',
        'be',
        'extended',
        'throughout',
        'the',
        'whole',
        'corps',
        'of',
        'artillery',
        'but',
        'to',
        'carry',
        'this',
        'object',
        'fully',
        'into',
        'effect',
        'will',
        'require',
        'the',
        'aid',
        'of',
        'congress',
        'to',
        'obtain',
        'which',
        'the',
        'subject',
        'is',
        'now',
        'submitted',
        'to',
        'your',
        'consideration',
        'of',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'fortifications',
        'for',
        'the',
        'permanent',
        'defense',
        'of',
        'our',
        'maritime',
        'frontier',
        'according',
        'to',
        'the',
        'plan',
        'decided',
        'on',
        'and',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'existing',
        'appropriations',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'which',
        'is',
        'herewith',
        'communicated',
        'will',
        'give',
        'a',
        'detailed',
        'account',
        'their',
        'final',
        'completion',
        'can',
        'not',
        'fail',
        'to',
        'give',
        'great',
        'additional',
        'security',
        'to',
        'that',
        'frontier',
        'and',
        'to',
        'diminish',
        'proportionably',
        'the',
        'expense',
        'of',
        'defending',
        'it',
        'in',
        'the',
        'event',
        'of',
        'war',
        'the',
        'provisions',
        'in',
        'several',
        'acts',
        'of',
        'congress',
        'of',
        'the',
        'last',
        'session',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'navigation',
        'of',
        'the',
        'mississippi',
        'and',
        'the',
        'ohio',
        'of',
        'the',
        'harbor',
        'of',
        "presqu'isle",
        'on',
        'lake',
        'erie',
        'and',
        'the',
        'repair',
        'of',
        'the',
        'plymouth',
        'beach',
        'are',
        'in',
        'a',
        'course',
        'of',
        'regular',
        'execution',
        'and',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'appropriation',
        'in',
        'each',
        'instance',
        'will',
        'be',
        'adequate',
        'to',
        'the',
        'object',
        'to',
        'carry',
        'these',
        'improvements',
        'fully',
        'into',
        'effect',
        'the',
        'superintendence',
        'of',
        'them',
        'has',
        'been',
        'assigned',
        'to',
        'officers',
        'of',
        'the',
        'corps',
        'of',
        'engineers',
        'under',
        'the',
        'act',
        'of',
        'th',
        'april',
        'last',
        'authorizing',
        'the',
        'president',
        'to',
        'cause',
        'a',
        'survey',
        'to',
        'be',
        'made',
        'with',
        'the',
        'necessary',
        'plans',
        'and',
        'estimates',
        'of',
        'such',
        'roads',
        'and',
        'canals',
        'as',
        'he',
        'might',
        'deem',
        'of',
        'national',
        'importance',
        'in',
        'a',
        'commercial',
        'or',
        'military',
        'point',
        'of',
        'view',
        'or',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'a',
        'board',
        'has',
        'been',
        'instituted',
        'consisting',
        'of',
        'two',
        'distinguished',
        'officers',
        'of',
        'the',
        'corps',
        'of',
        'engineers',
        'and',
        'a',
        'distinguished',
        'civil',
        'engineer',
        'with',
        'assistants',
        'who',
        'have',
        'been',
        'actively',
        'employed',
        'in',
        'carrying',
        'into',
        'effect',
        'the',
        'object',
        'of',
        'the',
        'act',
        'they',
        'have',
        'carefully',
        'examined',
        'the',
        'route',
        'between',
        'the',
        'potomac',
        'and',
        'the',
        'ohio',
        'rivers',
        'between',
        'the',
        'latter',
        'and',
        'lake',
        'erie',
        'between',
        'the',
        'alleghany',
        'and',
        'the',
        'susquehannah',
        'and',
        'the',
        'routes',
        'between',
        'the',
        'delaware',
        'and',
        'the',
        'raritan',
        'barnstable',
        'and',
        'buzzards',
        'bay',
        'and',
        'between',
        'boston',
        'harbor',
        'and',
        'narraganset',
        'bay',
        'such',
        'portion',
        'of',
        'the',
        'corps',
        'of',
        'topographical',
        'engineers',
        'as',
        'could',
        'be',
        'spared',
        'from',
        'the',
        'survey',
        'of',
        'the',
        'coast',
        'has',
        'been',
        'employed',
        'in',
        'surveying',
        'the',
        'very',
        'important',
        'route',
        'between',
        'the',
        'potomac',
        'and',
        'the',
        'ohio',
        'considerable',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'it',
        'but',
        'the',
        'survey',
        'can',
        'not',
        'be',
        'completed',
        'until',
        'the',
        'next',
        'season',
        'it',
        'is',
        'gratifying',
        'to',
        'add',
        'from',
        'the',
        'view',
        'already',
        'taken',
        'that',
        'there',
        'is',
        'good',
        'cause',
        'to',
        'believe',
        'that',
        'this',
        'great',
        'national',
        'object',
        'may',
        'be',
        'fully',
        'accomplished',
        'it',
        'is',
        'contemplated',
        'to',
        'commence',
        'early',
        'in',
        'the',
        'next',
        'season',
        'the',
        'execution',
        'of',
        'the',
        'other',
        'branch',
        'of',
        'the',
        'act',
        'that',
        'which',
        'relates',
        'to',
        'roads',
        'and',
        'with',
        'the',
        'survey',
        'of',
        'a',
        'route',
        'from',
        'this',
        'city',
        'through',
        'the',
        'southern',
        'states',
        'to',
        'new',
        'orleans',
        'the',
        'importance',
        'of',
        'which',
        'can',
        'not',
        'be',
        'too',
        'highly',
        'estimated',
        'all',
        'the',
        'officers',
        'of',
        'both',
        'the',
        'corps',
        'of',
        'engineers',
        'who',
        'could',
        'be',
        'spared',
        'from',
        'other',
        'services',
        'have',
        'been',
        'employed',
        'in',
        'exploring',
        'and',
        'surveying',
        'the',
        'routes',
        'for',
        'canals',
        'to',
        'digest',
        'a',
        'plan',
        'for',
        'both',
        'objects',
        'for',
        'the',
        'great',
        'purposes',
        'specified',
        'will',
        'require',
        'a',
        'thorough',
        'knowledge',
        'of',
        'every',
        'part',
        'of',
        'our',
        'union',
        'and',
        'of',
        'the',
        'relation',
        'of',
        'each',
        'part',
        'to',
        'the',
        'others',
        'and',
        'of',
        'all',
        'to',
        'the',
        'seat',
        'of',
        'the',
        'general',
        'government',
        'for',
        'such',
        'a',
        'digest',
        'it',
        'will',
        'be',
        'necessary',
        'that',
        'the',
        'information',
        'be',
        'full',
        'minute',
        'and',
        'precise',
        'with',
        'a',
        'view',
        'to',
        'these',
        'important',
        'objects',
        'i',
        'submit',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'propriety',
        'of',
        'enlarging',
        'both',
        'the',
        'corps',
        'of',
        'engineers',
        'the',
        'military',
        'and',
        'topographical',
        'it',
        'need',
        'scarcely',
        'be',
        'remarked',
        'that',
        'the',
        'more',
        'extensively',
        'these',
        'corps',
        'are',
        'engaged',
        'in',
        'the',
        'improvement',
        'of',
        'their',
        'country',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'powers',
        'of',
        'congress',
        'and',
        'in',
        'aid',
        'of',
        'the',
        'states',
        'in',
        'such',
        'improvements',
        'as',
        'lie',
        'beyond',
        'that',
        'limit',
        'when',
        'such',
        'aid',
        'is',
        'desired',
        'the',
        'happier',
        'the',
        'effect',
        'will',
        'be',
        'in',
        'many',
        'views',
        'of',
        'which',
        'the',
        'subject',
        'is',
        'perceptible',
        'by',
        'profiting',
        'of',
        'their',
        'science',
        'the',
        'works',
        'will',
        'always',
        'be',
        'well',
        'executed',
        'and',
        'by',
        'giving',
        'to',
        'the',
        'officers',
        'such',
        'employment',
        'our',
        'union',
        'will',
        'derive',
        'all',
        'the',
        'advantage',
        'in',
        'peace',
        'as',
        'well',
        'as',
        'in',
        'war',
        'from',
        'their',
        'talents',
        'and',
        'services',
        'which',
        'they',
        'can',
        'afford',
        'in',
        'this',
        'mode',
        'also',
        'the',
        'military',
        'will',
        'be',
        'incorporated',
        'with',
        'the',
        'civil',
        'and',
        'unfounded',
        'and',
        'injurious',
        'distinctions',
        'and',
        'prejudices',
        'of',
        'every',
        'kind',
        'be',
        'done',
        'away',
        'to',
        'the',
        'corps',
        'themselves',
        'this',
        'service',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'equally',
        'useful',
        'since',
        'by',
        'the',
        'knowledge',
        'they',
        'would',
        'thus',
        'acquire',
        'they',
        'would',
        'be',
        'eminently',
        'better',
        'qualified',
        'in',
        'the',
        'event',
        'of',
        'war',
        'for',
        'the',
        'great',
        'purposes',
        'for',
        'which',
        'they',
        'were',
        'instituted',
        'our',
        'relations',
        'with',
        'the',
        'indian',
        'tribes',
        'within',
        'our',
        'limits',
        'have',
        'not',
        'been',
        'materially',
        'changed',
        'during',
        'the',
        'year',
        'the',
        'hostile',
        'disposition',
        'evinced',
        'by',
        'certain',
        'tribes',
        'on',
        'the',
        'missouri',
        'during',
        'the',
        'last',
        'year',
        'still',
        'continues',
        'and',
        'has',
        'extended',
        'in',
        'some',
        'degree',
        'to',
        'those',
        'on',
        'the',
        'upper',
        'mississippi',
        'and',
        'the',
        'upper',
        'lakes',
        'several',
        'parties',
        'of',
        'our',
        'citizens',
        'have',
        'been',
        'plundered',
        'and',
        'murdered',
        'by',
        'those',
        'tribes',
        'in',
        'order',
        'to',
        'establish',
        'relations',
        'of',
        'friendship',
        'with',
        'them',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'made',
        'an',
        'appropriation',
        'for',
        'treaties',
        'with',
        'them',
        'and',
        'for',
        'the',
        'employment',
        'of',
        'a',
        'suitable',
        'military',
        'escort',
        'to',
        'accompany',
        'and',
        'attend',
        'the',
        'commissioners',
        'at',
        'the',
        'places',
        'appointed',
        'for',
        'the',
        'negotiations',
        'this',
        'object',
        'has',
        'not',
        'been',
        'effected',
        'the',
        'season',
        'was',
        'too',
        'far',
        'advanced',
        'when',
        'the',
        'appropriation',
        'was',
        'made',
        'and',
        'the',
        'distance',
        'too',
        'great',
        'to',
        'permit',
        'it',
        'but',
        'measures',
        'have',
        'been',
        'taken',
        'and',
        'all',
        'the',
        'preparations',
        'will',
        'be',
        'completed',
        'to',
        'accomplish',
        'it',
        'at',
        'an',
        'early',
        'period',
        'in',
        'the',
        'next',
        'season',
        'believing',
        'that',
        'the',
        'hostility',
        'of',
        'the',
        'tribes',
        'particularly',
        'on',
        'the',
        'upper',
        'mississippi',
        'and',
        'the',
        'lakes',
        'is',
        'in',
        'no',
        'small',
        'degree',
        'owing',
        'to',
        'the',
        'wars',
        'which',
        'are',
        'carried',
        'on',
        'between',
        'the',
        'tribes',
        'residing',
        'in',
        'that',
        'quarter',
        'measures',
        'have',
        'been',
        'taken',
        'to',
        'bring',
        'about',
        'a',
        'general',
        'peace',
        'among',
        'them',
        'which',
        'if',
        'successful',
        'will',
        'not',
        'only',
        'tend',
        'to',
        'the',
        'security',
        'of',
        'our',
        'citizens',
        'but',
        'be',
        'of',
        'great',
        'advantage',
        'to',
        'the',
        'indians',
        'themselves',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'tribes',
        'referred',
        'to',
        'our',
        'relations',
        'with',
        'all',
        'the',
        'others',
        'are',
        'on',
        'the',
        'same',
        'friendly',
        'footing',
        'and',
        'it',
        'affords',
        'me',
        'great',
        'satisfaction',
        'to',
        'add',
        'that',
        'they',
        'are',
        'making',
        'steady',
        'advances',
        'in',
        'civilization',
        'and',
        'the',
        'improvement',
        'of',
        'their',
        'condition',
        'many',
        'of',
        'the',
        'tribes',
        'have',
        'already',
        'made',
        'great',
        'progress',
        'in',
        'the',
        'arts',
        'of',
        'civilized',
        'life',
        'this',
        'desirable',
        'result',
        'has',
        'been',
        'brought',
        'about',
        'by',
        'the',
        'humane',
        'and',
        'persevering',
        'policy',
        'of',
        'the',
        'government',
        'and',
        'particularly',
        'by',
        'means',
        'of',
        'the',
        'appropriation',
        'for',
        'the',
        'civilization',
        'of',
        'the',
        'indians',
        'there',
        'have',
        'been',
        'established',
        'under',
        'the',
        'provisions',
        'of',
        'this',
        'act',
        'schools',
        'containing',
        'scholars',
        'who',
        'are',
        'well',
        'instructed',
        'in',
        'several',
        'branches',
        'of',
        'literature',
        'and',
        'likewise',
        'in',
        'agriculture',
        'and',
        'the',
        'ordinary',
        'arts',
        'of',
        'life',
        'under',
        'the',
        'appropriation',
        'to',
        'authorize',
        'treaties',
        'with',
        'the',
        'creeks',
        'and',
        'quaupaw',
        'indians',
        'commissioners',
        'have',
        'been',
        'appointed',
        'and',
        'negotiations',
        'are',
        'now',
        'pending',
        'but',
        'the',
        'result',
        'is',
        'not',
        'yet',
        'known',
        'for',
        'more',
        'full',
        'information',
        'respecting',
        'the',
        'principle',
        'which',
        'has',
        'been',
        'adopted',
        'for',
        'carrying',
        'into',
        'effect',
        'the',
        'act',
        'of',
        'congress',
        'authorizing',
        'surveys',
        'with',
        'plans',
        'and',
        'estimates',
        'for',
        'canals',
        'and',
        'roads',
        'and',
        'on',
        'every',
        'other',
        'branch',
        'of',
        'duty',
        'incident',
        'to',
        'the',
        'department',
        'of',
        'war',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'the',
        'squadron',
        'in',
        'the',
        'mediterranean',
        'has',
        'been',
        'maintained',
        'in',
        'the',
        'extent',
        'which',
        'was',
        'proposed',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'of',
        'the',
        'last',
        'year',
        'and',
        'has',
        'afforded',
        'to',
        'our',
        'commerce',
        'the',
        'necessary',
        'protection',
        'in',
        'that',
        'sea',
        'apprehending',
        'however',
        'that',
        'the',
        'unfriendly',
        'relations',
        'which',
        'have',
        'existed',
        'between',
        'algiers',
        'and',
        'some',
        'of',
        'the',
        'powers',
        'of',
        'europe',
        'might',
        'be',
        'extended',
        'to',
        'us',
        'it',
        'has',
        'been',
        'thought',
        'expedient',
        'to',
        'augment',
        'the',
        'force',
        'there',
        'and',
        'in',
        'consequence',
        'the',
        'north',
        'carolina',
        'a',
        'ship',
        'of',
        'the',
        'line',
        'has',
        'been',
        'prepared',
        'and',
        'will',
        'sail',
        'in',
        'a',
        'few',
        'days',
        'to',
        'join',
        'it',
        'the',
        'force',
        'employed',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'in',
        'the',
        'neighboring',
        'seas',
        'for',
        'the',
        'suppression',
        'of',
        'piracy',
        'has',
        'likewise',
        'been',
        'preserved',
        'essentially',
        'in',
        'the',
        'state',
        'in',
        'which',
        'it',
        'was',
        'during',
        'the',
        'last',
        'year',
        'a',
        'persevering',
        'effort',
        'has',
        'been',
        'made',
        'for',
        'the',
        'accomplishment',
        'of',
        'that',
        'object',
        'and',
        'much',
        'protection',
        'has',
        'thereby',
        'been',
        'afforded',
        'to',
        'our',
        'commerce',
        'but',
        'still',
        'the',
        'practice',
        'is',
        'far',
        'from',
        'being',
        'suppressed',
        'from',
        'every',
        'view',
        'which',
        'has',
        'been',
        'taken',
        'of',
        'the',
        'subject',
        'it',
        'is',
        'thought',
        'that',
        'it',
        'will',
        'be',
        'necessary',
        'rather',
        'to',
        'augment',
        'than',
        'to',
        'diminish',
        'our',
        'force',
        'in',
        'that',
        'quarter',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'piracies',
        'now',
        'complained',
        'of',
        'are',
        'committed',
        'by',
        'bands',
        'of',
        'robbers',
        'who',
        'inhabit',
        'the',
        'land',
        'and',
        'who',
        'by',
        'preserving',
        'good',
        'intelligence',
        'with',
        'the',
        'towns',
        'and',
        'seizing',
        'favorable',
        'opportunities',
        'rush',
        'forth',
        'and',
        'fall',
        'on',
        'unprotected',
        'merchant',
        'vessels',
        'of',
        'which',
        'they',
        'make',
        'an',
        'easy',
        'prey',
        'the',
        'pillage',
        'thus',
        'taken',
        'they',
        'carry',
        'to',
        'their',
        'lurking',
        'places',
        'and',
        'dispose',
        'of',
        'afterwards',
        'at',
        'prices',
        'tending',
        'to',
        'seduce',
        'the',
        'neighboring',
        'population',
        'this',
        'combination',
        'is',
        'understood',
        'to',
        'be',
        'of',
        'great',
        'extent',
        'and',
        'is',
        'the',
        'more',
        'to',
        'be',
        'deprecated',
        'because',
        'the',
        'crime',
        'of',
        'piracy',
        'is',
        'often',
        'attended',
        'with',
        'the',
        'murder',
        'of',
        'the',
        'crews',
        'these',
        'robbers',
        'knowing',
        'if',
        'any',
        'survived',
        'their',
        'lurking',
        'places',
        'would',
        'be',
        'exposed',
        'and',
        'they',
        'be',
        'caught',
        'and',
        'punished',
        'that',
        'this',
        'atrocious',
        'practice',
        'should',
        'be',
        'carried',
        'to',
        'such',
        'extent',
        'is',
        'cause',
        'of',
        'equal',
        'surprise',
        'and',
        'regret',
        'it',
        'is',
        'presumed',
        'that',
        'it',
        'must',
        'be',
        'attributed',
        'to',
        'the',
        'relaxed',
        'and',
        'feeble',
        'state',
        'of',
        'the',
        'local',
        'governments',
        'since',
        'it',
        'is',
        'not',
        'doubted',
        'from',
        'the',
        'high',
        'character',
        'of',
        'the',
        'governor',
        'of',
        'cuba',
        'who',
        'is',
        'well',
        'known',
        'and',
        'much',
        'respected',
        'here',
        'that',
        'if',
        'he',
        'had',
        'the',
        'power',
        'he',
        'would',
        'promptly',
        'suppress',
        'it',
        'whether',
        'those',
        'robbers',
        'should',
        'be',
        'pursued',
        'on',
        'the',
        'land',
        'the',
        'local',
        'authorities',
        'be',
        'made',
        'responsible',
        'for',
        'these',
        'atrocities',
        'or',
        'any',
        'other',
        'measure',
        'be',
        'resorted',
        'to',
        'to',
        'suppress',
        'them',
        'is',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'in',
        'execution',
        'of',
        'the',
        'laws',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'a',
        'vessel',
        'has',
        'been',
        'occasionally',
        'sent',
        'from',
        'that',
        'squadron',
        'to',
        'the',
        'coast',
        'of',
        'africa',
        'with',
        'orders',
        'to',
        'return',
        'thence',
        'by',
        'the',
        'usual',
        'track',
        'of',
        'the',
        'slave',
        'ships',
        'and',
        'to',
        'seize',
        'any',
        'of',
        'our',
        'vessels',
        'which',
        'might',
        'be',
        'engaged',
        'in',
        'that',
        'trade',
        'none',
        'have',
        'been',
        'found',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'none',
        'are',
        'thus',
        'employed',
        'it',
        'is',
        'well',
        'known',
        'however',
        'that',
        'the',
        'trade',
        'still',
        'exists',
        'under',
        'other',
        'flags',
        'the',
        'health',
        'of',
        'our',
        'squadron',
        'while',
        'at',
        'thompsons',
        'island',
        'has',
        'been',
        'much',
        'better',
        'during',
        'the',
        'present',
        'than',
        'it',
        'was',
        'the',
        'last',
        'season',
        'some',
        'improvements',
        'have',
        'been',
        'made',
        'and',
        'others',
        'are',
        'contemplated',
        'there',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'have',
        'a',
        'very',
        'salutary',
        'effect',
        'on',
        'the',
        'pacific',
        'our',
        'commerce',
        'has',
        'much',
        'increased',
        'and',
        'on',
        'that',
        'coast',
        'as',
        'well',
        'as',
        'on',
        'that',
        'sea',
        'the',
        'united',
        'states',
        'have',
        'many',
        'important',
        'interests',
        'which',
        'require',
        'attention',
        'and',
        'protection',
        'it',
        'is',
        'thought',
        'that',
        'all',
        'the',
        'considerations',
        'which',
        'suggested',
        'the',
        'expediency',
        'of',
        'placing',
        'a',
        'squadron',
        'on',
        'that',
        'sea',
        'operate',
        'with',
        'augmented',
        'force',
        'for',
        'maintaining',
        'it',
        'there',
        'at',
        'least',
        'in',
        'equal',
        'extent',
        'for',
        'detailed',
        'information',
        'respecting',
        'the',
        'state',
        'of',
        'our',
        'maritime',
        'force',
        'on',
        'each',
        'sea',
        'the',
        'improvement',
        'necessary',
        'to',
        'be',
        'made',
        'on',
        'either',
        'in',
        'the',
        'organization',
        'of',
        'the',
        'naval',
        'establishment',
        'generally',
        'and',
        'of',
        'the',
        'laws',
        'for',
        'its',
        'better',
        'government',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'which',
        'is',
        'herewith',
        'communicated',
        'the',
        'revenue',
        'of',
        'the',
        'post',
        'office',
        'department',
        'has',
        'received',
        'a',
        'considerable',
        'augmentation',
        'in',
        'the',
        'present',
        'year',
        'the',
        'current',
        'receipts',
        'will',
        'exceed',
        'the',
        'expenditures',
        'although',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'within',
        'the',
        'year',
        'has',
        'been',
        'much',
        'increased',
        'a',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'which',
        'is',
        'transmitted',
        'will',
        'furnish',
        'in',
        'detail',
        'the',
        'necessary',
        'information',
        'respecting',
        'the',
        'administration',
        'and',
        'present',
        'state',
        'of',
        'this',
        'department',
        'in',
        'conformity',
        'with',
        'a',
        'resolution',
        'of',
        'congress',
        'of',
        'the',
        'last',
        'session',
        'an',
        'invitation',
        'was',
        'given',
        'to',
        'general',
        'lafayette',
        'to',
        'visit',
        'the',
        'united',
        'states',
        'with',
        'an',
        'assurance',
        'that',
        'a',
        'ship',
        'of',
        'war',
        'should',
        'attend',
        'at',
        'any',
        'port',
        'of',
        'france',
        'which',
        'he',
        'might',
        'designate',
        'to',
        'receive',
        'and',
        'convey',
        'him',
        'across',
        'the',
        'atlantic',
        'whenever',
        'it',
        'might',
        'be',
        'convenient',
        'for',
        'him',
        'to',
        'sail',
        'he',
        'declined',
        'the',
        'offer',
        'of',
        'the',
        'public',
        'ship',
        'from',
        'motives',
        'of',
        'delicacy',
        'but',
        'assured',
        'me',
        'that',
        'he',
        'had',
        'long',
        'intended',
        'and',
        'would',
        'certainly',
        'visit',
        'our',
        'union',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'year',
        'in',
        'august',
        'last',
        'he',
        'arrived',
        'at',
        'new',
        'york',
        'where',
        'he',
        'was',
        'received',
        'with',
        'the',
        'warmth',
        'of',
        'affection',
        'and',
        'gratitude',
        'to',
        'which',
        'his',
        'very',
        'important',
        'and',
        'disinterested',
        'services',
        'and',
        'sacrifices',
        'in',
        'our',
        'revolutionary',
        'struggle',
        'so',
        'eminently',
        'entitled',
        'him',
        'a',
        'corresponding',
        'sentiment',
        'has',
        'since',
        'been',
        'manifested',
        'in',
        'his',
        'favor',
        'throughout',
        'every',
        'portion',
        'of',
        'our',
        'union',
        'and',
        'affectionate',
        'invitations',
        'have',
        'been',
        'given',
        'him',
        'to',
        'extend',
        'his',
        'visits',
        'to',
        'them',
        'to',
        'these',
        'he',
        'has',
        'yielded',
        'all',
        'the',
        'accommodation',
        'in',
        'his',
        'power',
        'at',
        'every',
        'designated',
        'point',
        'of',
        'rendezvous',
        'the',
        'whole',
        'population',
        'of',
        'the',
        'neighboring',
        'country',
        'has',
        'been',
        'assembled',
        'to',
        'greet',
        'him',
        'among',
        'whom',
        'it',
        'has',
        'excited',
        'in',
        'a',
        'peculiar',
        'manner',
        'the',
        'sensibility',
        'of',
        'all',
        'to',
        'behold',
        'the',
        'surviving',
        'members',
        'of',
        'our',
        'revolutionary',
        'contest',
        'civil',
        'and',
        'military',
        'who',
        'had',
        'shared',
        'with',
        'him',
        'in',
        'the',
        'toils',
        'and',
        'dangers',
        'of',
        'the',
        'war',
        'many',
        'of',
        'them',
        'in',
        'a',
        'decrepit',
        'state',
        'a',
        'more',
        'interesting',
        'spectacle',
        'it',
        'is',
        'believed',
        'was',
        'never',
        'witnessed',
        'because',
        'none',
        'could',
        'be',
        'founded',
        'on',
        'purer',
        'principles',
        'none',
        'proceed',
        'from',
        'higher',
        'or',
        'more',
        'disinterested',
        'motives',
        'that',
        'the',
        'feelings',
        'of',
        'those',
        'who',
        'had',
        'fought',
        'and',
        'bled',
        'with',
        'him',
        'in',
        'a',
        'common',
        'cause',
        'should',
        'have',
        'been',
        'much',
        'excited',
        'was',
        'natural',
        'there',
        'are',
        'however',
        'circumstances',
        'attending',
        'these',
        'interviews',
        'which',
        'pervaded',
        'the',
        'whole',
        'community',
        'and',
        'touched',
        'the',
        'breasts',
        'of',
        'every',
        'age',
        'even',
        'the',
        'youngest',
        'among',
        'us',
        'there',
        'was',
        'not',
        'an',
        'individual',
        'present',
        'who',
        'had',
        'not',
        'some',
        'relative',
        'who',
        'had',
        'not',
        'partaken',
        'in',
        'those',
        'scenes',
        'nor',
        'an',
        'infant',
        'who',
        'had',
        'not',
        'heard',
        'the',
        'relation',
        'of',
        'them',
        'but',
        'the',
        'circumstance',
        'which',
        'was',
        'most',
        'sensibly',
        'felt',
        'and',
        'which',
        'his',
        'presence',
        'brought',
        'forcibly',
        'to',
        'the',
        'recollection',
        'of',
        'all',
        'was',
        'the',
        'great',
        'cause',
        'in',
        'which',
        'we',
        'were',
        'engaged',
        'and',
        'the',
        'blessings',
        'which',
        'we',
        'have',
        'derived',
        'from',
        'our',
        'success',
        'in',
        'it',
        'the',
        'struggle',
        'was',
        'for',
        'independence',
        'and',
        'liberty',
        'public',
        'and',
        'personal',
        'and',
        'in',
        'this',
        'we',
        'succeeded',
        'the',
        'meeting',
        'with',
        'one',
        'who',
        'had',
        'borne',
        'so',
        'distinguished',
        'a',
        'part',
        'in',
        'that',
        'great',
        'struggle',
        'and',
        'from',
        'such',
        'lofty',
        'and',
        'disinterested',
        'motives',
        'could',
        'not',
        'fail',
        'to',
        'affect',
        'profoundly',
        'every',
        'individual',
        'and',
        'of',
        'every',
        'age',
        'it',
        'is',
        'natural',
        'that',
        'we',
        'should',
        'all',
        'take',
        'a',
        'deep',
        'interest',
        'in',
        'his',
        'future',
        'welfare',
        'as',
        'we',
        'do',
        'his',
        'high',
        'claims',
        'on',
        'our',
        'union',
        'are',
        'felt',
        'and',
        'the',
        'sentiment',
        'universal',
        'that',
        'they',
        'should',
        'be',
        'met',
        'in',
        'a',
        'generous',
        'spirit',
        'under',
        'these',
        'impressions',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'subject',
        'with',
        'a',
        'view',
        'that',
        'regarding',
        'his',
        'very',
        'important',
        'services',
        'losses',
        'and',
        'sacrifices',
        'a',
        'provision',
        'may',
        'be',
        'made',
        'and',
        'tendered',
        'to',
        'him',
        'which',
        'shall',
        'correspond',
        'with',
        'the',
        'sentiments',
        'and',
        'be',
        'worthy',
        'the',
        'character',
        'of',
        'the',
        'american',
        'people',
        'in',
        'turning',
        'our',
        'attention',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'civilized',
        'world',
        'in',
        'which',
        'the',
        'united',
        'states',
        'have',
        'always',
        'taken',
        'a',
        'deep',
        'interest',
        'it',
        'is',
        'gratifying',
        'to',
        'see',
        'how',
        'large',
        'a',
        'portion',
        'of',
        'it',
        'is',
        'blessed',
        'with',
        'peace',
        'the',
        'only',
        'wars',
        'which',
        'now',
        'exist',
        'within',
        'that',
        'limit',
        'are',
        'those',
        'between',
        'turkey',
        'and',
        'greece',
        'in',
        'europe',
        'and',
        'between',
        'spain',
        'and',
        'the',
        'new',
        'governments',
        'our',
        'neighbors',
        'in',
        'this',
        'hemisphere',
        'in',
        'both',
        'these',
        'wars',
        'the',
        'cause',
        'of',
        'independence',
        'of',
        'liberty',
        'and',
        'humanity',
        'continues',
        'to',
        'prevail',
        'the',
        'success',
        'of',
        'greece',
        'when',
        'the',
        'relative',
        'population',
        'of',
        'the',
        'contending',
        'parties',
        'is',
        'considered',
        'commands',
        'our',
        'admiration',
        'and',
        'applause',
        'and',
        'that',
        'it',
        'has',
        'had',
        'a',
        'similar',
        'effect',
        'with',
        'the',
        'neighboring',
        'powers',
        'is',
        'obvious',
        'the',
        'feeling',
        'of',
        'the',
        'whole',
        'civilized',
        'world',
        'is',
        'excited',
        'in',
        'a',
        'high',
        'degree',
        'in',
        'their',
        'favor',
        'may',
        'we',
        'not',
        'hope',
        'that',
        'these',
        'sentiments',
        'winning',
        'on',
        'the',
        'hearts',
        'of',
        'their',
        'respective',
        'governments',
        'may',
        'lead',
        'to',
        'a',
        'more',
        'decisive',
        'result',
        'that',
        'they',
        'may',
        'produce',
        'an',
        'accord',
        'among',
        'them',
        'to',
        'replace',
        'greece',
        'on',
        'the',
        'ground',
        'which',
        'she',
        'formerly',
        'held',
        'and',
        'to',
        'which',
        'her',
        'heroic',
        'exertions',
        'at',
        'this',
        'day',
        'so',
        'eminently',
        'entitle',
        'her',
        'with',
        'respect',
        'to',
        'the',
        'contest',
        'to',
        'which',
        'our',
        'neighbors',
        'are',
        'a',
        'party',
        'it',
        'is',
        'evident',
        'that',
        'spain',
        'as',
        'a',
        'power',
        'is',
        'scarcely',
        'felt',
        'in',
        'it',
        'these',
        'new',
        'states',
        'had',
        'completely',
        'achieved',
        'their',
        'independence',
        'before',
        'it',
        'was',
        'acknowledged',
        'by',
        'the',
        'united',
        'states',
        'and',
        'they',
        'have',
        'since',
        'maintained',
        'it',
        'with',
        'little',
        'foreign',
        'pressure',
        'the',
        'disturbances',
        'which',
        'have',
        'appeared',
        'in',
        'certain',
        'portions',
        'of',
        'that',
        'vast',
        'territory',
        'have',
        'proceeded',
        'from',
        'internal',
        'causes',
        'which',
        'had',
        'their',
        'origin',
        'in',
        'their',
        'former',
        'governments',
        'and',
        'have',
        'not',
        'yet',
        'been',
        'thoroughly',
        'removed',
        'it',
        'is',
        'manifest',
        'that',
        'these',
        'causes',
        'are',
        'daily',
        'losing',
        'their',
        'effect',
        'and',
        'that',
        'these',
        'new',
        'states',
        'are',
        'settling',
        'down',
        'under',
        'governments',
        'elective',
        'and',
        'representative',
        'in',
        'every',
        'branch',
        'similar',
        'to',
        'our',
        'own',
        'in',
        'this',
        'course',
        'we',
        'ardently',
        'wish',
        'them',
        'to',
        'persevere',
        'under',
        'a',
        'firm',
        'conviction',
        'that',
        'it',
        'will',
        'promote',
        'their',
        'happiness',
        'in',
        'this',
        'their',
        'career',
        'however',
        'we',
        'have',
        'not',
        'interfered',
        'believing',
        'that',
        'every',
        'people',
        'have',
        'a',
        'right',
        'to',
        'institute',
        'for',
        'themselves',
        'the',
        'government',
        'which',
        'in',
        'their',
        'judgment',
        'may',
        'suit',
        'them',
        'best',
        'our',
        'example',
        'is',
        'before',
        'them',
        'of',
        'the',
        'good',
        'effect',
        'of',
        'which',
        'being',
        'our',
        'neighbors',
        'they',
        'are',
        'competent',
        'judges',
        'and',
        'to',
        'their',
        'judgment',
        'we',
        'leave',
        'it',
        'in',
        'the',
        'expectation',
        'that',
        'other',
        'powers',
        'will',
        'pursue',
        'the',
        'same',
        'policy',
        'the',
        'deep',
        'interest',
        'which',
        'we',
        'take',
        'in',
        'their',
        'independence',
        'which',
        'we',
        'have',
        'acknowledged',
        'and',
        'in',
        'their',
        'enjoyment',
        'of',
        'all',
        'the',
        'rights',
        'incident',
        'thereto',
        'especially',
        'in',
        'the',
        'very',
        'important',
        'one',
        'of',
        'instituting',
        'their',
        'own',
        'governments',
        'has',
        'been',
        'declared',
        'and',
        'is',
        'known',
        'to',
        'the',
        'world',
        'separated',
        'as',
        'we',
        'are',
        'from',
        'europe',
        'by',
        'the',
        'great',
        'atlantic',
        'ocean',
        'we',
        'can',
        'have',
        'no',
        'concern',
        'in',
        'the',
        'wars',
        'of',
        'the',
        'european',
        'governments',
        'nor',
        'in',
        'the',
        'causes',
        'which',
        'produce',
        'them',
        'the',
        'balance',
        'of',
        'power',
        'between',
        'them',
        'into',
        'whichever',
        'scale',
        'it',
        'may',
        'turn',
        'in',
        'its',
        'various',
        'vibrations',
        'can',
        'not',
        'affect',
        'us',
        'it',
        'is',
        'the',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'to',
        'preserve',
        'the',
        'most',
        'friendly',
        'relations',
        'with',
        'every',
        'power',
        'and',
        'on',
        'conditions',
        'fair',
        'equal',
        'and',
        'applicable',
        'to',
        'all',
        'but',
        'in',
        'regard',
        'to',
        'our',
        'neighbors',
        'our',
        'situation',
        'is',
        'different',
        'it',
        'is',
        'impossible',
        'for',
        'the',
        'european',
        'governments',
        'to',
        'interfere',
        'in',
        'their',
        'concerns',
        'especially',
        'in',
        'those',
        'alluded',
        'to',
        'which',
        'are',
        'vital',
        'without',
        'affecting',
        'us',
        'indeed',
        'the',
        'motive',
        'which',
        'might',
        'induce',
        'such',
        'interference',
        'in',
        'the',
        'present',
        'state',
        'of',
        'the',
        'war',
        'between',
        'the',
        'parties',
        'if',
        'a',
        'war',
        'it',
        'may',
        'be',
        'called',
        'would',
        'appear',
        'to',
        'be',
        'equally',
        'applicable',
        'to',
        'us',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'some',
        'of',
        'the',
        'powers',
        'with',
        'whom',
        'we',
        'enjoy',
        'a',
        'very',
        'friendly',
        'intercourse',
        'and',
        'to',
        'whom',
        'these',
        'views',
        'have',
        'been',
        'communicated',
        'have',
        'appeared',
        'to',
        'acquiesce',
        'in',
        'them',
        'the',
        'augmentation',
        'of',
        'our',
        'population',
        'with',
        'the',
        'expansion',
        'of',
        'our',
        'union',
        'and',
        'increased',
        'number',
        'of',
        'states',
        'have',
        'produced',
        'effects',
        'in',
        'certain',
        'branches',
        'of',
        'our',
        'system',
        'which',
        'merit',
        'the',
        'attention',
        'of',
        'congress',
        'some',
        'of',
        'our',
        'arrangements',
        'and',
        'particularly',
        'the',
        'judiciary',
        'establishment',
        'were',
        'made',
        'with',
        'a',
        'view',
        'to',
        'the',
        'original',
        'states',
        'only',
        'since',
        'then',
        'the',
        'united',
        'states',
        'have',
        'acquired',
        'a',
        'vast',
        'extent',
        'of',
        'territory',
        'eleven',
        'new',
        'states',
        'have',
        'been',
        'admitted',
        'into',
        'the',
        'union',
        'and',
        'territories',
        'have',
        'been',
        'laid',
        'off',
        'for',
        'three',
        'others',
        'which',
        'will',
        'likewise',
        'be',
        'admitted',
        'at',
        'no',
        'distant',
        'day',
        'an',
        'organization',
        'of',
        'the',
        'supreme',
        'court',
        'which',
        'assigns',
        'the',
        'judges',
        'any',
        'portion',
        'of',
        'the',
        'duties',
        'which',
        'belong',
        'to',
        'the',
        'inferior',
        'requiring',
        'their',
        'passage',
        'over',
        'so',
        'vast',
        'a',
        'space',
        'under',
        'any',
        'distribution',
        'of',
        'the',
        'states',
        'that',
        'may',
        'now',
        'be',
        'made',
        'if',
        'not',
        'impracticable',
        'in',
        'the',
        'execution',
        'must',
        'render',
        'it',
        'impossible',
        'for',
        'them',
        'to',
        'discharge',
        'the',
        'duties',
        'of',
        'either',
        'branch',
        'with',
        'advantage',
        'to',
        'the',
        'union',
        'the',
        'duties',
        'of',
        'the',
        'supreme',
        'court',
        'would',
        'be',
        'of',
        'great',
        'importance',
        'if',
        'its',
        'decisions',
        'were',
        'confined',
        'to',
        'the',
        'ordinary',
        'limits',
        'of',
        'other',
        'tribunals',
        'but',
        'when',
        'it',
        'is',
        'considered',
        'that',
        'this',
        'court',
        'decides',
        'and',
        'in',
        'the',
        'last',
        'resort',
        'on',
        'all',
        'the',
        'great',
        'questions',
        'which',
        'arise',
        'under',
        'our',
        'constitution',
        'involving',
        'those',
        'between',
        'the',
        'united',
        'states',
        'individually',
        'between',
        'the',
        'states',
        'and',
        'the',
        'united',
        'states',
        'and',
        'between',
        'the',
        'latter',
        'and',
        'foreign',
        'powers',
        'too',
        'high',
        'an',
        'estimate',
        'of',
        'their',
        'importance',
        'can',
        'not',
        'be',
        'formed',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'nation',
        'seem',
        'to',
        'require',
        'that',
        'the',
        'judges',
        'of',
        'the',
        'supreme',
        'court',
        'should',
        'be',
        'exempted',
        'from',
        'every',
        'other',
        'duty',
        'than',
        'those',
        'which',
        'are',
        'incident',
        'to',
        'that',
        'high',
        'trust',
        'the',
        'organization',
        'of',
        'the',
        'inferior',
        'courts',
        'would',
        'of',
        'course',
        'be',
        'adapted',
        'to',
        'circumstances',
        'it',
        'is',
        'presumed',
        'that',
        'such',
        'an',
        'one',
        'might',
        'be',
        'formed',
        'as',
        'would',
        'secure',
        'an',
        'able',
        'and',
        'faithful',
        'discharge',
        'of',
        'their',
        'duties',
        'and',
        'without',
        'any',
        'material',
        'augmentation',
        'of',
        'expense',
        'the',
        'condition',
        'of',
        'the',
        'aborigines',
        'within',
        'our',
        'limits',
        'and',
        'especially',
        'those',
        'who',
        'are',
        'within',
        'the',
        'limits',
        'of',
        'any',
        'of',
        'the',
        'states',
        'merits',
        'likewise',
        'particular',
        'attention',
        'experience',
        'has',
        'shown',
        'that',
        'unless',
        'the',
        'tribes',
        'be',
        'civilized',
        'they',
        'can',
        'never',
        'be',
        'incorporated',
        'into',
        'our',
        'system',
        'in',
        'any',
        'form',
        'whatever',
        'it',
        'has',
        'likewise',
        'shown',
        'that',
        'in',
        'the',
        'regular',
        'augmentation',
        'of',
        'our',
        'population',
        'with',
        'the',
        'extension',
        'of',
        'our',
        'settlements',
        'their',
        'situation',
        'will',
        'become',
        'deplorable',
        'if',
        'their',
        'extinction',
        'is',
        'not',
        'menaced',
        'some',
        'well',
        'digested',
        'plan',
        'which',
        'will',
        'rescue',
        'them',
        'from',
        'such',
        'calamities',
        'is',
        'due',
        'to',
        'their',
        'rights',
        'to',
        'the',
        'rights',
        'of',
        'humanity',
        'and',
        'to',
        'the',
        'honor',
        'of',
        'the',
        'nation',
        'their',
        'civilization',
        'is',
        'indispensable',
        'to',
        'their',
        'safety',
        'and',
        'this',
        'can',
        'be',
        'accomplished',
        'only',
        'by',
        'degrees',
        'the',
        'process',
        'must',
        'commence',
        'with',
        'the',
        'infant',
        'state',
        'through',
        'whom',
        'some',
        'effect',
        'may',
        'be',
        'wrought',
        'on',
        'the',
        'parental',
        'difficulties',
        'of',
        'the',
        'most',
        'serious',
        'character',
        'present',
        'themselves',
        'to',
        'the',
        'attainment',
        'of',
        'this',
        'very',
        'desirable',
        'result',
        'on',
        'the',
        'territory',
        'on',
        'which',
        'they',
        'now',
        'reside',
        'to',
        'remove',
        'them',
        'from',
        'it',
        'by',
        'force',
        'even',
        'with',
        'a',
        'view',
        'to',
        'their',
        'own',
        'security',
        'and',
        'happiness',
        'would',
        'be',
        'revolting',
        'to',
        'humanity',
        'and',
        'utterly',
        'unjustifiable',
        'between',
        'the',
        'limits',
        'of',
        'our',
        'present',
        'states',
        'and',
        'territories',
        'and',
        'the',
        'rocky',
        'mountains',
        'and',
        'mexico',
        'there',
        'is',
        'a',
        'vast',
        'territory',
        'to',
        'which',
        'they',
        'might',
        'be',
        'invited',
        'with',
        'inducements',
        'which',
        'might',
        'be',
        'successful',
        'it',
        'is',
        'thought',
        'if',
        'that',
        'territory',
        'should',
        'be',
        'divided',
        'into',
        'districts',
        'by',
        'previous',
        'agreement',
        'with',
        'the',
        'tribes',
        'now',
        'residing',
        'there',
        'and',
        'civil',
        'governments',
        'be',
        'established',
        'in',
        'each',
        'with',
        'schools',
        'for',
        'every',
        'branch',
        'of',
        'instruction',
        'in',
        'literature',
        'and',
        'the',
        'arts',
        'of',
        'civilized',
        'life',
        'that',
        'all',
        'the',
        'tribes',
        'now',
        'within',
        'our',
        'limits',
        'might',
        'gradually',
        'be',
        'drawn',
        'there',
        'the',
        'execution',
        'of',
        'this',
        'plan',
        'would',
        'necessarily',
        'be',
        'attended',
        'with',
        'expense',
        'and',
        'that',
        'not',
        'inconsiderable',
        'but',
        'it',
        'is',
        'doubted',
        'whether',
        'any',
        'other',
        'can',
        'be',
        'devised',
        'which',
        'would',
        'be',
        'less',
        'liable',
        'to',
        'that',
        'objection',
        'or',
        'more',
        'likely',
        'to',
        'succeed',
        'in',
        'looking',
        'to',
        'the',
        'interests',
        'which',
        'the',
        'united',
        'states',
        'have',
        'on',
        'the',
        'pacific',
        'ocean',
        'and',
        'on',
        'the',
        'western',
        'coast',
        'of',
        'this',
        'continent',
        'the',
        'propriety',
        'of',
        'establishing',
        'a',
        'military',
        'post',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'columbia',
        'river',
        'or',
        'at',
        'some',
        'other',
        'point',
        'in',
        'that',
        'quarter',
        'within',
        'our',
        'acknowledged',
        'limits',
        'is',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'our',
        'commerce',
        'and',
        'fisheries',
        'on',
        'that',
        'sea',
        'and',
        'along',
        'the',
        'coast',
        'have',
        'much',
        'increased',
        'and',
        'are',
        'increasing',
        'it',
        'is',
        'thought',
        'that',
        'a',
        'military',
        'post',
        'to',
        'which',
        'our',
        'ships',
        'of',
        'war',
        'might',
        'resort',
        'would',
        'afford',
        'protection',
        'to',
        'every',
        'interest',
        'and',
        'have',
        'a',
        'tendency',
        'to',
        'conciliate',
        'the',
        'tribes',
        'to',
        'the',
        'north',
        'west',
        'with',
        'whom',
        'our',
        'trade',
        'is',
        'extensive',
        'it',
        'is',
        'thought',
        'also',
        'that',
        'by',
        'the',
        'establishment',
        'of',
        'such',
        'a',
        'post',
        'the',
        'intercourse',
        'between',
        'our',
        'western',
        'states',
        'and',
        'territories',
        'and',
        'the',
        'pacific',
        'and',
        'our',
        'trade',
        'with',
        'the',
        'tribes',
        'residing',
        'in',
        'the',
        'interior',
        'on',
        'each',
        'side',
        'of',
        'the',
        'rocky',
        'mountains',
        'would',
        'be',
        'essentially',
        'promoted',
        'to',
        'carry',
        'this',
        'object',
        'into',
        'effect',
        'the',
        'appropriation',
        'of',
        'an',
        'adequate',
        'sum',
        'to',
        'authorize',
        'the',
        'employment',
        'of',
        'a',
        'frigate',
        'with',
        'an',
        'officer',
        'of',
        'the',
        'corps',
        'of',
        'engineers',
        'to',
        'explore',
        'the',
        'mouth',
        'of',
        'the',
        'columbia',
        'river',
        'and',
        'the',
        'coast',
        'contiguous',
        'thereto',
        'to',
        'enable',
        'the',
        'executive',
        'to',
        'make',
        'such',
        'establishment',
        'at',
        'the',
        'most',
        'suitable',
        'point',
        'is',
        'recommended',
        'to',
        'congress',
        'it',
        'is',
        'thought',
        'that',
        'attention',
        'is',
        'also',
        'due',
        'to',
        'the',
        'improvement',
        'of',
        'this',
        'city',
        'the',
        'communication',
        'between',
        'the',
        'public',
        'buildings',
        'and',
        'in',
        'various',
        'other',
        'parts',
        'and',
        'the',
        'grounds',
        'around',
        'those',
        'buildings',
        'require',
        'it',
        'it',
        'is',
        'presumed',
        'also',
        'that',
        'the',
        'completion',
        'of',
        'the',
        'canal',
        'from',
        'the',
        'tiber',
        'to',
        'the',
        'eastern',
        'branch',
        'would',
        'have',
        'a',
        'very',
        'salutary',
        'effect',
        'great',
        'exertions',
        'have',
        'been',
        'made',
        'and',
        'expenses',
        'incurred',
        'by',
        'the',
        'citizens',
        'in',
        'improvements',
        'of',
        'various',
        'kinds',
        'but',
        'those',
        'which',
        'are',
        'suggested',
        'belong',
        'exclusively',
        'to',
        'the',
        'government',
        'or',
        'are',
        'of',
        'a',
        'nature',
        'to',
        'require',
        'expenditures',
        'beyond',
        'their',
        'resources',
        'the',
        'public',
        'lots',
        'which',
        'are',
        'still',
        'for',
        'sale',
        'would',
        'it',
        'is',
        'not',
        'doubted',
        'be',
        'more',
        'than',
        'adequate',
        'for',
        'these',
        'purposes',
        'from',
        'the',
        'view',
        'above',
        'presented',
        'it',
        'is',
        'manifest',
        'that',
        'the',
        'situation',
        'of',
        'the',
        'united',
        'states',
        'is',
        'in',
        'the',
        'highest',
        'degree',
        'prosperous',
        'and',
        'happy',
        'there',
        'is',
        'no',
        'object',
        'which',
        'as',
        'a',
        'people',
        'we',
        'can',
        'desire',
        'which',
        'we',
        'do',
        'not',
        'possess',
        'or',
        'which',
        'is',
        'not',
        'within',
        'our',
        'reach',
        'blessed',
        'with',
        'governments',
        'the',
        'happiest',
        'which',
        'the',
        'world',
        'ever',
        'knew',
        'with',
        'no',
        'distinct',
        'orders',
        'in',
        'society',
        'or',
        'divided',
        'interests',
        'in',
        'any',
        'portion',
        'of',
        'the',
        'vast',
        'territory',
        'over',
        'which',
        'their',
        'dominion',
        'extends',
        'we',
        'have',
        'every',
        'motive',
        'to',
        'cling',
        'together',
        'which',
        'can',
        'animate',
        'a',
        'virtuous',
        'and',
        'enlightened',
        'people',
        'the',
        'great',
        'object',
        'is',
        'to',
        'preserve',
        'these',
        'blessings',
        'and',
        'to',
        'hand',
        'them',
        'down',
        'to',
        'the',
        'latest',
        'posterity',
        'our',
        'experience',
        'ought',
        'to',
        'satisfy',
        'us',
        'that',
        'our',
        'progress',
        'under',
        'the',
        'most',
        'correct',
        'and',
        'provident',
        'policy',
        'will',
        'not',
        'be',
        'exempt',
        'from',
        'danger',
        'our',
        'institutions',
        'form',
        'an',
        'important',
        'epoch',
        'in',
        'the',
        'history',
        'of',
        'the',
        'civilized',
        'world',
        'on',
        'their',
        'preservation',
        'and',
        'in',
        'their',
        'utmost',
        'purity',
        'everything',
        'will',
        'depend',
        'extending',
        'as',
        'our',
        'interests',
        'do',
        'to',
        'every',
        'part',
        'of',
        'the',
        'inhabited',
        'globe',
        'and',
        'to',
        'every',
        'sea',
        'to',
        'which',
        'our',
        'citizens',
        'are',
        'carried',
        'by',
        'their',
        'industry',
        'and',
        'enterprise',
        'to',
        'which',
        'they',
        'are',
        'invited',
        'by',
        'the',
        'wants',
        'of',
        'others',
        'and',
        'have',
        'a',
        'right',
        'to',
        'go',
        'we',
        'must',
        'either',
        'protect',
        'them',
        'in',
        'the',
        'enjoyment',
        'of',
        'their',
        'rights',
        'or',
        'abandon',
        'them',
        'in',
        'certain',
        'events',
        'to',
        'waste',
        'and',
        'desolation',
        'our',
        'attitude',
        'is',
        'highly',
        'interesting',
        'as',
        'relates',
        'to',
        'other',
        'powers',
        'and',
        'particularly',
        'to',
        'our',
        'southern',
        'neighbors',
        'we',
        'have',
        'duties',
        'to',
        'perform',
        'wrt',
        'all',
        'to',
        'which',
        'we',
        'must',
        'be',
        'faithful',
        'to',
        'every',
        'kind',
        'of',
        'danger',
        'we',
        'should',
        'pay',
        'the',
        'most',
        'vigilant',
        'and',
        'unceasing',
        'attention',
        'remove',
        'the',
        'cause',
        'where',
        'it',
        'may',
        'be',
        'practicable',
        'and',
        'be',
        'prepared',
        'to',
        'meet',
        'it',
        'when',
        'inevitable',
        'against',
        'foreign',
        'danger',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'seems',
        'to',
        'be',
        'already',
        'settled',
        'the',
        'events',
        'of',
        'the',
        'late',
        'war',
        'admonished',
        'us',
        'to',
        'make',
        'our',
        'maritime',
        'frontier',
        'impregnable',
        'by',
        'a',
        'well',
        'digested',
        'chain',
        'of',
        'fortifications',
        'and',
        'to',
        'give',
        'efficient',
        'protection',
        'to',
        'our',
        'commerce',
        'by',
        'augmenting',
        'our',
        'navy',
        'to',
        'a',
        'certain',
        'extent',
        'which',
        'has',
        'been',
        'steadily',
        'pursued',
        'and',
        'which',
        'it',
        'is',
        'incumbent',
        'upon',
        'us',
        'to',
        'complete',
        'as',
        'soon',
        'as',
        'circumstances',
        'will',
        'permit',
        'in',
        'the',
        'event',
        'of',
        'war',
        'it',
        'is',
        'on',
        'the',
        'maritime',
        'frontier',
        'that',
        'we',
        'shall',
        'be',
        'assailed',
        'it',
        'is',
        'in',
        'that',
        'quarter',
        'therefore',
        'that',
        'we',
        'should',
        'be',
        'prepared',
        'to',
        'meet',
        'the',
        'attack',
        'it',
        'is',
        'there',
        'that',
        'our',
        'whole',
        'force',
        'will',
        'be',
        'called',
        'into',
        'action',
        'to',
        'prevent',
        'the',
        'destruction',
        'of',
        'our',
        'towns',
        'and',
        'the',
        'desolation',
        'and',
        'pillage',
        'of',
        'the',
        'interior',
        'to',
        'give',
        'full',
        'effect',
        'to',
        'this',
        'policy',
        'great',
        'improvements',
        'will',
        'be',
        'indispensable',
        'access',
        'to',
        'those',
        'works',
        'by',
        'every',
        'practicable',
        'communication',
        'should',
        'be',
        'made',
        'easy',
        'and',
        'in',
        'every',
        'direction',
        'the',
        'intercourse',
        'between',
        'every',
        'part',
        'of',
        'our',
        'union',
        'should',
        'also',
        'be',
        'promoted',
        'and',
        'facilitated',
        'by',
        'the',
        'exercise',
        'of',
        'those',
        'powers',
        'which',
        'may',
        'comport',
        'with',
        'a',
        'faithful',
        'regard',
        'to',
        'the',
        'great',
        'principles',
        'of',
        'our',
        'constitution',
        'with',
        'respect',
        'to',
        'internal',
        'causes',
        'those',
        'great',
        'principles',
        'point',
        'out',
        'with',
        'equal',
        'certainty',
        'the',
        'policy',
        'to',
        'be',
        'pursued',
        'resting',
        'on',
        'the',
        'people',
        'as',
        'our',
        'governments',
        'do',
        'state',
        'and',
        'national',
        'with',
        'well',
        'defined',
        'powers',
        'it',
        'is',
        'of',
        'the',
        'highest',
        'importance',
        'that',
        'they',
        'severally',
        'keep',
        'within',
        'the',
        'limits',
        'prescribed',
        'to',
        'them',
        'fulfilling',
        'that',
        'sacred',
        'duty',
        'it',
        'is',
        'of',
        'equal',
        'importance',
        'that',
        'the',
        'movement',
        'between',
        'them',
        'be',
        'harmonious',
        'and',
        'in',
        'case',
        'of',
        'any',
        'disagreement',
        'should',
        'any',
        'such',
        'occur',
        'a',
        'calm',
        'appeal',
        'be',
        'made',
        'to',
        'the',
        'people',
        'and',
        'that',
        'their',
        'voice',
        'be',
        'heard',
        'and',
        'promptly',
        'obeyed',
        'both',
        'governments',
        'being',
        'instituted',
        'for',
        'the',
        'common',
        'good',
        'we',
        'can',
        'not',
        'fail',
        'to',
        'prosper',
        'while',
        'those',
        'who',
        'made',
        'them',
        'are',
        'attentive',
        'to',
        'the',
        'conduct',
        'of',
        'their',
        'representatives',
        'and',
        'control',
        'their',
        'measures',
        'in',
        'the',
        'pursuit',
        'of',
        'these',
        'great',
        'objects',
        'let',
        'a',
        'generous',
        'spirit',
        'and',
        'national',
        'views',
        'and',
        'feelings',
        'be',
        'indulged',
        'and',
        'let',
        'every',
        'part',
        'recollect',
        'that',
        'by',
        'cherishing',
        'that',
        'spirit',
        'and',
        'improving',
        'the',
        'condition',
        'of',
        'the',
        'others',
        'in',
        'what',
        'relates',
        'to',
        'their',
        'welfare',
        'the',
        'general',
        'interest',
        'will',
        'not',
        'only',
        'be',
        'promoted',
        'but',
        'the',
        'local',
        'advantage',
        'be',
        'reciprocated',
        'by',
        'all',
        'i',
        'can',
        'not',
        'conclude',
        'this',
        'communication',
        'the',
        'last',
        'of',
        'the',
        'kind',
        'which',
        'i',
        'shall',
        'have',
        'to',
        'make',
        'without',
        'recollecting',
        'with',
        'great',
        'sensibility',
        'and',
        'heart',
        'felt',
        'gratitude',
        'the',
        'many',
        'instances',
        'of',
        'the',
        'public',
        'confidence',
        'and',
        'the',
        'generous',
        'support',
        'which',
        'i',
        'have',
        'received',
        'from',
        'my',
        'fellow',
        'citizens',
        'in',
        'the',
        'various',
        'trusts',
        'with',
        'which',
        'i',
        'have',
        'been',
        'honored',
        'having',
        'commenced',
        'my',
        'service',
        'in',
        'early',
        'youth',
        'and',
        'continued',
        'it',
        'since',
        'with',
        'few',
        'and',
        'short',
        'intervals',
        'i',
        'have',
        'witnessed',
        'the',
        'great',
        'difficulties',
        'to',
        'which',
        'our',
        'union',
        'has',
        'been',
        'surmounted',
        'from',
        'the',
        'present',
        'prosperous',
        'and',
        'happy',
        'state',
        'i',
        'derive',
        'a',
        'gratification',
        'which',
        'i',
        'can',
        'not',
        'express',
        'that',
        'these',
        'blessings',
        'may',
        'be',
        'preserved',
        'and',
        'perpetuated',
        'will',
        'be',
        'the',
        'object',
        'of',
        'my',
        'fervent',
        'and',
        'unceasing',
        'prayers',
        'to',
        'the',
        'supreme',
        'ruler',
        'of',
        'the',
        'universe',
        'james',
        'monroe'],
 1825: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'taking',
        'a',
        'general',
        'survey',
        'of',
        'the',
        'concerns',
        'of',
        'our',
        'beloved',
        'country',
        'with',
        'reference',
        'to',
        'subjects',
        'interesting',
        'to',
        'the',
        'common',
        'welfare',
        'the',
        'first',
        'sentiment',
        'which',
        'impresses',
        'itself',
        'upon',
        'the',
        'mind',
        'is',
        'of',
        'gratitude',
        'to',
        'the',
        'omnipotent',
        'disposer',
        'of',
        'all',
        'good',
        'for',
        'the',
        'continuance',
        'of',
        'the',
        'signal',
        'blessings',
        'of',
        'his',
        'providence',
        'and',
        'especially',
        'for',
        'that',
        'health',
        'which',
        'to',
        'an',
        'unusual',
        'extent',
        'has',
        'prevailed',
        'within',
        'our',
        'borders',
        'and',
        'for',
        'that',
        'abundance',
        'which',
        'in',
        'the',
        'vicissitudes',
        'of',
        'the',
        'seasons',
        'has',
        'been',
        'scattered',
        'with',
        'profusion',
        'over',
        'our',
        'land',
        'nor',
        'ought',
        'we',
        'less',
        'to',
        'ascribe',
        'to',
        'him',
        'the',
        'glory',
        'that',
        'we',
        'are',
        'permitted',
        'to',
        'enjoy',
        'the',
        'bounties',
        'of',
        'his',
        'hand',
        'in',
        'peace',
        'and',
        'tranquillity',
        'in',
        'peace',
        'with',
        'all',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'earth',
        'in',
        'tranquillity',
        'among',
        'our',
        'selves',
        'there',
        'has',
        'indeed',
        'rarely',
        'been',
        'a',
        'period',
        'in',
        'the',
        'history',
        'of',
        'civilized',
        'man',
        'in',
        'which',
        'the',
        'general',
        'condition',
        'of',
        'the',
        'christian',
        'nations',
        'has',
        'been',
        'marked',
        'so',
        'extensively',
        'by',
        'peace',
        'and',
        'prosperity',
        'europe',
        'with',
        'a',
        'few',
        'partial',
        'and',
        'unhappy',
        'exceptions',
        'has',
        'enjoyed',
        'years',
        'of',
        'peace',
        'during',
        'which',
        'all',
        'her',
        'governments',
        'what',
        'ever',
        'the',
        'theory',
        'of',
        'their',
        'constitutions',
        'may',
        'have',
        'been',
        'are',
        'successively',
        'taught',
        'to',
        'feel',
        'that',
        'the',
        'end',
        'of',
        'their',
        'institution',
        'is',
        'the',
        'happiness',
        'of',
        'the',
        'people',
        'and',
        'that',
        'the',
        'exercise',
        'of',
        'power',
        'among',
        'men',
        'can',
        'be',
        'justified',
        'only',
        'by',
        'the',
        'blessings',
        'it',
        'confers',
        'upon',
        'those',
        'over',
        'whom',
        'it',
        'is',
        'extended',
        'during',
        'the',
        'same',
        'period',
        'our',
        'intercourse',
        'with',
        'all',
        'those',
        'nations',
        'has',
        'been',
        'pacific',
        'and',
        'friendly',
        'it',
        'so',
        'continues',
        'since',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'no',
        'material',
        'variation',
        'has',
        'occurred',
        'in',
        'our',
        'relations',
        'with',
        'any',
        'one',
        'of',
        'them',
        'in',
        'the',
        'commercial',
        'and',
        'navigation',
        'system',
        'of',
        'great',
        'britain',
        'important',
        'changes',
        'of',
        'municipal',
        'regulation',
        'have',
        'recently',
        'been',
        'sanctioned',
        'by',
        'acts',
        'of',
        'parliament',
        'the',
        'effect',
        'of',
        'which',
        'upon',
        'the',
        'interests',
        'of',
        'other',
        'nations',
        'and',
        'particularly',
        'upon',
        'ours',
        'has',
        'not',
        'yet',
        'been',
        'fully',
        'developed',
        'in',
        'the',
        'recent',
        'renewal',
        'of',
        'the',
        'diplomatic',
        'missions',
        'on',
        'both',
        'sides',
        'between',
        'the',
        'two',
        'governments',
        'assurances',
        'have',
        'been',
        'given',
        'and',
        'received',
        'of',
        'the',
        'continuance',
        'and',
        'increase',
        'of',
        'the',
        'mutual',
        'confidence',
        'and',
        'cordiality',
        'by',
        'which',
        'the',
        'adjustment',
        'of',
        'many',
        'points',
        'of',
        'difference',
        'had',
        'already',
        'been',
        'effected',
        'and',
        'which',
        'affords',
        'the',
        'surest',
        'pledge',
        'for',
        'the',
        'ultimate',
        'satisfactory',
        'adjustment',
        'of',
        'those',
        'which',
        'still',
        'remain',
        'open',
        'or',
        'may',
        'hereafter',
        'arise',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'in',
        'their',
        'commercial',
        'intercourse',
        'with',
        'other',
        'nations',
        'has',
        'always',
        'been',
        'of',
        'the',
        'most',
        'liberal',
        'character',
        'in',
        'the',
        'mutual',
        'exchange',
        'of',
        'their',
        'respective',
        'productions',
        'they',
        'have',
        'abstained',
        'altogether',
        'from',
        'prohibitions',
        'they',
        'have',
        'interdicted',
        'themselves',
        'the',
        'power',
        'of',
        'laying',
        'taxes',
        'upon',
        'exports',
        'and',
        'when',
        'ever',
        'they',
        'have',
        'favored',
        'their',
        'own',
        'shipping',
        'by',
        'special',
        'preferences',
        'or',
        'exclusive',
        'privileges',
        'in',
        'their',
        'own',
        'ports',
        'it',
        'has',
        'been',
        'only',
        'with',
        'a',
        'view',
        'to',
        'countervail',
        'similar',
        'favors',
        'and',
        'exclusions',
        'granted',
        'by',
        'the',
        'nations',
        'with',
        'whom',
        'we',
        'have',
        'been',
        'engaged',
        'in',
        'traffic',
        'to',
        'their',
        'own',
        'people',
        'or',
        'shipping',
        'and',
        'to',
        'the',
        'disadvantage',
        'of',
        'ours',
        'immediately',
        'after',
        'the',
        'close',
        'of',
        'the',
        'last',
        'war',
        'a',
        'proposal',
        'was',
        'fairly',
        'made',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'to',
        'all',
        'the',
        'maritime',
        'nations',
        'to',
        'lay',
        'aside',
        'the',
        'system',
        'of',
        'retaliating',
        'restrictions',
        'and',
        'exclusions',
        'and',
        'to',
        'place',
        'the',
        'shipping',
        'of',
        'both',
        'parties',
        'to',
        'the',
        'common',
        'trade',
        'on',
        'a',
        'footing',
        'of',
        'equality',
        'in',
        'respect',
        'to',
        'the',
        'duties',
        'of',
        'tonnage',
        'and',
        'impost',
        'this',
        'offer',
        'was',
        'partially',
        'and',
        'successively',
        'accepted',
        'by',
        'great',
        'britain',
        'sweden',
        'the',
        'netherlands',
        'the',
        'hanseatic',
        'cities',
        'prussia',
        'sardinia',
        'the',
        'duke',
        'of',
        'oldenburg',
        'and',
        'russia',
        'it',
        'was',
        'also',
        'adopted',
        'under',
        'certain',
        'modifications',
        'in',
        'our',
        'late',
        'commercial',
        'convention',
        'with',
        'france',
        'and',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'it',
        'has',
        'received',
        'a',
        'new',
        'confirmation',
        'with',
        'all',
        'the',
        'nations',
        'who',
        'had',
        'acceded',
        'to',
        'it',
        'and',
        'has',
        'been',
        'offered',
        'again',
        'to',
        'all',
        'those',
        'who',
        'are',
        'or',
        'may',
        'here',
        'after',
        'be',
        'willing',
        'to',
        'abide',
        'in',
        'reciprocity',
        'by',
        'it',
        'but',
        'all',
        'these',
        'regulations',
        'whether',
        'established',
        'by',
        'treaty',
        'or',
        'by',
        'municipal',
        'enactments',
        'are',
        'still',
        'subject',
        'to',
        'one',
        'important',
        'restriction',
        'the',
        'removal',
        'of',
        'discriminating',
        'duties',
        'of',
        'tonnage',
        'and',
        'of',
        'impost',
        'is',
        'limited',
        'to',
        'articles',
        'of',
        'the',
        'growth',
        'produce',
        'or',
        'manufacture',
        'of',
        'the',
        'country',
        'to',
        'which',
        'the',
        'vessel',
        'belongs',
        'or',
        'to',
        'such',
        'articles',
        'as',
        'are',
        'most',
        'usually',
        'first',
        'shipped',
        'from',
        'her',
        'ports',
        'it',
        'will',
        'deserve',
        'the',
        'serious',
        'consideration',
        'of',
        'congress',
        'whether',
        'even',
        'this',
        'remnant',
        'of',
        'restriction',
        'may',
        'not',
        'be',
        'safely',
        'abandoned',
        'and',
        'whether',
        'the',
        'general',
        'tender',
        'of',
        'equal',
        'competition',
        'made',
        'in',
        'the',
        'act',
        'of',
        'may',
        'not',
        'be',
        'extended',
        'to',
        'include',
        'all',
        'articles',
        'of',
        'merchandise',
        'not',
        'prohibited',
        'of',
        'what',
        'country',
        'so',
        'ever',
        'they',
        'may',
        'be',
        'the',
        'produce',
        'or',
        'manufacture',
        'propositions',
        'of',
        'this',
        'effect',
        'have',
        'already',
        'been',
        'made',
        'to',
        'us',
        'by',
        'more',
        'than',
        'one',
        'european',
        'government',
        'and',
        'it',
        'is',
        'probable',
        'that',
        'if',
        'once',
        'established',
        'by',
        'legislation',
        'or',
        'compact',
        'with',
        'any',
        'distinguished',
        'maritime',
        'state',
        'it',
        'would',
        'recommend',
        'itself',
        'by',
        'the',
        'experience',
        'of',
        'its',
        'advantages',
        'to',
        'the',
        'general',
        'accession',
        'of',
        'all',
        'the',
        'convention',
        'of',
        'commerce',
        'and',
        'navigation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'france',
        'concluded',
        'on',
        'was',
        'in',
        'the',
        'understanding',
        'and',
        'intent',
        'of',
        'both',
        'parties',
        'as',
        'appears',
        'upon',
        'its',
        'face',
        'only',
        'a',
        'temporary',
        'arrangement',
        'of',
        'the',
        'points',
        'of',
        'difference',
        'between',
        'them',
        'of',
        'the',
        'most',
        'immediate',
        'and',
        'pressing',
        'urgency',
        'it',
        'was',
        'limited',
        'in',
        'the',
        'first',
        'instance',
        'to',
        'two',
        'years',
        'from',
        'but',
        'with',
        'a',
        'proviso',
        'that',
        'it',
        'should',
        'further',
        'continue',
        'in',
        'force',
        "'til",
        'the',
        'conclusion',
        'of',
        'a',
        'general',
        'and',
        'definitive',
        'treaty',
        'of',
        'commerce',
        'unless',
        'terminated',
        'by',
        'a',
        'notice',
        'months',
        'in',
        'advance',
        'of',
        'either',
        'of',
        'the',
        'parties',
        'to',
        'the',
        'other',
        'its',
        'operation',
        'so',
        'far',
        'as',
        'it',
        'extended',
        'has',
        'been',
        'mutually',
        'advantageous',
        'and',
        'it',
        'still',
        'continues',
        'in',
        'force',
        'by',
        'common',
        'consent',
        'but',
        'it',
        'left',
        'unadjusted',
        'several',
        'objects',
        'of',
        'great',
        'interest',
        'to',
        'the',
        'citizens',
        'and',
        'subjects',
        'of',
        'both',
        'countries',
        'and',
        'particularly',
        'a',
        'mass',
        'of',
        'claims',
        'to',
        'considerable',
        'amount',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'government',
        'of',
        'france',
        'of',
        'indemnity',
        'for',
        'property',
        'taken',
        'or',
        'destroyed',
        'under',
        'circumstances',
        'of',
        'the',
        'most',
        'aggravated',
        'and',
        'outrageous',
        'character',
        'in',
        'the',
        'long',
        'period',
        'during',
        'which',
        'continual',
        'and',
        'earnest',
        'appeals',
        'have',
        'been',
        'made',
        'to',
        'the',
        'equity',
        'and',
        'magnanimity',
        'of',
        'france',
        'in',
        'behalf',
        'of',
        'these',
        'claims',
        'their',
        'justice',
        'has',
        'not',
        'been',
        'as',
        'it',
        'could',
        'not',
        'be',
        'denied',
        'it',
        'was',
        'hoped',
        'that',
        'the',
        'accession',
        'of',
        'a',
        'new',
        'sovereign',
        'to',
        'the',
        'throne',
        'would',
        'have',
        'afforded',
        'a',
        'favorable',
        'opportunity',
        'for',
        'presenting',
        'them',
        'to',
        'the',
        'consideration',
        'of',
        'his',
        'government',
        'they',
        'have',
        'been',
        'presented',
        'and',
        'urged',
        'hither',
        'to',
        'without',
        'effect',
        'the',
        'repeated',
        'and',
        'earnest',
        'representations',
        'of',
        'our',
        'minister',
        'at',
        'the',
        'court',
        'of',
        'france',
        'remain',
        'as',
        'yet',
        'even',
        'without',
        'an',
        'answer',
        'were',
        'the',
        'demands',
        'of',
        'nations',
        'upon',
        'the',
        'justice',
        'of',
        'each',
        'other',
        'susceptible',
        'of',
        'adjudication',
        'by',
        'the',
        'sentence',
        'of',
        'an',
        'impartial',
        'tribunal',
        'those',
        'to',
        'which',
        'i',
        'now',
        'refer',
        'would',
        'long',
        'since',
        'have',
        'been',
        'settled',
        'and',
        'adequate',
        'indemnity',
        'would',
        'have',
        'been',
        'obtained',
        'there',
        'are',
        'large',
        'amounts',
        'of',
        'similar',
        'claims',
        'upon',
        'the',
        'netherlands',
        'naples',
        'and',
        'denmark',
        'for',
        'those',
        'upon',
        'spain',
        'prior',
        'to',
        'indemnity',
        'was',
        'after',
        'many',
        'years',
        'of',
        'patient',
        'forbearance',
        'obtained',
        'and',
        'those',
        'upon',
        'sweden',
        'have',
        'been',
        'lately',
        'compromised',
        'by',
        'a',
        'private',
        'settlement',
        'in',
        'which',
        'the',
        'claimants',
        'themselves',
        'have',
        'acquiesced',
        'the',
        'governments',
        'of',
        'denmark',
        'and',
        'of',
        'naples',
        'have',
        'been',
        'recently',
        'reminded',
        'of',
        'those',
        'yet',
        'existing',
        'against',
        'them',
        'nor',
        'will',
        'any',
        'of',
        'them',
        'be',
        'forgotten',
        'while',
        'a',
        'hope',
        'may',
        'be',
        'indulged',
        'of',
        'obtaining',
        'justice',
        'by',
        'the',
        'means',
        'within',
        'the',
        'constitutional',
        'power',
        'of',
        'the',
        'executive',
        'and',
        'without',
        'resorting',
        'to',
        'those',
        'means',
        'of',
        'self',
        'redress',
        'which',
        'as',
        'well',
        'as',
        'the',
        'time',
        'circumstances',
        'and',
        'occasion',
        'which',
        'may',
        'require',
        'them',
        'are',
        'within',
        'the',
        'exclusive',
        'competency',
        'of',
        'the',
        'legislature',
        'it',
        'is',
        'with',
        'great',
        'satisfaction',
        'that',
        'i',
        'am',
        'enabled',
        'to',
        'bear',
        'witness',
        'to',
        'the',
        'liberal',
        'spirit',
        'with',
        'which',
        'the',
        'republic',
        'of',
        'colombia',
        'has',
        'made',
        'satisfaction',
        'for',
        'well',
        'established',
        'claims',
        'of',
        'a',
        'similar',
        'character',
        'and',
        'among',
        'the',
        'documents',
        'now',
        'communicated',
        'to',
        'congress',
        'will',
        'be',
        'distinguished',
        'a',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'with',
        'that',
        'republic',
        'the',
        'ratifications',
        'of',
        'which',
        'have',
        'been',
        'exchanged',
        'since',
        'the',
        'last',
        'recess',
        'of',
        'the',
        'legislature',
        'the',
        'negotiation',
        'of',
        'similar',
        'treaties',
        'with',
        'all',
        'of',
        'the',
        'independent',
        'south',
        'american',
        'states',
        'has',
        'been',
        'contemplated',
        'and',
        'may',
        'yet',
        'be',
        'accomplished',
        'the',
        'basis',
        'of',
        'them',
        'all',
        'as',
        'proposed',
        'by',
        'the',
        'united',
        'states',
        'has',
        'been',
        'laid',
        'in',
        'two',
        'principles',
        'the',
        'one',
        'of',
        'entire',
        'and',
        'unqualified',
        'reciprocity',
        'the',
        'other',
        'the',
        'mutual',
        'obligation',
        'of',
        'the',
        'parties',
        'to',
        'place',
        'each',
        'other',
        'permanently',
        'upon',
        'the',
        'footing',
        'of',
        'the',
        'most',
        'favored',
        'nation',
        'these',
        'principles',
        'are',
        'indeed',
        'indispensable',
        'to',
        'the',
        'effectual',
        'emancipation',
        'of',
        'the',
        'american',
        'hemisphere',
        'from',
        'the',
        'thralldom',
        'of',
        'colonizing',
        'monopolies',
        'and',
        'exclusions',
        'an',
        'event',
        'rapidly',
        'realizing',
        'in',
        'the',
        'progress',
        'of',
        'human',
        'affairs',
        'and',
        'which',
        'the',
        'resistance',
        'still',
        'opposed',
        'in',
        'certain',
        'parts',
        'of',
        'europe',
        'to',
        'the',
        'acknowledgment',
        'of',
        'the',
        'southern',
        'american',
        'republics',
        'as',
        'independent',
        'states',
        'will',
        'it',
        'is',
        'believed',
        'contribute',
        'more',
        'effectually',
        'to',
        'accomplish',
        'the',
        'time',
        'has',
        'been',
        'and',
        'that',
        'not',
        'remote',
        'when',
        'some',
        'of',
        'those',
        'states',
        'might',
        'in',
        'their',
        'anxious',
        'desire',
        'to',
        'obtain',
        'a',
        'nominal',
        'recognition',
        'have',
        'accepted',
        'of',
        'a',
        'nominal',
        'independence',
        'clogged',
        'with',
        'burdensome',
        'conditions',
        'and',
        'exclusive',
        'commercial',
        'privileges',
        'granted',
        'to',
        'the',
        'nation',
        'from',
        'which',
        'they',
        'have',
        'separated',
        'to',
        'the',
        'disadvantage',
        'of',
        'all',
        'others',
        'they',
        'are',
        'all',
        'now',
        'aware',
        'that',
        'such',
        'concessions',
        'to',
        'any',
        'european',
        'nation',
        'would',
        'be',
        'incompatible',
        'with',
        'that',
        'independence',
        'which',
        'they',
        'have',
        'declared',
        'and',
        'maintained',
        'among',
        'the',
        'measures',
        'which',
        'have',
        'been',
        'suggested',
        'to',
        'them',
        'by',
        'the',
        'new',
        'relations',
        'with',
        'one',
        'another',
        'resulting',
        'from',
        'the',
        'recent',
        'changes',
        'in',
        'their',
        'condition',
        'is',
        'that',
        'of',
        'assembling',
        'at',
        'the',
        'isthmus',
        'of',
        'panama',
        'a',
        'congress',
        'at',
        'which',
        'each',
        'of',
        'them',
        'should',
        'be',
        'represented',
        'to',
        'deliberate',
        'upon',
        'objects',
        'important',
        'to',
        'the',
        'welfare',
        'of',
        'all',
        'the',
        'republics',
        'of',
        'colombia',
        'of',
        'mexico',
        'and',
        'of',
        'central',
        'america',
        'have',
        'already',
        'deputed',
        'plenipotentiaries',
        'to',
        'such',
        'a',
        'meeting',
        'and',
        'they',
        'have',
        'invited',
        'the',
        'united',
        'states',
        'to',
        'be',
        'also',
        'represented',
        'there',
        'by',
        'their',
        'ministers',
        'the',
        'invitation',
        'has',
        'been',
        'accepted',
        'and',
        'ministers',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'will',
        'be',
        'commissioned',
        'to',
        'attend',
        'at',
        'those',
        'deliberations',
        'and',
        'to',
        'take',
        'part',
        'in',
        'them',
        'so',
        'far',
        'as',
        'may',
        'be',
        'compatible',
        'with',
        'that',
        'neutrality',
        'from',
        'which',
        'it',
        'is',
        'neither',
        'our',
        'intention',
        'nor',
        'the',
        'desire',
        'of',
        'the',
        'other',
        'american',
        'states',
        'that',
        'we',
        'should',
        'depart',
        'the',
        'commissioners',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'have',
        'so',
        'nearly',
        'completed',
        'their',
        'arduous',
        'labors',
        'that',
        'by',
        'the',
        'report',
        'recently',
        'received',
        'from',
        'the',
        'agent',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'there',
        'is',
        'reason',
        'to',
        'expect',
        'that',
        'the',
        'commission',
        'will',
        'be',
        'closed',
        'at',
        'their',
        'next',
        'session',
        'appointed',
        'for',
        'may',
        'of',
        'the',
        'ensuing',
        'year',
        'the',
        'other',
        'commission',
        'appointed',
        'to',
        'ascertain',
        'the',
        'indemnities',
        'due',
        'for',
        'slaves',
        'carried',
        'away',
        'from',
        'the',
        'united',
        'states',
        'after',
        'the',
        'close',
        'of',
        'the',
        'late',
        'war',
        'have',
        'met',
        'with',
        'some',
        'difficulty',
        'which',
        'has',
        'delayed',
        'their',
        'progress',
        'in',
        'the',
        'inquiry',
        'a',
        'reference',
        'has',
        'been',
        'made',
        'to',
        'the',
        'british',
        'government',
        'on',
        'the',
        'subject',
        'which',
        'it',
        'may',
        'be',
        'hoped',
        'will',
        'tend',
        'to',
        'hasten',
        'the',
        'decision',
        'of',
        'the',
        'commissioners',
        'or',
        'serve',
        'as',
        'a',
        'substitute',
        'for',
        'it',
        'among',
        'the',
        'powers',
        'specifically',
        'granted',
        'to',
        'congress',
        'by',
        'the',
        'constitution',
        'are',
        'those',
        'of',
        'establishing',
        'uniform',
        'laws',
        'on',
        'the',
        'subject',
        'of',
        'bankruptcies',
        'throughout',
        'the',
        'united',
        'states',
        'and',
        'of',
        'providing',
        'for',
        'organizing',
        'arming',
        'and',
        'disciplining',
        'the',
        'militia',
        'and',
        'for',
        'governing',
        'such',
        'part',
        'of',
        'them',
        'as',
        'may',
        'be',
        'employed',
        'in',
        'the',
        'services',
        'of',
        'the',
        'united',
        'states',
        'the',
        'magnitude',
        'and',
        'complexity',
        'of',
        'the',
        'interests',
        'affected',
        'by',
        'legislation',
        'upon',
        'these',
        'subjects',
        'may',
        'account',
        'for',
        'the',
        'fact',
        'that',
        'long',
        'and',
        'often',
        'as',
        'both',
        'of',
        'them',
        'have',
        'occupied',
        'the',
        'attention',
        'and',
        'animated',
        'the',
        'debates',
        'of',
        'congress',
        'no',
        'systems',
        'have',
        'yet',
        'been',
        'devised',
        'for',
        'fulfilling',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'community',
        'the',
        'duties',
        'prescribed',
        'by',
        'these',
        'grants',
        'of',
        'power',
        'to',
        'conciliate',
        'the',
        'claim',
        'of',
        'the',
        'individual',
        'citizen',
        'to',
        'the',
        'enjoyment',
        'of',
        'personal',
        'liberty',
        'with',
        'the',
        'effective',
        'obligation',
        'of',
        'private',
        'contracts',
        'is',
        'the',
        'difficult',
        'problem',
        'to',
        'be',
        'solved',
        'by',
        'a',
        'law',
        'of',
        'bankruptcy',
        'these',
        'are',
        'objects',
        'of',
        'the',
        'deepest',
        'interest',
        'to',
        'society',
        'affecting',
        'all',
        'that',
        'is',
        'precious',
        'in',
        'the',
        'existence',
        'of',
        'multitudes',
        'of',
        'persons',
        'many',
        'of',
        'them',
        'in',
        'the',
        'classes',
        'essentially',
        'dependent',
        'and',
        'helpless',
        'of',
        'the',
        'age',
        'requiring',
        'nurture',
        'and',
        'of',
        'the',
        'sex',
        'entitled',
        'to',
        'protection',
        'from',
        'the',
        'free',
        'agency',
        'of',
        'the',
        'parent',
        'and',
        'the',
        'husband',
        'the',
        'organization',
        'of',
        'the',
        'militia',
        'is',
        'yet',
        'more',
        'indispensable',
        'to',
        'the',
        'liberties',
        'of',
        'the',
        'country',
        'it',
        'is',
        'only',
        'by',
        'an',
        'effective',
        'militia',
        'that',
        'we',
        'can',
        'at',
        'once',
        'enjoy',
        'the',
        'repose',
        'of',
        'peace',
        'and',
        'bid',
        'defiance',
        'to',
        'foreign',
        'aggression',
        'it',
        'is',
        'by',
        'the',
        'militia',
        'that',
        'we',
        'are',
        'constituted',
        'an',
        'armed',
        'nation',
        'standing',
        'in',
        'perpetual',
        'panoply',
        'of',
        'defense',
        'in',
        'the',
        'presence',
        'of',
        'all',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'earth',
        'to',
        'this',
        'end',
        'it',
        'would',
        'be',
        'necessary',
        'if',
        'possible',
        'so',
        'to',
        'shape',
        'its',
        'organization',
        'as',
        'to',
        'give',
        'it',
        'a',
        'more',
        'united',
        'and',
        'active',
        'energy',
        'there',
        'are',
        'laws',
        'establishing',
        'an',
        'uniform',
        'militia',
        'throughout',
        'the',
        'united',
        'states',
        'and',
        'for',
        'arming',
        'and',
        'equipping',
        'its',
        'whole',
        'body',
        'but',
        'it',
        'is',
        'a',
        'body',
        'of',
        'dislocated',
        'members',
        'without',
        'the',
        'vigor',
        'of',
        'unity',
        'and',
        'having',
        'little',
        'of',
        'uniformity',
        'but',
        'the',
        'name',
        'to',
        'infuse',
        'into',
        'this',
        'most',
        'important',
        'institution',
        'the',
        'power',
        'of',
        'which',
        'it',
        'is',
        'susceptible',
        'and',
        'to',
        'make',
        'it',
        'available',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'union',
        'at',
        'the',
        'shortest',
        'notice',
        'and',
        'at',
        'the',
        'smallest',
        'expense',
        'possible',
        'of',
        'time',
        'of',
        'life',
        'and',
        'of',
        'treasure',
        'are',
        'among',
        'the',
        'benefits',
        'to',
        'be',
        'expected',
        'from',
        'the',
        'persevering',
        'deliberations',
        'of',
        'congress',
        'among',
        'the',
        'unequivocal',
        'indications',
        'of',
        'our',
        'national',
        'prosperity',
        'is',
        'the',
        'flourishing',
        'state',
        'of',
        'our',
        'finances',
        'the',
        'revenues',
        'of',
        'the',
        'present',
        'year',
        'from',
        'all',
        'their',
        'principal',
        'sources',
        'will',
        'exceed',
        'the',
        'anticipations',
        'of',
        'the',
        'last',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'of',
        'january',
        'last',
        'was',
        'a',
        'little',
        'short',
        'of',
        'exclusive',
        'of',
        'being',
        'the',
        'moiety',
        'of',
        'the',
        'loan',
        'of',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'from',
        'the',
        'first',
        'of',
        'january',
        'to',
        'the',
        'th',
        'of',
        'september',
        'exclusive',
        'of',
        'the',
        'other',
        'moiety',
        'of',
        'the',
        'same',
        'loan',
        'are',
        'estimated',
        'at',
        'and',
        'it',
        'is',
        'expected',
        'that',
        'those',
        'of',
        'the',
        'current',
        'quarter',
        'will',
        'exceed',
        'forming',
        'an',
        'aggregate',
        'of',
        'receipts',
        'of',
        'nearly',
        'independent',
        'of',
        'the',
        'loan',
        'the',
        'expenditures',
        'of',
        'the',
        'year',
        'will',
        'not',
        'exceed',
        'that',
        'sum',
        'more',
        'than',
        'by',
        'those',
        'expenditures',
        'nearly',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'public',
        'debt',
        'that',
        'have',
        'been',
        'discharged',
        'more',
        'than',
        'has',
        'been',
        'devoted',
        'to',
        'the',
        'debt',
        'of',
        'gratitude',
        'to',
        'the',
        'warriors',
        'of',
        'the',
        'revolution',
        'a',
        'nearly',
        'equal',
        'sum',
        'to',
        'the',
        'construction',
        'of',
        'fortifications',
        'and',
        'the',
        'acquisition',
        'of',
        'ordnance',
        'and',
        'other',
        'permanent',
        'preparations',
        'of',
        'national',
        'defense',
        'to',
        'the',
        'gradual',
        'increase',
        'of',
        'the',
        'navy',
        'an',
        'equal',
        'sum',
        'for',
        'purchases',
        'of',
        'territory',
        'from',
        'the',
        'indians',
        'and',
        'payment',
        'of',
        'annuities',
        'to',
        'them',
        'and',
        'upward',
        'of',
        'for',
        'objects',
        'of',
        'internal',
        'improvement',
        'authorized',
        'by',
        'special',
        'acts',
        'of',
        'the',
        'last',
        'congress',
        'if',
        'we',
        'add',
        'to',
        'these',
        'for',
        'payment',
        'of',
        'interest',
        'upon',
        'the',
        'public',
        'debt',
        'there',
        'remains',
        'a',
        'sum',
        'of',
        'which',
        'have',
        'defrayed',
        'the',
        'whole',
        'expense',
        'of',
        'the',
        'administration',
        'of',
        'government',
        'in',
        'its',
        'legislative',
        'executive',
        'and',
        'judiciary',
        'departments',
        'including',
        'the',
        'support',
        'of',
        'the',
        'military',
        'and',
        'naval',
        'establishments',
        'and',
        'all',
        'the',
        'occasional',
        'contingencies',
        'of',
        'a',
        'government',
        'coextensive',
        'with',
        'the',
        'union',
        'the',
        'amount',
        'of',
        'duties',
        'secured',
        'on',
        'merchandise',
        'imported',
        'since',
        'the',
        'commencement',
        'of',
        'the',
        'year',
        'is',
        'about',
        'and',
        'that',
        'which',
        'will',
        'accrue',
        'during',
        'the',
        'current',
        'quarter',
        'is',
        'estimated',
        'at',
        'from',
        'these',
        'deducting',
        'the',
        'draw',
        'backs',
        'estimated',
        'at',
        'less',
        'than',
        'a',
        'sum',
        'exceeding',
        'will',
        'constitute',
        'the',
        'revenue',
        'of',
        'the',
        'year',
        'and',
        'will',
        'exceed',
        'the',
        'whole',
        'expenditures',
        'of',
        'the',
        'year',
        'the',
        'entire',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'remaining',
        'due',
        'on',
        'the',
        'first',
        'of',
        'january',
        'next',
        'will',
        'be',
        'short',
        'of',
        'by',
        'an',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'd',
        'of',
        'march',
        'last',
        'a',
        'loan',
        'of',
        'was',
        'authorized',
        'at',
        'or',
        'an',
        'exchange',
        'of',
        'stock',
        'to',
        'that',
        'amount',
        'of',
        'for',
        'a',
        'stock',
        'of',
        'to',
        'create',
        'a',
        'fund',
        'for',
        'extinguishing',
        'an',
        'equal',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'bearing',
        'an',
        'interest',
        'of',
        'redeemable',
        'in',
        'an',
        'account',
        'of',
        'the',
        'measures',
        'taken',
        'to',
        'give',
        'effect',
        'to',
        'this',
        'act',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'as',
        'the',
        'object',
        'which',
        'it',
        'had',
        'in',
        'view',
        'has',
        'been',
        'but',
        'partially',
        'accomplished',
        'it',
        'will',
        'be',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'the',
        'power',
        'with',
        'which',
        'it',
        'clothed',
        'the',
        'executive',
        'should',
        'not',
        'be',
        'renewed',
        'at',
        'an',
        'early',
        'day',
        'of',
        'the',
        'present',
        'session',
        'and',
        'under',
        'what',
        'modifications',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'd',
        'of',
        'march',
        'last',
        'directing',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'subscribe',
        'in',
        'the',
        'name',
        'and',
        'for',
        'the',
        'use',
        'of',
        'the',
        'united',
        'states',
        'for',
        'shares',
        'of',
        'the',
        'capital',
        'stock',
        'of',
        'the',
        'chesapeake',
        'and',
        'delaware',
        'canal',
        'company',
        'has',
        'been',
        'executed',
        'by',
        'the',
        'actual',
        'subscription',
        'for',
        'the',
        'amount',
        'specified',
        'and',
        'such',
        'other',
        'measures',
        'have',
        'been',
        'adopted',
        'by',
        'that',
        'officer',
        'under',
        'the',
        'act',
        'as',
        'the',
        'fulfillment',
        'of',
        'its',
        'intentions',
        'requires',
        'the',
        'latest',
        'accounts',
        'received',
        'of',
        'this',
        'important',
        'undertaking',
        'authorize',
        'the',
        'belief',
        'that',
        'it',
        'is',
        'in',
        'successful',
        'progress',
        'the',
        'payments',
        'into',
        'the',
        'treasury',
        'from',
        'the',
        'proceeds',
        'of',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'during',
        'the',
        'present',
        'year',
        'were',
        'estimated',
        'at',
        'the',
        'actual',
        'receipts',
        'of',
        'the',
        'first',
        'two',
        'quarters',
        'have',
        'fallen',
        'very',
        'little',
        'short',
        'of',
        'that',
        'sum',
        'it',
        'is',
        'not',
        'expected',
        'that',
        'the',
        'second',
        'half',
        'of',
        'the',
        'year',
        'will',
        'be',
        'equally',
        'productive',
        'but',
        'the',
        'income',
        'of',
        'the',
        'year',
        'from',
        'that',
        'source',
        'may',
        'now',
        'be',
        'safely',
        'estimated',
        'at',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'to',
        'provide',
        'for',
        'the',
        'extinguishment',
        'of',
        'the',
        'debt',
        'due',
        'to',
        'the',
        'united',
        'states',
        'by',
        'the',
        'purchasers',
        'of',
        'public',
        'lands',
        'was',
        'limited',
        'in',
        'its',
        'operation',
        'of',
        'relief',
        'to',
        'the',
        'purchaser',
        'to',
        'the',
        'th',
        'of',
        'april',
        'last',
        'its',
        'effect',
        'at',
        'the',
        'end',
        'of',
        'the',
        'quarter',
        'during',
        'which',
        'it',
        'expired',
        'was',
        'to',
        'reduce',
        'that',
        'debt',
        'from',
        'to',
        'by',
        'the',
        'operation',
        'of',
        'similar',
        'prior',
        'laws',
        'of',
        'relief',
        'from',
        'and',
        'since',
        'that',
        'of',
        'the',
        'debt',
        'had',
        'been',
        'reduced',
        'from',
        'upward',
        'of',
        'to',
        'it',
        'is',
        'exceedingly',
        'desirable',
        'that',
        'it',
        'should',
        'be',
        'extinguished',
        'altogether',
        'and',
        'to',
        'facilitate',
        'that',
        'consummation',
        'i',
        'recommend',
        'to',
        'congress',
        'the',
        'revival',
        'for',
        'one',
        'year',
        'more',
        'of',
        'the',
        'act',
        'of',
        'with',
        'such',
        'provisional',
        'modification',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'guard',
        'the',
        'public',
        'interests',
        'against',
        'fraudulent',
        'practices',
        'in',
        'the',
        'resale',
        'of',
        'the',
        'relinquished',
        'land',
        'the',
        'purchasers',
        'of',
        'public',
        'lands',
        'are',
        'among',
        'the',
        'most',
        'useful',
        'of',
        'our',
        'fellow',
        'citizens',
        'and',
        'since',
        'the',
        'system',
        'of',
        'sales',
        'for',
        'cash',
        'alone',
        'has',
        'been',
        'introduced',
        'great',
        'indulgence',
        'has',
        'been',
        'justly',
        'extended',
        'to',
        'those',
        'who',
        'had',
        'previously',
        'purchased',
        'upon',
        'credit',
        'the',
        'debt',
        'which',
        'had',
        'been',
        'contracted',
        'under',
        'the',
        'credit',
        'sales',
        'had',
        'become',
        'unwieldy',
        'and',
        'its',
        'extinction',
        'was',
        'alike',
        'advantageous',
        'to',
        'the',
        'purchaser',
        'and',
        'to',
        'the',
        'public',
        'under',
        'the',
        'system',
        'of',
        'sales',
        'matured',
        'as',
        'it',
        'has',
        'been',
        'by',
        'experience',
        'and',
        'adapted',
        'to',
        'the',
        'exigencies',
        'of',
        'the',
        'times',
        'the',
        'lands',
        'will',
        'continue',
        'as',
        'they',
        'have',
        'become',
        'an',
        'abundant',
        'source',
        'of',
        'revenue',
        'and',
        'when',
        'the',
        'pledge',
        'of',
        'them',
        'to',
        'the',
        'public',
        'creditor',
        'shall',
        'have',
        'been',
        'redeemed',
        'by',
        'the',
        'entire',
        'discharge',
        'of',
        'the',
        'national',
        'debt',
        'the',
        'swelling',
        'tide',
        'of',
        'wealth',
        'with',
        'which',
        'they',
        'replenish',
        'the',
        'common',
        'treasury',
        'may',
        'be',
        'made',
        'to',
        'reflow',
        'in',
        'unfailing',
        'streams',
        'of',
        'improvement',
        'from',
        'the',
        'atlantic',
        'to',
        'the',
        'pacific',
        'ocean',
        'the',
        'condition',
        'of',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'resorting',
        'from',
        'the',
        'department',
        'of',
        'war',
        'and',
        'their',
        'administration',
        'during',
        'the',
        'current',
        'year',
        'will',
        'be',
        'exhibited',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'the',
        'accompanying',
        'documents',
        'herewith',
        'communicated',
        'the',
        'organization',
        'and',
        'discipline',
        'of',
        'the',
        'army',
        'are',
        'effective',
        'and',
        'satisfactory',
        'to',
        'counteract',
        'the',
        'prevalence',
        'of',
        'desertion',
        'among',
        'the',
        'troops',
        'it',
        'has',
        'been',
        'suggested',
        'to',
        'withhold',
        'from',
        'the',
        'men',
        'a',
        'small',
        'portion',
        'of',
        'their',
        'monthly',
        'pay',
        'until',
        'the',
        'period',
        'of',
        'their',
        'discharge',
        'and',
        'some',
        'expedient',
        'appears',
        'to',
        'be',
        'necessary',
        'to',
        'preserve',
        'and',
        'maintain',
        'among',
        'the',
        'officers',
        'so',
        'much',
        'of',
        'the',
        'art',
        'of',
        'horsemanship',
        'as',
        'could',
        'scarcely',
        'fail',
        'to',
        'be',
        'found',
        'wanting',
        'on',
        'the',
        'possible',
        'sudden',
        'eruption',
        'of',
        'a',
        'war',
        'which',
        'should',
        'take',
        'us',
        'unprovided',
        'with',
        'a',
        'single',
        'corps',
        'of',
        'cavalry',
        'the',
        'military',
        'academy',
        'at',
        'west',
        'point',
        'under',
        'the',
        'restrictions',
        'of',
        'a',
        'severe',
        'but',
        'paternal',
        'superintendence',
        'recommends',
        'itself',
        'more',
        'and',
        'more',
        'to',
        'the',
        'patronage',
        'of',
        'the',
        'nation',
        'and',
        'the',
        'numbers',
        'of',
        'meritorious',
        'officers',
        'which',
        'it',
        'forms',
        'and',
        'introduces',
        'to',
        'the',
        'public',
        'service',
        'furnishes',
        'the',
        'means',
        'of',
        'multiplying',
        'the',
        'undertakings',
        'of',
        'the',
        'public',
        'improvements',
        'to',
        'which',
        'their',
        'acquirements',
        'at',
        'that',
        'institution',
        'are',
        'peculiarly',
        'adapted',
        'the',
        'school',
        'of',
        'artillery',
        'practice',
        'established',
        'at',
        'fortress',
        'monroe',
        'hampton',
        'va',
        'is',
        'well',
        'suited',
        'to',
        'the',
        'same',
        'purpose',
        'and',
        'may',
        'need',
        'the',
        'aid',
        'of',
        'further',
        'legislative',
        'provision',
        'to',
        'the',
        'same',
        'end',
        'the',
        'reports',
        'of',
        'the',
        'various',
        'officers',
        'at',
        'the',
        'head',
        'of',
        'the',
        'administrative',
        'branches',
        'of',
        'the',
        'military',
        'service',
        'connected',
        'with',
        'the',
        'quartering',
        'clothing',
        'subsistence',
        'health',
        'and',
        'pay',
        'of',
        'the',
        'army',
        'exhibit',
        'the',
        'assiduous',
        'vigilance',
        'of',
        'those',
        'officers',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'respective',
        'duties',
        'and',
        'the',
        'faithful',
        'accountability',
        'which',
        'has',
        'pervaded',
        'every',
        'part',
        'of',
        'the',
        'system',
        'our',
        'relations',
        'with',
        'the',
        'numerous',
        'tribes',
        'of',
        'aboriginal',
        'natives',
        'of',
        'this',
        'country',
        'scattered',
        'over',
        'its',
        'extensive',
        'surface',
        'and',
        'so',
        'dependent',
        'even',
        'for',
        'their',
        'existence',
        'upon',
        'our',
        'power',
        'have',
        'been',
        'during',
        'the',
        'present',
        'year',
        'highly',
        'interesting',
        'an',
        'act',
        'of',
        'congress',
        'of',
        'made',
        'an',
        'appropriation',
        'to',
        'defray',
        'the',
        'expenses',
        'of',
        'making',
        'treaties',
        'of',
        'trade',
        'and',
        'friendship',
        'with',
        'the',
        'indian',
        'tribes',
        'beyond',
        'the',
        'mississippi',
        'an',
        'act',
        'of',
        'authorized',
        'treaties',
        'to',
        'be',
        'made',
        'with',
        'the',
        'indians',
        'for',
        'their',
        'consent',
        'to',
        'the',
        'making',
        'of',
        'a',
        'road',
        'from',
        'the',
        'frontier',
        'of',
        'missouri',
        'to',
        'that',
        'of',
        'new',
        'mexico',
        'and',
        'another',
        'act',
        'of',
        'the',
        'same',
        'date',
        'provided',
        'for',
        'defraying',
        'the',
        'expenses',
        'of',
        'holding',
        'treaties',
        'with',
        'the',
        'sioux',
        'chippeways',
        'menomenees',
        'sauks',
        'foxes',
        'etc',
        'for',
        'the',
        'purpose',
        'of',
        'establishing',
        'boundaries',
        'and',
        'promoting',
        'peace',
        'between',
        'said',
        'tribes',
        'the',
        'first',
        'and',
        'last',
        'objects',
        'of',
        'these',
        'acts',
        'have',
        'been',
        'accomplished',
        'and',
        'the',
        'second',
        'is',
        'yet',
        'in',
        'a',
        'process',
        'of',
        'execution',
        'the',
        'treaties',
        'which',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'have',
        'been',
        'concluded',
        'with',
        'the',
        'several',
        'tribes',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'their',
        'consideration',
        'conformably',
        'to',
        'the',
        'constitution',
        'they',
        'comprise',
        'large',
        'and',
        'valuable',
        'acquisitions',
        'of',
        'territory',
        'and',
        'they',
        'secure',
        'an',
        'adjustment',
        'of',
        'boundaries',
        'and',
        'give',
        'pledges',
        'of',
        'permanent',
        'peace',
        'between',
        'several',
        'tribes',
        'which',
        'had',
        'been',
        'long',
        'waging',
        'bloody',
        'wars',
        'against',
        'each',
        'other',
        'on',
        'the',
        'th',
        'of',
        'february',
        'last',
        'a',
        'treaty',
        'was',
        'signed',
        'at',
        'the',
        'indian',
        'springs',
        'between',
        'commissioners',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'certain',
        'chiefs',
        'and',
        'individuals',
        'of',
        'the',
        'creek',
        'nation',
        'of',
        'indians',
        'which',
        'was',
        'received',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'only',
        'a',
        'very',
        'few',
        'days',
        'before',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'and',
        'of',
        'the',
        'late',
        'administration',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'was',
        'given',
        'to',
        'it',
        'on',
        'the',
        'd',
        'of',
        'march',
        'too',
        'late',
        'for',
        'it',
        'to',
        'receive',
        'the',
        'ratification',
        'of',
        'the',
        'then',
        'president',
        'of',
        'the',
        'united',
        'states',
        'it',
        'was',
        'ratified',
        'on',
        'the',
        'th',
        'of',
        'march',
        'under',
        'the',
        'unsuspecting',
        'impression',
        'that',
        'it',
        'had',
        'been',
        'negotiated',
        'in',
        'good',
        'faith',
        'and',
        'in',
        'the',
        'confidence',
        'inspired',
        'by',
        'the',
        'recommendation',
        'of',
        'the',
        'senate',
        'the',
        'subsequent',
        'transactions',
        'in',
        'relation',
        'to',
        'this',
        'treaty',
        'will',
        'form',
        'the',
        'subject',
        'of',
        'a',
        'separate',
        'communication',
        'the',
        'appropriations',
        'made',
        'by',
        'congress',
        'for',
        'public',
        'works',
        'as',
        'well',
        'in',
        'the',
        'construction',
        'of',
        'fortifications',
        'as',
        'for',
        'purposes',
        'of',
        'internal',
        'improvement',
        'so',
        'far',
        'as',
        'they',
        'have',
        'been',
        'expended',
        'have',
        'been',
        'faithfuly',
        'applied',
        'their',
        'progress',
        'has',
        'been',
        'delayed',
        'by',
        'the',
        'want',
        'of',
        'suitable',
        'officers',
        'for',
        'superintending',
        'them',
        'an',
        'increase',
        'of',
        'both',
        'the',
        'corps',
        'of',
        'engineers',
        'military',
        'and',
        'topographical',
        'was',
        'recommended',
        'by',
        'my',
        'predecessor',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'reasons',
        'upon',
        'which',
        'that',
        'recommendation',
        'was',
        'founded',
        'subsist',
        'in',
        'all',
        'their',
        'force',
        'and',
        'have',
        'acquired',
        'additional',
        'urgency',
        'since',
        'that',
        'time',
        'the',
        'military',
        'academy',
        'at',
        'west',
        'point',
        'will',
        'furnish',
        'from',
        'the',
        'cadets',
        'there',
        'officers',
        'well',
        'qualified',
        'for',
        'carrying',
        'this',
        'measure',
        'into',
        'effect',
        'the',
        'board',
        'of',
        'engineers',
        'for',
        'internal',
        'improvement',
        'appointed',
        'for',
        'carrying',
        'into',
        'execution',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'to',
        'procure',
        'the',
        'necessary',
        'surveys',
        'plans',
        'and',
        'estimates',
        'on',
        'the',
        'subject',
        'of',
        'roads',
        'and',
        'canals',
        'have',
        'been',
        'actively',
        'engaged',
        'in',
        'that',
        'service',
        'from',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'they',
        'have',
        'completed',
        'the',
        'surveys',
        'necessary',
        'for',
        'ascertaining',
        'the',
        'practicability',
        'of',
        'a',
        'canal',
        'from',
        'the',
        'chesapeake',
        'bay',
        'to',
        'the',
        'ohio',
        'river',
        'and',
        'are',
        'preparing',
        'a',
        'full',
        'report',
        'on',
        'that',
        'subject',
        'which',
        'when',
        'completed',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'same',
        'observation',
        'is',
        'to',
        'be',
        'made',
        'with',
        'regard',
        'to',
        'the',
        'two',
        'other',
        'objects',
        'of',
        'national',
        'importance',
        'upon',
        'which',
        'the',
        'board',
        'have',
        'been',
        'occupied',
        'namely',
        'the',
        'accomplishment',
        'of',
        'a',
        'national',
        'road',
        'from',
        'this',
        'city',
        'to',
        'new',
        'orleans',
        'and',
        'the',
        'practicability',
        'of',
        'uniting',
        'the',
        'waters',
        'of',
        'lake',
        'memphramagog',
        'with',
        'connecticut',
        'river',
        'and',
        'the',
        'improvement',
        'of',
        'the',
        'navigation',
        'of',
        'that',
        'river',
        'the',
        'surveys',
        'have',
        'been',
        'made',
        'and',
        'are',
        'nearly',
        'completed',
        'the',
        'report',
        'may',
        'be',
        'expected',
        'at',
        'an',
        'early',
        'period',
        'during',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'the',
        'acts',
        'of',
        'congress',
        'of',
        'the',
        'last',
        'session',
        'relative',
        'to',
        'the',
        'surveying',
        'marking',
        'or',
        'laying',
        'out',
        'roads',
        'in',
        'the',
        'territories',
        'of',
        'florida',
        'arkansas',
        'and',
        'michigan',
        'from',
        'missouri',
        'to',
        'mexico',
        'and',
        'for',
        'the',
        'continuation',
        'of',
        'the',
        'cumberland',
        'road',
        'are',
        'some',
        'of',
        'them',
        'fully',
        'executed',
        'and',
        'others',
        'in',
        'the',
        'process',
        'of',
        'execution',
        'those',
        'for',
        'completing',
        'or',
        'commencing',
        'fortifications',
        'have',
        'been',
        'delayed',
        'only',
        'so',
        'far',
        'as',
        'the',
        'corps',
        'of',
        'engineers',
        'has',
        'been',
        'inadequate',
        'to',
        'furnish',
        'officers',
        'for',
        'the',
        'necessary',
        'superintendence',
        'of',
        'the',
        'works',
        'under',
        'the',
        'act',
        'confirming',
        'the',
        'statutes',
        'of',
        'virginia',
        'and',
        'maryland',
        'incorporating',
        'the',
        'chesapeake',
        'and',
        'ohio',
        'canal',
        'company',
        'three',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'have',
        'been',
        'appointed',
        'for',
        'opening',
        'books',
        'and',
        'receiving',
        'subscriptions',
        'in',
        'concert',
        'with',
        'a',
        'like',
        'number',
        'of',
        'commissioners',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'each',
        'of',
        'those',
        'states',
        'a',
        'meeting',
        'of',
        'the',
        'commissioners',
        'has',
        'been',
        'post',
        'poned',
        'to',
        'await',
        'the',
        'definitive',
        'report',
        'of',
        'the',
        'board',
        'of',
        'engineers',
        'the',
        'light',
        'houses',
        'and',
        'monuments',
        'for',
        'the',
        'safety',
        'of',
        'our',
        'commerce',
        'and',
        'mariners',
        'the',
        'works',
        'for',
        'the',
        'security',
        'of',
        'plymouth',
        'beach',
        'and',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'islands',
        'in',
        'boston',
        'harbor',
        'have',
        'received',
        'the',
        'attention',
        'required',
        'by',
        'the',
        'laws',
        'relating',
        'to',
        'those',
        'objects',
        'respectively',
        'the',
        'continuation',
        'of',
        'the',
        'cumberland',
        'road',
        'the',
        'most',
        'important',
        'of',
        'them',
        'all',
        'after',
        'surmounting',
        'no',
        'inconsiderable',
        'difficulty',
        'in',
        'fixing',
        'upon',
        'the',
        'direction',
        'of',
        'the',
        'road',
        'has',
        'commenced',
        'under',
        'the',
        'most',
        'promising',
        'of',
        'auspices',
        'with',
        'the',
        'improvements',
        'of',
        'recent',
        'invention',
        'in',
        'the',
        'mode',
        'of',
        'construction',
        'and',
        'with',
        'advantage',
        'of',
        'a',
        'great',
        'reduction',
        'in',
        'the',
        'comparative',
        'cost',
        'of',
        'the',
        'work',
        'the',
        'operation',
        'of',
        'the',
        'laws',
        'relating',
        'to',
        'the',
        'revolutionary',
        'pensioners',
        'may',
        'deserve',
        'the',
        'renewed',
        'consideration',
        'of',
        'congress',
        'the',
        'act',
        'of',
        'while',
        'it',
        'made',
        'provision',
        'for',
        'many',
        'meritorious',
        'and',
        'indigent',
        'citizens',
        'who',
        'had',
        'served',
        'in',
        'the',
        'war',
        'of',
        'independence',
        'opened',
        'a',
        'door',
        'to',
        'numerous',
        'abuses',
        'and',
        'impositions',
        'to',
        'remedy',
        'this',
        'the',
        'act',
        'of',
        'exacted',
        'proofs',
        'of',
        'absolute',
        'indigence',
        'which',
        'many',
        'really',
        'in',
        'want',
        'were',
        'unable',
        'and',
        'all',
        'susceptible',
        'of',
        'that',
        'delicacy',
        'which',
        'is',
        'allied',
        'to',
        'many',
        'virtues',
        'must',
        'be',
        'deeply',
        'reluctant',
        'to',
        'give',
        'the',
        'result',
        'has',
        'been',
        'that',
        'some',
        'among',
        'the',
        'least',
        'deserving',
        'have',
        'been',
        'retained',
        'and',
        'some',
        'in',
        'whom',
        'the',
        'requisites',
        'both',
        'of',
        'worth',
        'and',
        'want',
        'were',
        'combined',
        'have',
        'been',
        'stricken',
        'from',
        'the',
        'list',
        'as',
        'the',
        'numbers',
        'of',
        'these',
        'venerable',
        'relics',
        'of',
        'an',
        'age',
        'gone',
        'by',
        'diminish',
        'as',
        'the',
        'decays',
        'of',
        'body',
        'mind',
        'and',
        'estate',
        'of',
        'those',
        'that',
        'survive',
        'must',
        'in',
        'the',
        'common',
        'course',
        'of',
        'nature',
        'increase',
        'should',
        'not',
        'a',
        'more',
        'liberal',
        'portion',
        'of',
        'indulgence',
        'be',
        'dealt',
        'out',
        'to',
        'them',
        'may',
        'not',
        'the',
        'want',
        'in',
        'most',
        'instances',
        'be',
        'inferred',
        'from',
        'the',
        'demand',
        'when',
        'the',
        'service',
        'can',
        'be',
        'proved',
        'and',
        'may',
        'not',
        'the',
        'last',
        'days',
        'of',
        'human',
        'infirmity',
        'be',
        'spared',
        'the',
        'mortification',
        'of',
        'purchasing',
        'a',
        'pittance',
        'of',
        'relief',
        'only',
        'by',
        'the',
        'exposure',
        'of',
        'its',
        'own',
        'necessities',
        'i',
        'submit',
        'to',
        'congress',
        'the',
        'expediency',
        'of',
        'providing',
        'for',
        'individual',
        'cases',
        'of',
        'this',
        'description',
        'by',
        'special',
        'enactment',
        'or',
        'of',
        'revising',
        'the',
        'act',
        'of',
        'with',
        'a',
        'view',
        'to',
        'mitigate',
        'the',
        'rigor',
        'of',
        'its',
        'exclusions',
        'in',
        'favor',
        'of',
        'persons',
        'to',
        'whom',
        'charity',
        'now',
        'bestowed',
        'can',
        'scarcely',
        'discharge',
        'the',
        'debt',
        'of',
        'justice',
        'the',
        'portion',
        'of',
        'the',
        'naval',
        'force',
        'of',
        'the',
        'union',
        'in',
        'actual',
        'service',
        'has',
        'been',
        'chiefly',
        'employed',
        'on',
        'three',
        'stations',
        'the',
        'mediterranean',
        'the',
        'coasts',
        'of',
        'south',
        'america',
        'bordering',
        'on',
        'the',
        'pacific',
        'ocean',
        'and',
        'the',
        'west',
        'indies',
        'an',
        'occasional',
        'cruiser',
        'has',
        'been',
        'sent',
        'to',
        'range',
        'along',
        'the',
        'african',
        'shores',
        'most',
        'polluted',
        'by',
        'the',
        'traffic',
        'of',
        'slaves',
        'one',
        'armed',
        'vessel',
        'has',
        'been',
        'stationed',
        'on',
        'the',
        'coast',
        'of',
        'our',
        'eastern',
        'boundary',
        'to',
        'cruise',
        'along',
        'the',
        'fishing',
        'grounds',
        'in',
        'hudsons',
        'bay',
        'and',
        'on',
        'the',
        'coast',
        'of',
        'labrador',
        'and',
        'the',
        'first',
        'service',
        'of',
        'a',
        'new',
        'frigate',
        'has',
        'been',
        'performed',
        'in',
        'restoring',
        'to',
        'his',
        'native',
        'soil',
        'and',
        'domestic',
        'enjoyments',
        'the',
        'veteran',
        'hero',
        'whose',
        'youthful',
        'blood',
        'and',
        'treasure',
        'had',
        'freely',
        'flowed',
        'in',
        'the',
        'cause',
        'of',
        'our',
        "country's",
        'independence',
        'and',
        'whose',
        'whole',
        'life',
        'has',
        'been',
        'a',
        'series',
        'of',
        'services',
        'and',
        'sacrifices',
        'to',
        'the',
        'improvement',
        'of',
        'his',
        'fellow',
        'men',
        'the',
        'visit',
        'of',
        'general',
        'lafayette',
        'alike',
        'honorable',
        'to',
        'himself',
        'and',
        'to',
        'our',
        'country',
        'closed',
        'as',
        'it',
        'had',
        'commenced',
        'with',
        'the',
        'most',
        'affecting',
        'testimonials',
        'of',
        'devoted',
        'attachment',
        'on',
        'his',
        'part',
        'and',
        'of',
        'unbounded',
        'gratitude',
        'of',
        'this',
        'people',
        'to',
        'him',
        'in',
        'return',
        'it',
        'will',
        'form',
        'here',
        'after',
        'a',
        'pleasing',
        'incident',
        'in',
        'the',
        'annals',
        'of',
        'our',
        'union',
        'giving',
        'to',
        'real',
        'history',
        'the',
        'intense',
        'interest',
        'of',
        'romance',
        'and',
        'signally',
        'marking',
        'the',
        'unpurchasable',
        'tribute',
        'of',
        'a',
        'great',
        "nation's",
        'social',
        'affections',
        'to',
        'the',
        'disinterested',
        'champion',
        'of',
        'the',
        'liberties',
        'of',
        'human',
        'kind',
        'the',
        'constant',
        'maintenance',
        'of',
        'a',
        'small',
        'squadron',
        'in',
        'the',
        'mediterranean',
        'is',
        'a',
        'necessary',
        'substitute',
        'for',
        'the',
        'humiliating',
        'alternative',
        'of',
        'paying',
        'tribute',
        'for',
        'the',
        'security',
        'of',
        'our',
        'commerce',
        'in',
        'that',
        'sea',
        'and',
        'for',
        'a',
        'precarious',
        'peace',
        'at',
        'the',
        'mercy',
        'of',
        'every',
        'caprice',
        'of',
        'four',
        'barbary',
        'states',
        'by',
        'whom',
        'it',
        'was',
        'liable',
        'to',
        'be',
        'violated',
        'an',
        'additional',
        'motive',
        'for',
        'keeping',
        'a',
        'respectable',
        'force',
        'stationed',
        'there',
        'at',
        'this',
        'time',
        'is',
        'found',
        'in',
        'the',
        'maritime',
        'war',
        'raging',
        'between',
        'the',
        'greeks',
        'and',
        'the',
        'turks',
        'and',
        'in',
        'which',
        'the',
        'neutral',
        'navigation',
        'of',
        'this',
        'union',
        'is',
        'always',
        'in',
        'danger',
        'of',
        'outrage',
        'and',
        'depredation',
        'a',
        'few',
        'instances',
        'have',
        'occurred',
        'of',
        'such',
        'depredations',
        'upon',
        'our',
        'merchant',
        'vessels',
        'by',
        'privateers',
        'or',
        'pirates',
        'wearing',
        'the',
        'grecian',
        'flag',
        'but',
        'without',
        'real',
        'authority',
        'from',
        'the',
        'greek',
        'or',
        'any',
        'other',
        'government',
        'the',
        'heroic',
        'struggles',
        'of',
        'the',
        'greeks',
        'themselves',
        'in',
        'which',
        'our',
        'warmest',
        'sympathies',
        'as',
        'free',
        'men',
        'and',
        'christians',
        'have',
        'been',
        'engaged',
        'have',
        'continued',
        'to',
        'be',
        'maintained',
        'with',
        'vicissitudes',
        'of',
        'success',
        'adverse',
        'and',
        'favorable',
        'similar',
        'motives',
        'have',
        'rendered',
        'expedient',
        'the',
        'keeping',
        'of',
        'a',
        'like',
        'force',
        'on',
        'the',
        'coasts',
        'of',
        'peru',
        'and',
        'chile',
        'on',
        'the',
        'pacific',
        'the',
        'irregular',
        'and',
        'convulsive',
        'character',
        'of',
        'the',
        'war',
        'upon',
        'the',
        'shores',
        'has',
        'been',
        'extended',
        'to',
        'the',
        'conflicts',
        'upon',
        'the',
        'ocean',
        'an',
        'active',
        'warfare',
        'has',
        'been',
        'kept',
        'up',
        'for',
        'years',
        'with',
        'alternate',
        'success',
        'though',
        'generally',
        'to',
        'the',
        'advantage',
        'of',
        'the',
        'american',
        'patriots',
        'but',
        'their',
        'naval',
        'forces',
        'have',
        'not',
        'always',
        'been',
        'under',
        'the',
        'control',
        'of',
        'their',
        'own',
        'governments',
        'blockades',
        'unjustifiable',
        'upon',
        'any',
        'acknowledged',
        'principles',
        'of',
        'international',
        'law',
        'have',
        'been',
        'proclaimed',
        'by',
        'officers',
        'in',
        'command',
        'and',
        'though',
        'disavowed',
        'by',
        'the',
        'supreme',
        'authorities',
        'the',
        'protection',
        'of',
        'our',
        'own',
        'commerce',
        'against',
        'them',
        'has',
        'been',
        'made',
        'cause',
        'of',
        'complaint',
        'and',
        'erroneous',
        'imputations',
        'against',
        'some',
        'of',
        'the',
        'most',
        'gallant',
        'officers',
        'of',
        'our',
        'navy',
        'complaints',
        'equally',
        'groundless',
        'have',
        'been',
        'made',
        'by',
        'the',
        'commanders',
        'of',
        'the',
        'spanish',
        'royal',
        'forces',
        'in',
        'those',
        'seas',
        'but',
        'the',
        'most',
        'effective',
        'protection',
        'to',
        'our',
        'commerce',
        'has',
        'been',
        'the',
        'flag',
        'and',
        'the',
        'firmness',
        'of',
        'our',
        'own',
        'commanding',
        'officers',
        'the',
        'cessation',
        'of',
        'the',
        'war',
        'by',
        'the',
        'complete',
        'triumph',
        'of',
        'the',
        'patriot',
        'cause',
        'has',
        'removed',
        'it',
        'is',
        'hoped',
        'all',
        'cause',
        'of',
        'dissension',
        'with',
        'one',
        'party',
        'and',
        'all',
        'vestige',
        'of',
        'force',
        'of',
        'the',
        'other',
        'but',
        'an',
        'unsettled',
        'coast',
        'of',
        'many',
        'degrees',
        'of',
        'latitude',
        'forming',
        'a',
        'part',
        'of',
        'our',
        'own',
        'territory',
        'and',
        'a',
        'flourishing',
        'commerce',
        'and',
        'fishery',
        'extending',
        'to',
        'the',
        'islands',
        'of',
        'the',
        'pacific',
        'and',
        'to',
        'china',
        'still',
        'require',
        'that',
        'the',
        'protecting',
        'power',
        'of',
        'the',
        'union',
        'should',
        'be',
        'displayed',
        'under',
        'its',
        'flag',
        'as',
        'well',
        'upon',
        'the',
        'ocean',
        'as',
        'upon',
        'the',
        'land',
        'the',
        'objects',
        'of',
        'the',
        'west',
        'india',
        'squadron',
        'have',
        'been',
        'to',
        'carry',
        'into',
        'execution',
        'the',
        'laws',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'against',
        'vessels',
        'of',
        'piratical',
        'character',
        'though',
        'bearing',
        'commissions',
        'from',
        'either',
        'of',
        'the',
        'belligerent',
        'parties',
        'for',
        'its',
        'protection',
        'against',
        'open',
        'and',
        'unequivocal',
        'pirates',
        'these',
        'objects',
        'during',
        'the',
        'present',
        'year',
        'have',
        'been',
        'accomplished',
        'more',
        'effectually',
        'than',
        'at',
        'any',
        'former',
        'period',
        'the',
        'african',
        'slave',
        'trade',
        'has',
        'long',
        'been',
        'excluded',
        'from',
        'the',
        'use',
        'of',
        'our',
        'flag',
        'and',
        'if',
        'some',
        'few',
        'citizens',
        'of',
        'our',
        'country',
        'have',
        'continued',
        'to',
        'set',
        'the',
        'laws',
        'of',
        'the',
        'union',
        'as',
        'well',
        'as',
        'those',
        'of',
        'nature',
        'and',
        'humanity',
        'at',
        'defiance',
        'by',
        'persevering',
        'in',
        'that',
        'abominable',
        'traffic',
        'it',
        'has',
        'been',
        'only',
        'by',
        'sheltering',
        'themselves',
        'under',
        'the',
        'banners',
        'of',
        'other',
        'nations',
        'less',
        'earnest',
        'for',
        'the',
        'total',
        'extinction',
        'of',
        'the',
        'trade',
        'of',
        'ours',
        'the',
        'active',
        'persevering',
        'and',
        'unremitted',
        'energy',
        'of',
        'captain',
        'warrington',
        'and',
        'of',
        'the',
        'officers',
        'and',
        'men',
        'under',
        'his',
        'command',
        'on',
        'that',
        'trying',
        'and',
        'perilous',
        'service',
        'have',
        'been',
        'crowned',
        'with',
        'signal',
        'success',
        'and',
        'are',
        'entitled',
        'to',
        'the',
        'approbation',
        'of',
        'their',
        'country',
        'but',
        'experience',
        'has',
        'shown',
        'that',
        'not',
        'even',
        'a',
        'temporary',
        'suspension',
        'or',
        'relaxation',
        'from',
        'assiduity',
        'can',
        'be',
        'indulged',
        'on',
        'that',
        'station',
        'without',
        'reproducing',
        'piracy',
        'and',
        'murder',
        'in',
        'all',
        'their',
        'horrors',
        'nor',
        'is',
        'it',
        'probably',
        'that',
        'for',
        'years',
        'to',
        'come',
        'our',
        'immensely',
        'valuable',
        'commerce',
        'in',
        'those',
        'seas',
        'can',
        'navigate',
        'in',
        'security',
        'without',
        'the',
        'steady',
        'continuance',
        'of',
        'an',
        'armed',
        'force',
        'devoted',
        'to',
        'its',
        'protection',
        'it',
        'were',
        'indeed',
        'a',
        'vain',
        'and',
        'dangerous',
        'illusion',
        'to',
        'believe',
        'that',
        'in',
        'the',
        'present',
        'or',
        'probable',
        'condition',
        'of',
        'human',
        'society',
        'a',
        'commerce',
        'so',
        'extensive',
        'and',
        'so',
        'rich',
        'as',
        'ours',
        'could',
        'exist',
        'and',
        'be',
        'pursued',
        'in',
        'safety',
        'without',
        'the',
        'continual',
        'support',
        'of',
        'a',
        'military',
        'marine',
        'the',
        'only',
        'arm',
        'by',
        'which',
        'the',
        'power',
        'of',
        'this',
        'confederacy',
        'can',
        'be',
        'estimated',
        'or',
        'felt',
        'by',
        'foreign',
        'nations',
        'and',
        'the',
        'only',
        'standing',
        'military',
        'force',
        'which',
        'can',
        'never',
        'be',
        'dangerous',
        'to',
        'our',
        'own',
        'liberties',
        'at',
        'home',
        'a',
        'permanent',
        'naval',
        'peace',
        'establishment',
        'therefore',
        'adapted',
        'to',
        'our',
        'present',
        'condition',
        'and',
        'adaptable',
        'to',
        'that',
        'gigantic',
        'growth',
        'with',
        'which',
        'the',
        'nation',
        'is',
        'advancing',
        'in',
        'its',
        'career',
        'is',
        'among',
        'the',
        'subjects',
        'which',
        'have',
        'already',
        'occupied',
        'the',
        'foresight',
        'of',
        'the',
        'last',
        'congress',
        'and',
        'which',
        'will',
        'deserve',
        'your',
        'serious',
        'deliberations',
        'our',
        'navy',
        'commenced',
        'at',
        'an',
        'early',
        'period',
        'of',
        'our',
        'present',
        'political',
        'organization',
        'upon',
        'a',
        'scale',
        'commensurate',
        'with',
        'the',
        'incipient',
        'energies',
        'the',
        'scanty',
        'resources',
        'and',
        'the',
        'comparative',
        'indigence',
        'of',
        'our',
        'infancy',
        'was',
        'even',
        'then',
        'found',
        'adequate',
        'to',
        'cope',
        'with',
        'all',
        'the',
        'powers',
        'of',
        'barbary',
        'save',
        'the',
        'first',
        'and',
        'with',
        'one',
        'of',
        'the',
        'principle',
        'maritime',
        'powers',
        'of',
        'europe',
        'at',
        'a',
        'period',
        'of',
        'further',
        'advancement',
        'but',
        'with',
        'little',
        'accession',
        'of',
        'strength',
        'it',
        'not',
        'only',
        'sustained',
        'with',
        'honor',
        'the',
        'most',
        'unequal',
        'of',
        'conflicts',
        'but',
        'covered',
        'itself',
        'and',
        'our',
        'country',
        'with',
        'unfading',
        'glory',
        'but',
        'it',
        'is',
        'only',
        'since',
        'the',
        'close',
        'of',
        'the',
        'late',
        'war',
        'that',
        'by',
        'the',
        'numbers',
        'and',
        'force',
        'of',
        'the',
        'ships',
        'of',
        'which',
        'it',
        'was',
        'composed',
        'it',
        'could',
        'deserve',
        'the',
        'name',
        'of',
        'a',
        'navy',
        'yet',
        'it',
        'retains',
        'nearly',
        'the',
        'same',
        'organization',
        'as',
        'when',
        'it',
        'consisted',
        'only',
        'of',
        'frigates',
        'the',
        'rules',
        'and',
        'regulations',
        'by',
        'which',
        'it',
        'is',
        'governed',
        'earnestly',
        'call',
        'for',
        'revision',
        'and',
        'the',
        'want',
        'of',
        'a',
        'naval',
        'school',
        'of',
        'instruction',
        'corresponding',
        'with',
        'the',
        'military',
        'academy',
        'at',
        'west',
        'point',
        'for',
        'the',
        'formation',
        'of',
        'scientific',
        'and',
        'accomplished',
        'officers',
        'is',
        'felt',
        'with',
        'daily',
        'increasing',
        'aggravation',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'authorizing',
        'an',
        'examination',
        'and',
        'survey',
        'of',
        'the',
        'harbor',
        'of',
        'charleston',
        'in',
        'south',
        'carolina',
        'of',
        'st',
        'marys',
        'in',
        'georgia',
        'and',
        'of',
        'the',
        'coast',
        'of',
        'florida',
        'and',
        'for',
        'other',
        'purposes',
        'has',
        'been',
        'executed',
        'so',
        'far',
        'as',
        'the',
        'appropriation',
        'would',
        'admit',
        'those',
        'of',
        'the',
        'd',
        'of',
        'march',
        'last',
        'authorizing',
        'the',
        'establishment',
        'of',
        'a',
        'navy',
        'yard',
        'and',
        'depot',
        'on',
        'the',
        'coast',
        'of',
        'florida',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'authorizing',
        'the',
        'building',
        'of',
        'ten',
        'sloops',
        'of',
        'war',
        'and',
        'for',
        'other',
        'purposes',
        'are',
        'in',
        'the',
        'course',
        'of',
        'execution',
        'for',
        'the',
        'particulars',
        'of',
        'which',
        'and',
        'other',
        'objects',
        'connected',
        'with',
        'this',
        'department',
        'i',
        'refer',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'herewith',
        'communicated',
        'a',
        'report',
        'from',
        'the',
        'postmaster',
        'general',
        'is',
        'also',
        'submitted',
        'exhibiting',
        'the',
        'present',
        'flourishing',
        'condition',
        'of',
        'that',
        'department',
        'for',
        'the',
        'first',
        'time',
        'for',
        'many',
        'years',
        'the',
        'receipts',
        'for',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'first',
        'of',
        'july',
        'last',
        'exceeded',
        'the',
        'expenditures',
        'during',
        'the',
        'same',
        'period',
        'to',
        'the',
        'amount',
        'of',
        'more',
        'than',
        'other',
        'facts',
        'equally',
        'creditable',
        'to',
        'the',
        'administration',
        'of',
        'this',
        'department',
        'are',
        'that',
        'in',
        'two',
        'years',
        'from',
        'an',
        'improvement',
        'of',
        'more',
        'than',
        'in',
        'its',
        'pecuniary',
        'affairs',
        'has',
        'been',
        'realized',
        'that',
        'in',
        'the',
        'same',
        'interval',
        'the',
        'increase',
        'of',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'has',
        'exceeded',
        'miles',
        'annually',
        'and',
        'that',
        'new',
        'post',
        'offices',
        'have',
        'been',
        'established',
        'it',
        'hence',
        'appears',
        'that',
        'under',
        'judicious',
        'management',
        'the',
        'income',
        'from',
        'this',
        'establishment',
        'may',
        'be',
        'relied',
        'on',
        'as',
        'fully',
        'adequate',
        'to',
        'defray',
        'its',
        'expenses',
        'and',
        'that',
        'by',
        'the',
        'discontinuance',
        'of',
        'post',
        'roads',
        'altogether',
        'unproductive',
        'others',
        'of',
        'more',
        'useful',
        'character',
        'may',
        'be',
        'opened',
        "'til",
        'the',
        'circulation',
        'of',
        'the',
        'mail',
        'shall',
        'keep',
        'pace',
        'with',
        'the',
        'spread',
        'of',
        'our',
        'population',
        'and',
        'the',
        'comforts',
        'of',
        'friendly',
        'correspondence',
        'the',
        'exchanges',
        'of',
        'internal',
        'traffic',
        'and',
        'the',
        'lights',
        'of',
        'the',
        'periodical',
        'press',
        'shall',
        'be',
        'distributed',
        'to',
        'the',
        'remotest',
        'corners',
        'of',
        'the',
        'union',
        'at',
        'a',
        'charge',
        'scarcely',
        'perceptible',
        'to',
        'any',
        'individual',
        'and',
        'without',
        'the',
        'cost',
        'of',
        'a',
        'dollar',
        'to',
        'the',
        'public',
        'treasury',
        'upon',
        'this',
        'first',
        'occasion',
        'of',
        'addressing',
        'the',
        'legislature',
        'of',
        'the',
        'union',
        'with',
        'which',
        'i',
        'have',
        'been',
        'honored',
        'in',
        'presenting',
        'to',
        'their',
        'view',
        'the',
        'execution',
        'so',
        'far',
        'as',
        'it',
        'has',
        'been',
        'effected',
        'of',
        'the',
        'measures',
        'sanctioned',
        'by',
        'them',
        'for',
        'promoting',
        'the',
        'internal',
        'improvement',
        'of',
        'our',
        'country',
        'i',
        'can',
        'not',
        'close',
        'the',
        'communication',
        'without',
        'recommending',
        'to',
        'their',
        'calm',
        'and',
        'persevering',
        'consideration',
        'the',
        'general',
        'principle',
        'in',
        'a',
        'more',
        'enlarged',
        'extent',
        'the',
        'great',
        'object',
        'of',
        'the',
        'institution',
        'of',
        'civil',
        'government',
        'is',
        'the',
        'improvement',
        'of',
        'the',
        'condition',
        'of',
        'those',
        'who',
        'are',
        'parties',
        'to',
        'the',
        'social',
        'compact',
        'and',
        'no',
        'government',
        'in',
        'what',
        'ever',
        'form',
        'constituted',
        'can',
        'accomplish',
        'the',
        'lawful',
        'ends',
        'of',
        'its',
        'institution',
        'but',
        'in',
        'proportion',
        'as',
        'it',
        'improves',
        'the',
        'condition',
        'of',
        'those',
        'over',
        'whom',
        'it',
        'is',
        'established',
        'roads',
        'and',
        'canals',
        'by',
        'multiplying',
        'and',
        'facilitating',
        'the',
        'communications',
        'and',
        'intercourse',
        'between',
        'distant',
        'regions',
        'and',
        'multitudes',
        'of',
        'men',
        'are',
        'among',
        'the',
        'most',
        'important',
        'means',
        'of',
        'improvement',
        'but',
        'moral',
        'political',
        'intellectual',
        'improvement',
        'are',
        'duties',
        'assigned',
        'by',
        'the',
        'author',
        'of',
        'our',
        'existence',
        'to',
        'social',
        'no',
        'less',
        'than',
        'to',
        'individual',
        'man',
        'for',
        'the',
        'fulfillment',
        'of',
        'those',
        'duties',
        'governments',
        'are',
        'invested',
        'with',
        'power',
        'and',
        'to',
        'the',
        'attainment',
        'of',
        'the',
        'end',
        'the',
        'progressive',
        'improvement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'governed',
        'the',
        'exercise',
        'of',
        'delegated',
        'powers',
        'is',
        'a',
        'duty',
        'as',
        'sacred',
        'and',
        'indispensable',
        'as',
        'the',
        'usurpation',
        'of',
        'powers',
        'not',
        'granted',
        'is',
        'criminal',
        'and',
        'odious',
        'among',
        'the',
        'first',
        'perhaps',
        'the',
        'very',
        'first',
        'instrument',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'condition',
        'of',
        'men',
        'is',
        'knowledge',
        'and',
        'to',
        'the',
        'acquisition',
        'of',
        'much',
        'of',
        'the',
        'knowledge',
        'adapted',
        'to',
        'the',
        'wants',
        'the',
        'comforts',
        'and',
        'enjoyments',
        'of',
        'human',
        'life',
        'public',
        'institutions',
        'and',
        'seminaries',
        'of',
        'learning',
        'are',
        'essential',
        'so',
        'convinced',
        'of',
        'this',
        'was',
        'the',
        'first',
        'of',
        'my',
        'predecessors',
        'in',
        'this',
        'office',
        'now',
        'first',
        'in',
        'the',
        'memory',
        'as',
        'living',
        'he',
        'was',
        'first',
        'in',
        'the',
        'hearts',
        'of',
        'our',
        'country',
        'men',
        'that',
        'once',
        'and',
        'again',
        'in',
        'his',
        'addresses',
        'to',
        'the',
        'congresses',
        'with',
        'whom',
        'he',
        'cooperated',
        'in',
        'the',
        'public',
        'service',
        'he',
        'earnestly',
        'recommended',
        'the',
        'establishment',
        'of',
        'seminaries',
        'of',
        'learning',
        'to',
        'prepare',
        'for',
        'all',
        'the',
        'emergencies',
        'of',
        'peace',
        'and',
        'war',
        'a',
        'national',
        'university',
        'and',
        'a',
        'military',
        'academy',
        'with',
        'respect',
        'to',
        'the',
        'latter',
        'had',
        'he',
        'lived',
        'to',
        'the',
        'present',
        'day',
        'in',
        'turning',
        'his',
        'eyes',
        'to',
        'the',
        'institution',
        'at',
        'west',
        'point',
        'he',
        'would',
        'have',
        'enjoyed',
        'the',
        'gratification',
        'of',
        'his',
        'most',
        'earnest',
        'wishes',
        'but',
        'in',
        'surveying',
        'the',
        'city',
        'which',
        'has',
        'been',
        'honored',
        'with',
        'his',
        'name',
        'he',
        'would',
        'have',
        'seen',
        'the',
        'spot',
        'of',
        'earth',
        'which',
        'he',
        'had',
        'destined',
        'and',
        'bequeathed',
        'to',
        'the',
        'use',
        'and',
        'benefit',
        'of',
        'his',
        'country',
        'as',
        'the',
        'site',
        'for',
        'a',
        'university',
        'still',
        'bare',
        'and',
        'barren',
        'in',
        'assuming',
        'her',
        'station',
        'among',
        'the',
        'civilized',
        'nations',
        'of',
        'the',
        'earth',
        'it',
        'would',
        'seem',
        'that',
        'our',
        'country',
        'had',
        'contracted',
        'the',
        'engagement',
        'to',
        'contribute',
        'her',
        'share',
        'of',
        'mind',
        'of',
        'labor',
        'and',
        'of',
        'expense',
        'to',
        'the',
        'improvement',
        'of',
        'those',
        'parts',
        'of',
        'knowledge',
        'which',
        'lie',
        'beyond',
        'the',
        'reach',
        'of',
        'individual',
        'acquisition',
        'and',
        'particularly',
        'to',
        'geographical',
        'and',
        'astronomical',
        'science',
        'looking',
        'back',
        'to',
        'the',
        'history',
        'only',
        'of',
        'the',
        'half',
        'century',
        'since',
        'the',
        'declaration',
        'of',
        'our',
        'independence',
        'and',
        'observing',
        'the',
        'generous',
        'emulation',
        'with',
        'which',
        'the',
        'governments',
        'of',
        'france',
        'great',
        'britain',
        'and',
        'russia',
        'have',
        'devoted',
        'the',
        'genius',
        'the',
        'intelligence',
        'the',
        'treasures',
        'of',
        'their',
        'respective',
        'nations',
        'to',
        'the',
        'common',
        'improvement',
        'of',
        'the',
        'species',
        'in',
        'these',
        'branches',
        'of',
        'science',
        'is',
        'it',
        'not',
        'incumbent',
        'upon',
        'us',
        'to',
        'inquire',
        'whether',
        'we',
        'are',
        'not',
        'bound',
        'by',
        'obligations',
        'of',
        'a',
        'high',
        'and',
        'honorable',
        'character',
        'to',
        'contribute',
        'our',
        'portion',
        'of',
        'energy',
        'and',
        'exertion',
        'to',
        'the',
        'common',
        'stock',
        'the',
        'voyages',
        'of',
        'discovery',
        'prosecuted',
        'in',
        'the',
        'course',
        'of',
        'that',
        'time',
        'at',
        'the',
        'expense',
        'of',
        'those',
        'nations',
        'have',
        'not',
        'only',
        'redounded',
        'to',
        'their',
        'glory',
        'but',
        'to',
        'the',
        'improvement',
        'of',
        'human',
        'knowledge',
        'we',
        'have',
        'been',
        'partakers',
        'of',
        'that',
        'improvement',
        'and',
        'owe',
        'for',
        'it',
        'a',
        'sacred',
        'debt',
        'not',
        'only',
        'of',
        'gratitude',
        'but',
        'of',
        'equal',
        'or',
        'proportional',
        'exertion',
        'in',
        'the',
        'same',
        'common',
        'cause',
        'of',
        'the',
        'cost',
        'of',
        'these',
        'undertakings',
        'if',
        'the',
        'mere',
        'expenditures',
        'of',
        'outfit',
        'equipment',
        'and',
        'completion',
        'of',
        'the',
        'expeditions',
        'were',
        'to',
        'be',
        'considered',
        'the',
        'only',
        'charges',
        'it',
        'would',
        'be',
        'unworthy',
        'of',
        'a',
        'great',
        'and',
        'generous',
        'nation',
        'to',
        'take',
        'a',
        'second',
        'thought',
        'one',
        'hundred',
        'expeditions',
        'of',
        'circumnavigation',
        'like',
        'those',
        'of',
        'cook',
        'and',
        'la',
        'prouse',
        'would',
        'not',
        'burden',
        'the',
        'exchequer',
        'of',
        'the',
        'nation',
        'fitting',
        'them',
        'out',
        'so',
        'much',
        'as',
        'the',
        'ways',
        'and',
        'means',
        'of',
        'defraying',
        'a',
        'single',
        'campaign',
        'in',
        'war',
        'but',
        'if',
        'we',
        'take',
        'into',
        'account',
        'the',
        'lives',
        'of',
        'those',
        'benefactors',
        'of',
        'man',
        'kind',
        'of',
        'which',
        'their',
        'services',
        'in',
        'the',
        'cause',
        'of',
        'their',
        'species',
        'were',
        'the',
        'purchase',
        'how',
        'shall',
        'the',
        'cost',
        'of',
        'those',
        'heroic',
        'enterprises',
        'be',
        'estimated',
        'and',
        'what',
        'compensation',
        'can',
        'be',
        'made',
        'to',
        'them',
        'or',
        'to',
        'their',
        'countries',
        'for',
        'them',
        'is',
        'it',
        'not',
        'by',
        'bearing',
        'them',
        'in',
        'affectionate',
        'remembrance',
        'is',
        'it',
        'not',
        'still',
        'more',
        'by',
        'imitating',
        'their',
        'example',
        'by',
        'enabling',
        'country',
        'men',
        'of',
        'our',
        'own',
        'to',
        'pursue',
        'the',
        'same',
        'career',
        'and',
        'to',
        'hazard',
        'their',
        'lives',
        'in',
        'the',
        'same',
        'cause',
        'in',
        'inviting',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'of',
        'internal',
        'improvements',
        'upon',
        'a',
        'view',
        'thus',
        'enlarged',
        'it',
        'is',
        'not',
        'my',
        'desire',
        'to',
        'recommend',
        'the',
        'equipment',
        'of',
        'an',
        'expedition',
        'for',
        'circumnavigating',
        'the',
        'globe',
        'for',
        'purposes',
        'of',
        'scientific',
        'research',
        'and',
        'inquiry',
        'we',
        'have',
        'objects',
        'of',
        'useful',
        'investigation',
        'nearer',
        'home',
        'and',
        'to',
        'which',
        'our',
        'cares',
        'may',
        'be',
        'more',
        'beneficially',
        'applied',
        'the',
        'interior',
        'of',
        'our',
        'own',
        'territories',
        'has',
        'yet',
        'been',
        'very',
        'imperfectly',
        'explored',
        'our',
        'coasts',
        'along',
        'many',
        'degrees',
        'of',
        'latitude',
        'upon',
        'the',
        'shores',
        'of',
        'the',
        'pacific',
        'ocean',
        'though',
        'much',
        'frequented',
        'by',
        'our',
        'spirited',
        'commercial',
        'navigators',
        'have',
        'been',
        'barely',
        'visited',
        'by',
        'our',
        'public',
        'ships',
        'the',
        'river',
        'of',
        'the',
        'west',
        'first',
        'fully',
        'discovered',
        'and',
        'navigated',
        'by',
        'a',
        'country',
        'man',
        'of',
        'our',
        'own',
        'still',
        'bears',
        'the',
        'name',
        'of',
        'the',
        'ship',
        'in',
        'which',
        'he',
        'ascended',
        'its',
        'waters',
        'and',
        'claims',
        'the',
        'protection',
        'of',
        'our',
        'armed',
        'national',
        'flag',
        'at',
        'its',
        'mouth',
        'with',
        'the',
        'establishment',
        'of',
        'a',
        'military',
        'post',
        'there',
        'or',
        'at',
        'some',
        'other',
        'point',
        'of',
        'that',
        'coast',
        'recommended',
        'by',
        'my',
        'predecessor',
        'and',
        'already',
        'matured',
        'in',
        'the',
        'deliberations',
        'of',
        'the',
        'last',
        'congress',
        'i',
        'would',
        'suggest',
        'the',
        'expediency',
        'of',
        'connecting',
        'the',
        'equipment',
        'of',
        'a',
        'public',
        'ship',
        'for',
        'the',
        'exploration',
        'of',
        'the',
        'whole',
        'north',
        'west',
        'coast',
        'of',
        'this',
        'continent',
        'the',
        'establishment',
        'of',
        'an',
        'uniform',
        'standard',
        'of',
        'weights',
        'and',
        'measures',
        'was',
        'one',
        'of',
        'the',
        'specific',
        'objects',
        'contemplated',
        'in',
        'the',
        'formation',
        'of',
        'our',
        'constitution',
        'and',
        'to',
        'fix',
        'that',
        'standard',
        'was',
        'on',
        'of',
        'the',
        'powers',
        'delegated',
        'by',
        'express',
        'terms',
        'in',
        'that',
        'instrument',
        'to',
        'congress',
        'the',
        'governments',
        'of',
        'great',
        'britain',
        'and',
        'france',
        'have',
        'scarcely',
        'ceased',
        'to',
        'be',
        'occupied',
        'with',
        'inquiries',
        'and',
        'speculations',
        'on',
        'the',
        'same',
        'subject',
        'since',
        'the',
        'existence',
        'of',
        'our',
        'constitution',
        'and',
        'with',
        'them',
        'it',
        'has',
        'expanded',
        'into',
        'profound',
        'laborious',
        'and',
        'expensive',
        'researches',
        'into',
        'the',
        'figure',
        'of',
        'the',
        'earth',
        'and',
        'the',
        'comparative',
        'length',
        'of',
        'the',
        'pendulum',
        'vibrating',
        'seconds',
        'in',
        'various',
        'latitudes',
        'from',
        'the',
        'equator',
        'to',
        'the',
        'pole',
        'these',
        'researches',
        'have',
        'resulted',
        'in',
        'the',
        'composition',
        'and',
        'publication',
        'of',
        'several',
        'works',
        'highly',
        'interesting',
        'to',
        'the',
        'cause',
        'of',
        'science',
        'the',
        'experiments',
        'are',
        'yet',
        'in',
        'the',
        'process',
        'of',
        'performance',
        'some',
        'of',
        'them',
        'have',
        'recently',
        'been',
        'made',
        'on',
        'our',
        'own',
        'shores',
        'within',
        'the',
        'walls',
        'of',
        'one',
        'of',
        'our',
        'own',
        'colleges',
        'and',
        'partly',
        'by',
        'one',
        'of',
        'our',
        'own',
        'fellow',
        'citizens',
        'it',
        'would',
        'be',
        'honorable',
        'to',
        'our',
        'country',
        'if',
        'the',
        'sequel',
        'of',
        'the',
        'same',
        'experiments',
        'should',
        'be',
        'countenanced',
        'by',
        'the',
        'patronage',
        'of',
        'our',
        'government',
        'as',
        'they',
        'have',
        'hitherto',
        'been',
        'by',
        'those',
        'of',
        'france',
        'and',
        'britain',
        'connected',
        'with',
        'the',
        'establishment',
        'of',
        'an',
        'university',
        'or',
        'separate',
        'from',
        'it',
        'might',
        'be',
        'undertaken',
        'the',
        'erection',
        'of',
        'an',
        'astronomical',
        'observatory',
        'with',
        'provision',
        'for',
        'the',
        'support',
        'of',
        'an',
        'astronomer',
        'to',
        'be',
        'in',
        'constant',
        'attendance',
        'of',
        'observation',
        'upon',
        'the',
        'phenomena',
        'of',
        'the',
        'heavens',
        'and',
        'for',
        'the',
        'periodical',
        'publication',
        'of',
        'his',
        'observances',
        'it',
        'is',
        'with',
        'no',
        'feeling',
        'of',
        'pride',
        'as',
        'an',
        'american',
        'that',
        'the',
        'remark',
        'may',
        'be',
        'made',
        'that',
        'on',
        'the',
        'comparatively',
        'small',
        'territorial',
        'surface',
        'of',
        'europe',
        'there',
        'are',
        'existing',
        'upward',
        'of',
        'of',
        'these',
        'light',
        'houses',
        'of',
        'the',
        'skies',
        'while',
        'throughout',
        'the',
        'whole',
        'american',
        'hemisphere',
        'there',
        'is',
        'not',
        'one',
        'if',
        'we',
        'reflect',
        'a',
        'moment',
        'upon',
        'the',
        'discoveries',
        'which',
        'in',
        'the',
        'last',
        'four',
        'centuries',
        'have',
        'been',
        'made',
        'in',
        'the',
        'physical',
        'constitution',
        'of',
        'the',
        'universe',
        'by',
        'the',
        'means',
        'of',
        'these',
        'buildings',
        'and',
        'of',
        'observers',
        'stationed',
        'in',
        'them',
        'shall',
        'we',
        'doubt',
        'of',
        'their',
        'usefulness',
        'to',
        'every',
        'nation',
        'and',
        'while',
        'scarcely',
        'a',
        'year',
        'passes',
        'over',
        'our',
        'heads',
        'without',
        'bringing',
        'some',
        'new',
        'astronomical',
        'discovery',
        'to',
        'light',
        'which',
        'we',
        'must',
        'fain',
        'receive',
        'at',
        'second',
        'hand',
        'from',
        'europe',
        'are',
        'we',
        'not',
        'cutting',
        'ourselves',
        'off',
        'from',
        'the',
        'means',
        'of',
        'returning',
        'light',
        'for',
        'light',
        'while',
        'we',
        'have',
        'neither',
        'observatory',
        'nor',
        'observer',
        'upon',
        'our',
        'half',
        'of',
        'the',
        'globe',
        'and',
        'the',
        'earth',
        'revolves',
        'in',
        'perpetual',
        'darkness',
        'to',
        'our',
        'unsearching',
        'eyes',
        'when',
        'on',
        'the',
        'first',
        'president',
        'of',
        'the',
        'united',
        'states',
        'announced',
        'to',
        'congress',
        'the',
        'result',
        'of',
        'the',
        'first',
        'enumeration',
        'of',
        'the',
        'inhabitants',
        'of',
        'this',
        'union',
        'he',
        'informed',
        'them',
        'that',
        'the',
        'returns',
        'gave',
        'the',
        'pleasing',
        'assurance',
        'that',
        'the',
        'population',
        'of',
        'the',
        'united',
        'states',
        'bordered',
        'on',
        'persons',
        'at',
        'the',
        'distance',
        'of',
        'years',
        'from',
        'that',
        'time',
        'the',
        'last',
        'enumeration',
        'years',
        'since',
        'completed',
        'presented',
        'a',
        'population',
        'bordering',
        'on',
        'perhaps',
        'of',
        'all',
        'the',
        'evidence',
        'of',
        'a',
        'prosperous',
        'and',
        'happy',
        'condition',
        'of',
        'human',
        'society',
        'the',
        'rapidity',
        'of',
        'the',
        'increase',
        'of',
        'population',
        'is',
        'the',
        'most',
        'unequivocal',
        'but',
        'the',
        'demonstration',
        'of',
        'our',
        'prosperity',
        'rests',
        'not',
        'alone',
        'upon',
        'this',
        'indication',
        'our',
        'commerce',
        'our',
        'wealth',
        'and',
        'the',
        'extent',
        'of',
        'our',
        'territories',
        'have',
        'increased',
        'in',
        'corresponding',
        'proportions',
        'and',
        'the',
        'number',
        'of',
        'independent',
        'communities',
        'associated',
        'in',
        'our',
        'federal',
        'union',
        'has',
        'since',
        'that',
        'time',
        'nearly',
        'doubled',
        'the',
        'legislative',
        'representation',
        'of',
        'the',
        'states',
        'and',
        'people',
        'in',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'has',
        'grown',
        'with',
        'the',
        'growth',
        'of',
        'their',
        'constituent',
        'bodies',
        'the',
        'house',
        'which',
        'then',
        'consisted',
        'of',
        'members',
        'now',
        'numbers',
        'upward',
        'of',
        'the',
        'senate',
        'which',
        'consisted',
        'of',
        'members',
        'has',
        'now',
        'but',
        'the',
        'executive',
        'and',
        'still',
        'more',
        'the',
        'judiciary',
        'departments',
        'are',
        'yet',
        'in',
        'a',
        'great',
        'measure',
        'confined',
        'to',
        'their',
        'primitive',
        'organization',
        'and',
        'are',
        'now',
        'not',
        'adequate',
        'to',
        'the',
        'urgent',
        'wants',
        'of',
        'a',
        'still',
        'growing',
        'community',
        'the',
        'naval',
        'armaments',
        'which',
        'at',
        'an',
        'early',
        'period',
        'forced',
        'themselves',
        'upon',
        'the',
        'necessities',
        'of',
        'the',
        'union',
        'soon',
        'led',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'department',
        'of',
        'the',
        'navy',
        'but',
        'the',
        'departments',
        'of',
        'foreign',
        'affairs',
        'and',
        'of',
        'the',
        'interior',
        'which',
        'early',
        'after',
        'the',
        'formation',
        'of',
        'the',
        'government',
        'had',
        'been',
        'united',
        'in',
        'one',
        'continue',
        'so',
        'united',
        'to',
        'this',
        'time',
        'to',
        'the',
        'unquestionable',
        'detriment',
        'of',
        'the',
        'public',
        'service',
        'the',
        'multiplication',
        'of',
        'our',
        'relations',
        'with',
        'the',
        'nations',
        'and',
        'governments',
        'of',
        'the',
        'old',
        'world',
        'has',
        'kept',
        'pace',
        'with',
        'that',
        'of',
        'our',
        'population',
        'and',
        'commerce',
        'while',
        'within',
        'the',
        'last',
        'years',
        'a',
        'new',
        'family',
        'of',
        'nations',
        'in',
        'our',
        'own',
        'hemisphere',
        'has',
        'arisen',
        'among',
        'the',
        'inhabitants',
        'of',
        'the',
        'earth',
        'with',
        'whom',
        'our',
        'intercourse',
        'commercial',
        'and',
        'political',
        'would',
        'of',
        'itself',
        'furnish',
        'occupation',
        'to',
        'an',
        'active',
        'and',
        'industrious',
        'department',
        'the',
        'constitution',
        'of',
        'the',
        'judiciary',
        'experimental',
        'and',
        'imperfect',
        'as',
        'it',
        'was',
        'even',
        'in',
        'the',
        'infancy',
        'of',
        'our',
        'existing',
        'government',
        'is',
        'yet',
        'more',
        'inadequate',
        'to',
        'the',
        'administration',
        'of',
        'national',
        'justice',
        'at',
        'our',
        'present',
        'maturity',
        'nine',
        'years',
        'have',
        'elapsed',
        'since',
        'a',
        'predecessor',
        'in',
        'this',
        'office',
        'now',
        'not',
        'the',
        'last',
        'the',
        'citizen',
        'who',
        'perhaps',
        'of',
        'all',
        'others',
        'throughout',
        'the',
        'union',
        'contributed',
        'most',
        'to',
        'the',
        'formation',
        'and',
        'establishment',
        'of',
        'our',
        'constitution',
        'in',
        'his',
        'valedictory',
        'address',
        'to',
        'congress',
        'immediately',
        'preceding',
        'his',
        'retirement',
        'from',
        'public',
        'life',
        'urgently',
        'recommended',
        'the',
        'revision',
        'of',
        'the',
        'judiciary',
        'and',
        'the',
        'establishment',
        'of',
        'an',
        'additional',
        'executive',
        'department',
        'the',
        'exigencies',
        'of',
        'the',
        'public',
        'service',
        'and',
        'its',
        'unavoidable',
        'deficiencies',
        'as',
        'now',
        'in',
        'exercise',
        'have',
        'added',
        'yearly',
        'cumulative',
        'weight',
        'to',
        'the',
        'considerations',
        'presented',
        'by',
        'him',
        'as',
        'persuasive',
        'to',
        'the',
        'measure',
        'and',
        'in',
        'recommending',
        'it',
        'to',
        'your',
        'deliberations',
        'i',
        'am',
        'happy',
        'to',
        'have',
        'the',
        'influence',
        'of',
        'this',
        'high',
        'authority',
        'in',
        'aid',
        'of',
        'the',
        'undoubting',
        'convictions',
        'of',
        'my',
        'own',
        'experience',
        'the',
        'laws',
        'relating',
        'to',
        'the',
        'administration',
        'of',
        'the',
        'patent',
        'office',
        'are',
        'deserving',
        'of',
        'much',
        'consideration',
        'and',
        'perhaps',
        'susceptible',
        'of',
        'some',
        'improvement',
        'the',
        'grant',
        'of',
        'power',
        'to',
        'regulate',
        'the',
        'action',
        'of',
        'congress',
        'upon',
        'this',
        'subject',
        'has',
        'specified',
        'both',
        'the',
        'end',
        'to',
        'be',
        'obtained',
        'and',
        'the',
        'means',
        'by',
        'which',
        'it',
        'is',
        'to',
        'be',
        'effected',
        'to',
        'promote',
        'the',
        'progress',
        'of',
        'science',
        'and',
        'useful',
        'arts',
        'by',
        'securing',
        'for',
        'limited',
        'times',
        'to',
        'authors',
        'and',
        'inventors',
        'the',
        'exclusive',
        'right',
        'to',
        'their',
        'respective',
        'writings',
        'and',
        'discoveries',
        'if',
        'an',
        'honest',
        'pride',
        'might',
        'be',
        'indulged',
        'in',
        'the',
        'reflection',
        'that',
        'on',
        'the',
        'records',
        'of',
        'that',
        'office',
        'are',
        'already',
        'found',
        'inventions',
        'the',
        'usefulness',
        'of',
        'which',
        'has',
        'scarcely',
        'been',
        'transcended',
        'in',
        'the',
        'annals',
        'of',
        'human',
        'ingenuity',
        'would',
        'not',
        'its',
        'exultation',
        'be',
        'allayed',
        'by',
        'the',
        'inquiry',
        'whether',
        'the',
        'laws',
        'have',
        'effectively',
        'insured',
        'to',
        'the',
        'inventors',
        'the',
        'reward',
        'destined',
        'to',
        'them',
        'by',
        'the',
        'constitution',
        'even',
        'a',
        'limited',
        'term',
        'of',
        'exclusive',
        'right',
        'to',
        'their',
        'discoveries',
        'on',
        'it',
        'was',
        'resolved',
        'by',
        'congress',
        'that',
        'a',
        'marble',
        'monument',
        'should',
        'be',
        'erected',
        'by',
        'the',
        'united',
        'states',
        'in',
        'the',
        'capitol',
        'at',
        'the',
        'city',
        'of',
        'washington',
        'that',
        'the',
        'family',
        'of',
        'general',
        'washington',
        'should',
        'be',
        'requested',
        'to',
        'permit',
        'his',
        'body',
        'to',
        'be',
        'deposited',
        'under',
        'it',
        'and',
        'that',
        'the',
        'monument',
        'be',
        'so',
        'designed',
        'as',
        'to',
        'commemorate',
        'the',
        'great',
        'events',
        'of',
        'his',
        'military',
        'and',
        'political',
        'life',
        'in',
        'reminding',
        'congress',
        'of',
        'this',
        'resolution',
        'and',
        'that',
        'the',
        'monument',
        'contemplated',
        'by',
        'it',
        'remains',
        'yet',
        'without',
        'execution',
        'i',
        'shall',
        'indulge',
        'only',
        'the',
        'remarks',
        'that',
        'the',
        'works',
        'at',
        'the',
        'capitol',
        'are',
        'approaching',
        'to',
        'completion',
        'that',
        'the',
        'consent',
        'of',
        'the',
        'family',
        'desired',
        'by',
        'the',
        'resolution',
        'was',
        'requested',
        'and',
        'obtained',
        'that',
        'a',
        'monument',
        'has',
        'been',
        'recently',
        'erected',
        'in',
        'this',
        'city',
        'over',
        'the',
        'remains',
        'of',
        'another',
        'distinguished',
        'patriot',
        'of',
        'the',
        'revolution',
        'and',
        'that',
        'a',
        'spot',
        'has',
        'been',
        'reserved',
        'within',
        'the',
        'walls',
        'where',
        'you',
        'are',
        'deliberating',
        'for',
        'the',
        'benefit',
        'of',
        'this',
        'and',
        'future',
        'ages',
        'in',
        'which',
        'the',
        'mortal',
        'remains',
        'may',
        'be',
        'deposited',
        'of',
        'him',
        'whose',
        'spirit',
        'hovers',
        'over',
        'you',
        'and',
        'listens',
        'with',
        'delight',
        'to',
        'every',
        'act',
        'of',
        'the',
        'representatives',
        'of',
        'his',
        'nation',
        'which',
        'can',
        'tend',
        'to',
        'exalt',
        'and',
        'adorn',
        'his',
        'and',
        'their',
        'country',
        'the',
        'constitution',
        'under',
        'which',
        'you',
        'are',
        'assembled',
        'is',
        'a',
        'charter',
        'of',
        'limited',
        'powers',
        'after',
        'full',
        'and',
        'solemn',
        'deliberation',
        'upon',
        'all',
        'or',
        'any',
        'of',
        'the',
        'objects',
        'which',
        'urged',
        'by',
        'an',
        'irresistible',
        'sense',
        'of',
        'my',
        'own',
        'duty',
        'i',
        'have',
        'recommended',
        'to',
        'your',
        'attention',
        'should',
        'you',
        'come',
        'to',
        'the',
        'conclusion',
        'that',
        'however',
        'desirable',
        'in',
        'themselves',
        'the',
        'enactment',
        'of',
        'laws',
        'for',
        'effecting',
        'them',
        'would',
        'transcend',
        'the',
        'powers',
        'committed',
        'to',
        'you',
        'by',
        'that',
        'venerable',
        'instrument',
        'which',
        'we',
        'are',
        'all',
        'bound',
        'to',
        'support',
        'let',
        'no',
        'consideration',
        'induce',
        'you',
        'to',
        'assume',
        'the',
        'exercise',
        'of',
        'powers',
        'not',
        'granted',
        'to',
        'you',
        'by',
        'the',
        'people',
        'but',
        'if',
        'the',
        'power',
        'to',
        'exercise',
        'exclusive',
        'legislation',
        'in',
        'all',
        'cases',
        'what',
        'so',
        'ever',
        'over',
        'the',
        'district',
        'of',
        'columbia',
        'if',
        'the',
        'power',
        'to',
        'lay',
        'and',
        'collect',
        'taxes',
        'duties',
        'imposts',
        'and',
        'excises',
        'to',
        'pay',
        'the',
        'debts',
        'and',
        'provide',
        'for',
        'the',
        'common',
        'defense',
        'and',
        'general',
        'welfare',
        'of',
        'the',
        'united',
        'states',
        'if',
        'the',
        'power',
        'to',
        'regulate',
        'commerce',
        'with',
        'foreign',
        'nations',
        'and',
        'among',
        'the',
        'several',
        'states',
        'and',
        'with',
        'the',
        'indian',
        'tribes',
        'to',
        'fix',
        'the',
        'standard',
        'of',
        'weights',
        'and',
        'measures',
        'to',
        'establish',
        'post',
        'offices',
        'and',
        'post',
        'roads',
        'to',
        'declare',
        'war',
        'to',
        'raise',
        'and',
        'support',
        'armies',
        'to',
        'provide',
        'and',
        'maintain',
        'a',
        'navy',
        'to',
        'dispose',
        'of',
        'and',
        'make',
        'all',
        'needful',
        'rules',
        'and',
        'regulations',
        'respecting',
        'the',
        'territory',
        'or',
        'other',
        'property',
        'belonging',
        'to',
        'the',
        'united',
        'states',
        'and',
        'to',
        'make',
        'all',
        'laws',
        'which',
        'shall',
        'be',
        'necessary',
        'and',
        'proper',
        'for',
        'carrying',
        'these',
        'powers',
        'into',
        'execution',
        'if',
        'these',
        'powers',
        'and',
        'others',
        'enumerated',
        'in',
        'the',
        'constitution',
        'may',
        'be',
        'effectually',
        'brought',
        'into',
        'action',
        'by',
        'laws',
        'promoting',
        'the',
        'improvement',
        'of',
        'agriculture',
        'commerce',
        'and',
        'manufactures',
        'the',
        'cultivation',
        'and',
        'encouragement',
        'of',
        'the',
        'mechanic',
        'and',
        'of',
        'the',
        'elegant',
        'arts',
        'the',
        'advancement',
        'of',
        'literature',
        'and',
        'the',
        'progress',
        'of',
        'the',
        'sciences',
        'ornamental',
        'and',
        'profound',
        'to',
        'refrain',
        'from',
        'exercising',
        'them',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'people',
        'themselves',
        'would',
        'be',
        'to',
        'hide',
        'in',
        'the',
        'earth',
        'the',
        'talent',
        'committed',
        'to',
        'our',
        'charge',
        'would',
        'be',
        'treachery',
        'to',
        'the',
        'most',
        'sacred',
        'of',
        'trusts',
        'the',
        'spirit',
        'of',
        'improvement',
        'is',
        'abroad',
        'upon',
        'the',
        'earth',
        'it',
        'stimulates',
        'the',
        'hearts',
        'and',
        'sharpens',
        'the',
        'faculties',
        'not',
        'of',
        'our',
        'fellow',
        'citizens',
        'alone',
        'but',
        'of',
        'the',
        'nations',
        'of',
        'europe',
        'and',
        'of',
        'their',
        'rulers',
        'while',
        'dwelling',
        'with',
        'pleasing',
        'satisfaction',
        'upon',
        'the',
        'superior',
        'excellence',
        'of',
        'our',
        'political',
        'institutions',
        'let',
        'us',
        'not',
        'be',
        'unmindful',
        'that',
        'liberty',
        'is',
        'power',
        'that',
        'the',
        'nation',
        'blessed',
        'with',
        'the',
        'largest',
        'portion',
        'of',
        'liberty',
        'must',
        'in',
        'proportion',
        'to',
        'its',
        'numbers',
        'be',
        'the',
        'most',
        'powerful',
        'nation',
        'upon',
        'earth',
        'and',
        'that',
        'the',
        'tenure',
        'of',
        'power',
        'by',
        'man',
        'is',
        'in',
        'the',
        'moral',
        'purposes',
        'of',
        'his',
        'creator',
        'upon',
        'condition',
        'that',
        'it',
        'shall',
        'be',
        'exercised',
        'to',
        'ends',
        'of',
        'beneficence',
        'to',
        'improve',
        'the',
        'condition',
        'of',
        'himself',
        'and',
        'his',
        'fellow',
        'men',
        'while',
        'foreign',
        'nations',
        'less',
        'blessed',
        'with',
        'that',
        'freedom',
        'which',
        'is',
        'power',
        'than',
        'ourselves',
        'are',
        'advancing',
        'with',
        'gigantic',
        'strides',
        'in',
        'the',
        'career',
        'of',
        'public',
        'improvement',
        'were',
        'we',
        'to',
        'slumber',
        'in',
        'indolence',
        'or',
        'fold',
        'up',
        'our',
        'arms',
        'and',
        'proclaim',
        'to',
        'the',
        'world',
        'that',
        'we',
        'are',
        'palsied',
        'by',
        'the',
        'will',
        'of',
        'our',
        'constituents',
        'would',
        'it',
        'not',
        'be',
        'to',
        'cast',
        'away',
        'the',
        'bounties',
        'of',
        'providence',
        'and',
        'doom',
        'ourselves',
        'to',
        'perpetual',
        'inferiority',
        'in',
        'the',
        'course',
        'of',
        'the',
        'year',
        'now',
        'drawing',
        'to',
        'its',
        'close',
        'we',
        'have',
        'beheld',
        'under',
        'the',
        'auspices',
        'and',
        'at',
        'the',
        'expense',
        'of',
        'one',
        'state',
        'of',
        'this',
        'union',
        'a',
        'new',
        'university',
        'unfolding',
        'its',
        'portals',
        'to',
        'the',
        'sons',
        'of',
        'science',
        'and',
        'holding',
        'up',
        'the',
        'torch',
        'of',
        'human',
        'improvement',
        'to',
        'eyes',
        'that',
        'seek',
        'the',
        'light',
        'we',
        'have',
        'seen',
        'under',
        'the',
        'persevering',
        'and',
        'enlightened',
        'enterprise',
        'of',
        'another',
        'state',
        'the',
        'waters',
        'of',
        'our',
        'western',
        'lakes',
        'mingle',
        'with',
        'those',
        'of',
        'the',
        'ocean',
        'if',
        'undertakings',
        'like',
        'these',
        'have',
        'been',
        'accomplished',
        'in',
        'the',
        'compass',
        'of',
        'a',
        'few',
        'years',
        'by',
        'the',
        'authority',
        'of',
        'single',
        'members',
        'of',
        'our',
        'confederation',
        'can',
        'we',
        'the',
        'representative',
        'authorities',
        'of',
        'the',
        'whole',
        'union',
        'fall',
        'behind',
        'our',
        'fellow',
        'servants',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'trust',
        'committed',
        'to',
        'us',
        'for',
        'the',
        'benefit',
        'of',
        'our',
        'common',
        'sovereign',
        'by',
        'the',
        'accomplishment',
        'of',
        'works',
        'important',
        'to',
        'the',
        'whole',
        'and',
        'to',
        'which',
        'neither',
        'the',
        'authority',
        'nor',
        'the',
        'resources',
        'of',
        'any',
        'one',
        'state',
        'can',
        'be',
        'adequate',
        'finally',
        'fellow',
        'citizens',
        'i',
        'shall',
        'await',
        'with',
        'cheering',
        'hope',
        'and',
        'faithful',
        'cooperation',
        'the',
        'result',
        'of',
        'your',
        'deliberations',
        'assured',
        'that',
        'without',
        'encroaching',
        'upon',
        'the',
        'powers',
        'reserved',
        'to',
        'the',
        'authorities',
        'of',
        'the',
        'respective',
        'states',
        'or',
        'to',
        'the',
        'people',
        'you',
        'will',
        'with',
        'a',
        'due',
        'sense',
        'of',
        'your',
        'obligations',
        'to',
        'your',
        'country',
        'and',
        'of',
        'the',
        'high',
        'responsibilities',
        'weighing',
        'upon',
        'yourselves',
        'give',
        'efficacy',
        'to',
        'the',
        'means',
        'committed',
        'to',
        'you',
        'for',
        'the',
        'common',
        'good',
        'and',
        'may',
        'he',
        'who',
        'searches',
        'the',
        'hearts',
        'of',
        'the',
        'children',
        'of',
        'men',
        'prosper',
        'your',
        'exertions',
        'to',
        'secure',
        'the',
        'blessings',
        'of',
        'peace',
        'and',
        'promote',
        'the',
        'highest',
        'welfare',
        'of',
        'your',
        'country',
        'john',
        'quincy',
        'adams'],
 1826: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'assemblage',
        'of',
        'the',
        'representatives',
        'of',
        'our',
        'union',
        'in',
        'both',
        'houses',
        'of',
        'the',
        'congress',
        'at',
        'this',
        'time',
        'occurs',
        'under',
        'circumstances',
        'calling',
        'for',
        'the',
        'renewed',
        'homage',
        'of',
        'our',
        'grateful',
        'acknowledgments',
        'to',
        'the',
        'giver',
        'of',
        'all',
        'good',
        'with',
        'the',
        'exceptions',
        'incidental',
        'to',
        'the',
        'most',
        'felicitous',
        'condition',
        'of',
        'human',
        'existence',
        'we',
        'continue',
        'to',
        'be',
        'highly',
        'favored',
        'in',
        'all',
        'the',
        'elements',
        'which',
        'contribute',
        'to',
        'individual',
        'comfort',
        'and',
        'to',
        'national',
        'prosperity',
        'in',
        'the',
        'survey',
        'of',
        'our',
        'extensive',
        'country',
        'we',
        'have',
        'generally',
        'to',
        'observe',
        'abodes',
        'of',
        'health',
        'and',
        'regions',
        'of',
        'plenty',
        'in',
        'our',
        'civil',
        'and',
        'political',
        'relations',
        'we',
        'have',
        'peace',
        'without',
        'and',
        'tranquillity',
        'within',
        'our',
        'borders',
        'we',
        'are',
        'as',
        'a',
        'people',
        'increasing',
        'with',
        'unabated',
        'rapidity',
        'in',
        'population',
        'wealth',
        'and',
        'national',
        'resources',
        'and',
        'whatever',
        'differences',
        'of',
        'opinion',
        'exist',
        'among',
        'us',
        'with',
        'regard',
        'to',
        'the',
        'mode',
        'and',
        'the',
        'means',
        'by',
        'which',
        'we',
        'shall',
        'turn',
        'the',
        'beneficence',
        'of',
        'heaven',
        'to',
        'the',
        'improvement',
        'of',
        'our',
        'own',
        'condition',
        'there',
        'is',
        'yet',
        'a',
        'spirit',
        'animating',
        'us',
        'all',
        'which',
        'will',
        'not',
        'suffer',
        'the',
        'bounties',
        'of',
        'providence',
        'to',
        'be',
        'showered',
        'upon',
        'us',
        'in',
        'vain',
        'but',
        'will',
        'receive',
        'them',
        'with',
        'grateful',
        'hearts',
        'and',
        'apply',
        'them',
        'with',
        'unwearied',
        'hands',
        'to',
        'the',
        'advancement',
        'of',
        'the',
        'general',
        'good',
        'of',
        'the',
        'subjects',
        'recommended',
        'to',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'some',
        'were',
        'then',
        'definitively',
        'acted',
        'upon',
        'others',
        'left',
        'unfinished',
        'but',
        'partly',
        'matured',
        'will',
        'recur',
        'to',
        'your',
        'attention',
        'without',
        'needing',
        'a',
        'renewal',
        'of',
        'notice',
        'from',
        'me',
        'the',
        'purpose',
        'of',
        'this',
        'communication',
        'will',
        'be',
        'to',
        'present',
        'to',
        'your',
        'view',
        'the',
        'general',
        'aspect',
        'of',
        'our',
        'public',
        'affairs',
        'at',
        'this',
        'moment',
        'and',
        'the',
        'measures',
        'which',
        'have',
        'been',
        'taken',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'intentions',
        'of',
        'the',
        'legislature',
        'as',
        'signified',
        'by',
        'the',
        'laws',
        'then',
        'and',
        'heretofore',
        'enacted',
        'in',
        'our',
        'intercourse',
        'with',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'earth',
        'we',
        'have',
        'still',
        'the',
        'happiness',
        'of',
        'enjoying',
        'peace',
        'and',
        'a',
        'general',
        'good',
        'understanding',
        'qualified',
        'however',
        'in',
        'several',
        'important',
        'instances',
        'by',
        'collisions',
        'of',
        'interest',
        'and',
        'by',
        'unsatisfied',
        'claims',
        'of',
        'justice',
        'to',
        'the',
        'settlement',
        'of',
        'which',
        'the',
        'constitutional',
        'interposition',
        'of',
        'the',
        'legislative',
        'authority',
        'may',
        'become',
        'ultimately',
        'indispensable',
        'by',
        'the',
        'decease',
        'of',
        'the',
        'emperor',
        'alexander',
        'of',
        'russia',
        'which',
        'occurred',
        'contemporaneously',
        'with',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'united',
        'states',
        'have',
        'been',
        'deprived',
        'of',
        'a',
        'long',
        'tried',
        'steady',
        'and',
        'faithful',
        'friend',
        'born',
        'to',
        'the',
        'inheritance',
        'of',
        'absolute',
        'power',
        'and',
        'trained',
        'in',
        'the',
        'school',
        'of',
        'adversity',
        'from',
        'which',
        'no',
        'power',
        'on',
        'earth',
        'however',
        'absolute',
        'is',
        'exempt',
        'that',
        'monarch',
        'from',
        'his',
        'youth',
        'had',
        'been',
        'taught',
        'to',
        'feel',
        'the',
        'force',
        'and',
        'value',
        'of',
        'public',
        'opinion',
        'and',
        'to',
        'be',
        'sensible',
        'that',
        'the',
        'interests',
        'of',
        'his',
        'own',
        'government',
        'would',
        'best',
        'be',
        'promoted',
        'by',
        'a',
        'frank',
        'and',
        'friendly',
        'intercourse',
        'with',
        'this',
        'republic',
        'as',
        'those',
        'of',
        'his',
        'people',
        'would',
        'be',
        'advanced',
        'by',
        'a',
        'liberal',
        'intercourse',
        'with',
        'our',
        'country',
        'a',
        'candid',
        'and',
        'confidential',
        'interchange',
        'of',
        'sentiments',
        'between',
        'him',
        'and',
        'the',
        'government',
        'of',
        'the',
        'us',
        'upon',
        'the',
        'affairs',
        'of',
        'southern',
        'america',
        'took',
        'place',
        'at',
        'a',
        'period',
        'not',
        'long',
        'preceding',
        'his',
        'demise',
        'and',
        'contributed',
        'to',
        'fix',
        'that',
        'course',
        'of',
        'policy',
        'which',
        'left',
        'to',
        'the',
        'other',
        'governments',
        'of',
        'europe',
        'no',
        'alternative',
        'but',
        'that',
        'of',
        'sooner',
        'or',
        'later',
        'recognizing',
        'the',
        'independence',
        'of',
        'our',
        'southern',
        'neighbors',
        'of',
        'which',
        'the',
        'example',
        'had',
        'by',
        'the',
        'united',
        'states',
        'already',
        'been',
        'set',
        'the',
        'ordinary',
        'diplomatic',
        'communications',
        'between',
        'his',
        'successor',
        'the',
        'emperor',
        'nicholas',
        'and',
        'the',
        'united',
        'states',
        'have',
        'suffered',
        'some',
        'interruption',
        'by',
        'the',
        'illness',
        'departure',
        'and',
        'subsequent',
        'decease',
        'of',
        'his',
        'minister',
        'residing',
        'here',
        'who',
        'enjoyed',
        'as',
        'he',
        'merited',
        'the',
        'entire',
        'confidence',
        'of',
        'his',
        'new',
        'sovereign',
        'as',
        'he',
        'had',
        'eminently',
        'responded',
        'to',
        'that',
        'of',
        'his',
        'predecessor',
        'but',
        'we',
        'have',
        'had',
        'the',
        'most',
        'satisfactory',
        'assurances',
        'that',
        'the',
        'sentiments',
        'of',
        'the',
        'reigning',
        'emperor',
        'toward',
        'the',
        'united',
        'states',
        'are',
        'altogether',
        'conformable',
        'to',
        'those',
        'which',
        'had',
        'so',
        'long',
        'and',
        'constantly',
        'animated',
        'his',
        'imperial',
        'brother',
        'and',
        'we',
        'have',
        'reason',
        'to',
        'hope',
        'that',
        'they',
        'will',
        'serve',
        'to',
        'cement',
        'that',
        'harmony',
        'and',
        'good',
        'understanding',
        'between',
        'the',
        'two',
        'nations',
        'which',
        'founded',
        'in',
        'congenial',
        'interests',
        'can',
        'not',
        'but',
        'result',
        'in',
        'the',
        'advancement',
        'of',
        'the',
        'welfare',
        'and',
        'prosperity',
        'of',
        'both',
        'our',
        'relations',
        'of',
        'commerce',
        'and',
        'navigation',
        'with',
        'france',
        'are',
        'by',
        'the',
        'operation',
        'of',
        'the',
        'convention',
        'of',
        'with',
        'that',
        'nation',
        'in',
        'a',
        'state',
        'of',
        'gradual',
        'and',
        'progressive',
        'improvement',
        'convinced',
        'by',
        'all',
        'our',
        'experience',
        'no',
        'less',
        'than',
        'by',
        'the',
        'principles',
        'of',
        'fair',
        'and',
        'liberal',
        'reciprocity',
        'which',
        'the',
        'united',
        'states',
        'have',
        'constantly',
        'tendered',
        'to',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'as',
        'the',
        'rule',
        'of',
        'commercial',
        'intercourse',
        'which',
        'they',
        'would',
        'universally',
        'prefer',
        'that',
        'fair',
        'and',
        'equal',
        'competition',
        'is',
        'most',
        'conducive',
        'to',
        'the',
        'interests',
        'of',
        'both',
        'parties',
        'the',
        'united',
        'states',
        'in',
        'the',
        'negotiation',
        'of',
        'that',
        'convention',
        'earnestly',
        'contended',
        'for',
        'a',
        'mutual',
        'renunciation',
        'of',
        'discriminating',
        'duties',
        'and',
        'charges',
        'in',
        'the',
        'ports',
        'of',
        'the',
        'two',
        'countries',
        'unable',
        'to',
        'obtain',
        'the',
        'immediate',
        'recognition',
        'of',
        'this',
        'principle',
        'in',
        'its',
        'full',
        'extent',
        'after',
        'reducing',
        'the',
        'duties',
        'of',
        'discrimination',
        'so',
        'far',
        'as',
        'was',
        'found',
        'attainable',
        'it',
        'was',
        'agreed',
        'that',
        'at',
        'the',
        'expiration',
        'of',
        'two',
        'years',
        'from',
        'when',
        'the',
        'convention',
        'was',
        'to',
        'go',
        'into',
        'effect',
        'unless',
        'a',
        'notice',
        'of',
        'months',
        'on',
        'either',
        'side',
        'should',
        'be',
        'given',
        'to',
        'the',
        'other',
        'that',
        'the',
        'convention',
        'itself',
        'must',
        'terminate',
        'those',
        'duties',
        'should',
        'be',
        'reduced',
        'and',
        'that',
        'this',
        'reducation',
        'should',
        'be',
        'yearly',
        'repeated',
        'until',
        'all',
        'discrimination',
        'should',
        'cease',
        'while',
        'the',
        'convention',
        'itself',
        'should',
        'continue',
        'in',
        'force',
        'by',
        'the',
        'effect',
        'of',
        'this',
        'stipulation',
        'of',
        'the',
        'discriminating',
        'duties',
        'which',
        'had',
        'been',
        'levied',
        'by',
        'each',
        'party',
        'upon',
        'the',
        'vessels',
        'of',
        'the',
        'other',
        'in',
        'its',
        'ports',
        'have',
        'already',
        'been',
        'removed',
        'and',
        'on',
        'the',
        'first',
        'of',
        'next',
        'october',
        'should',
        'the',
        'convention',
        'be',
        'still',
        'in',
        'force',
        'the',
        'remaining',
        'will',
        'be',
        'discontinued',
        'french',
        'vessels',
        'laden',
        'with',
        'french',
        'produce',
        'will',
        'be',
        'received',
        'in',
        'our',
        'ports',
        'on',
        'the',
        'same',
        'terms',
        'as',
        'our',
        'own',
        'and',
        'ours',
        'in',
        'return',
        'will',
        'enjoy',
        'the',
        'same',
        'advantages',
        'in',
        'the',
        'ports',
        'of',
        'france',
        'by',
        'these',
        'approximations',
        'to',
        'an',
        'equality',
        'of',
        'duties',
        'and',
        'of',
        'charges',
        'not',
        'only',
        'has',
        'the',
        'commerce',
        'between',
        'the',
        'two',
        'countries',
        'prospered',
        'but',
        'friendly',
        'dispositions',
        'have',
        'been',
        'on',
        'both',
        'sides',
        'encouraged',
        'and',
        'promoted',
        'they',
        'will',
        'continue',
        'to',
        'be',
        'cherished',
        'and',
        'cultivated',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'it',
        'would',
        'have',
        'been',
        'gratifying',
        'to',
        'have',
        'had',
        'it',
        'in',
        'my',
        'power',
        'to',
        'add',
        'that',
        'the',
        'claims',
        'upon',
        'the',
        'justice',
        'of',
        'the',
        'french',
        'government',
        'involving',
        'the',
        'property',
        'and',
        'the',
        'comfortable',
        'subsistence',
        'of',
        'many',
        'of',
        'our',
        'fellow',
        'citizens',
        'and',
        'which',
        'have',
        'been',
        'so',
        'long',
        'and',
        'so',
        'earnestly',
        'urged',
        'were',
        'in',
        'a',
        'more',
        'promising',
        'train',
        'of',
        'adjustment',
        'than',
        'at',
        'your',
        'last',
        'meeting',
        'but',
        'their',
        'condition',
        'remains',
        'unaltered',
        'with',
        'the',
        'government',
        'of',
        'the',
        'netherlands',
        'the',
        'mutual',
        'abandonment',
        'of',
        'discriminating',
        'duties',
        'had',
        'been',
        'regulated',
        'by',
        'legislative',
        'acts',
        'on',
        'both',
        'sides',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'abolished',
        'all',
        'discriminating',
        'duties',
        'of',
        'impost',
        'and',
        'tonnage',
        'upon',
        'the',
        'vessels',
        'and',
        'produce',
        'of',
        'the',
        'netherlands',
        'in',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'assurance',
        'given',
        'by',
        'the',
        'government',
        'of',
        'the',
        'netherlands',
        'that',
        'all',
        'such',
        'duties',
        'operating',
        'against',
        'the',
        'shipping',
        'and',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'in',
        'that',
        'kingdom',
        'had',
        'been',
        'abolished',
        'these',
        'reciprocal',
        'regulations',
        'had',
        'continued',
        'in',
        'force',
        'several',
        'years',
        'when',
        'the',
        'discriminating',
        'principle',
        'was',
        'resumed',
        'by',
        'the',
        'netherlands',
        'in',
        'a',
        'new',
        'and',
        'indirect',
        'form',
        'by',
        'a',
        'bounty',
        'of',
        'in',
        'the',
        'shape',
        'of',
        'a',
        'return',
        'of',
        'duties',
        'to',
        'their',
        'national',
        'vessels',
        'and',
        'in',
        'which',
        'those',
        'of',
        'the',
        'united',
        'states',
        'are',
        'not',
        'permitted',
        'to',
        'participate',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'all',
        'discriminating',
        'duties',
        'in',
        'the',
        'united',
        'states',
        'were',
        'again',
        'suspended',
        'so',
        'far',
        'as',
        'related',
        'to',
        'the',
        'vessels',
        'and',
        'produce',
        'of',
        'the',
        'netherlands',
        'so',
        'long',
        'as',
        'the',
        'reciprocal',
        'exemption',
        'should',
        'be',
        'extended',
        'to',
        'the',
        'vessels',
        'and',
        'produce',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'netherlands',
        'but',
        'the',
        'same',
        'act',
        'provides',
        'that',
        'in',
        'the',
        'event',
        'of',
        'a',
        'restoration',
        'of',
        'discriminating',
        'duties',
        'to',
        'operate',
        'against',
        'the',
        'shipping',
        'and',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'in',
        'any',
        'of',
        'the',
        'foreign',
        'countries',
        'referred',
        'to',
        'therein',
        'the',
        'suspension',
        'of',
        'discriminating',
        'duties',
        'in',
        'favor',
        'of',
        'the',
        'navigation',
        'of',
        'such',
        'foreign',
        'country',
        'should',
        'cease',
        'and',
        'all',
        'the',
        'provisions',
        'of',
        'the',
        'acts',
        'imposing',
        'discriminating',
        'foreign',
        'tonnage',
        'and',
        'impost',
        'duties',
        'in',
        'the',
        'united',
        'states',
        'should',
        'revive',
        'and',
        'be',
        'in',
        'full',
        'force',
        'with',
        'regard',
        'to',
        'that',
        'nation',
        'in',
        'the',
        'correspondence',
        'with',
        'the',
        'government',
        'of',
        'the',
        'netherlands',
        'upon',
        'this',
        'subject',
        'they',
        'have',
        'contended',
        'that',
        'the',
        'favor',
        'shown',
        'to',
        'their',
        'own',
        'shipping',
        'by',
        'this',
        'bounty',
        'upon',
        'their',
        'tonnage',
        'is',
        'not',
        'to',
        'be',
        'considered',
        'a',
        'discriminating',
        'duty',
        'but',
        'it',
        'can',
        'not',
        'be',
        'denied',
        'that',
        'it',
        'produces',
        'all',
        'the',
        'same',
        'effects',
        'had',
        'the',
        'mutual',
        'abolition',
        'been',
        'stipulated',
        'by',
        'treaty',
        'such',
        'a',
        'bounty',
        'upon',
        'the',
        'national',
        'vessels',
        'could',
        'scarcely',
        'have',
        'been',
        'granted',
        'consistent',
        'with',
        'good',
        'faith',
        'yet',
        'as',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'has',
        'not',
        'expressly',
        'authorized',
        'the',
        'executive',
        'authority',
        'to',
        'determine',
        'what',
        'shall',
        'be',
        'considered',
        'as',
        'a',
        'revival',
        'of',
        'discriminating',
        'duties',
        'by',
        'a',
        'foreign',
        'government',
        'to',
        'the',
        'disadvantage',
        'of',
        'the',
        'united',
        'states',
        'and',
        'as',
        'the',
        'retaliatory',
        'measure',
        'on',
        'our',
        'part',
        'however',
        'just',
        'and',
        'necessary',
        'may',
        'tend',
        'rather',
        'to',
        'that',
        'conflict',
        'of',
        'legislation',
        'which',
        'we',
        'deprecate',
        'than',
        'to',
        'that',
        'concert',
        'to',
        'which',
        'we',
        'invite',
        'all',
        'commercial',
        'nations',
        'as',
        'most',
        'conducive',
        'to',
        'their',
        'interest',
        'and',
        'our',
        'own',
        'i',
        'have',
        'thought',
        'it',
        'more',
        'consistent',
        'with',
        'the',
        'spirit',
        'of',
        'our',
        'institutions',
        'to',
        'refer',
        'to',
        'the',
        'subject',
        'again',
        'to',
        'the',
        'paramount',
        'authority',
        'of',
        'the',
        'legislature',
        'to',
        'decide',
        'what',
        'measure',
        'the',
        'emergency',
        'may',
        'require',
        'than',
        'abruptly',
        'by',
        'proclamation',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'minatory',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'during',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'treaties',
        'of',
        'amity',
        'navigation',
        'and',
        'commerce',
        'were',
        'negotiated',
        'and',
        'signed',
        'at',
        'this',
        'place',
        'with',
        'the',
        'government',
        'of',
        'denmark',
        'in',
        'europe',
        'and',
        'with',
        'the',
        'federation',
        'of',
        'central',
        'america',
        'in',
        'this',
        'hemisphere',
        'these',
        'treaties',
        'then',
        'received',
        'the',
        'constitutional',
        'sanction',
        'of',
        'the',
        'senate',
        'by',
        'the',
        'advice',
        'and',
        'consent',
        'to',
        'their',
        'ratification',
        'they',
        'were',
        'accordingly',
        'ratified',
        'on',
        'the',
        'part',
        'of',
        'the',
        'us',
        'and',
        'during',
        'the',
        'recess',
        'of',
        'congress',
        'have',
        'been',
        'also',
        'ratified',
        'by',
        'the',
        'other',
        'respective',
        'contracting',
        'parties',
        'the',
        'ratifications',
        'have',
        'been',
        'exchanged',
        'and',
        'they',
        'have',
        'been',
        'published',
        'by',
        'proclamations',
        'copies',
        'of',
        'which',
        'are',
        'herewith',
        'communicated',
        'to',
        'congress',
        'these',
        'treaties',
        'have',
        'established',
        'between',
        'the',
        'contracting',
        'parties',
        'the',
        'principles',
        'of',
        'equality',
        'and',
        'reciprocity',
        'in',
        'their',
        'broadest',
        'and',
        'most',
        'liberal',
        'extent',
        'each',
        'party',
        'admitting',
        'the',
        'vessels',
        'of',
        'the',
        'other',
        'into',
        'its',
        'ports',
        'laden',
        'with',
        'cargoes',
        'the',
        'produce',
        'or',
        'manufacture',
        'of',
        'any',
        'quarter',
        'of',
        'the',
        'globe',
        'upon',
        'the',
        'payment',
        'of',
        'the',
        'same',
        'duties',
        'of',
        'tonnage',
        'and',
        'impost',
        'that',
        'are',
        'chargeable',
        'upon',
        'their',
        'own',
        'they',
        'have',
        'further',
        'stipulated',
        'that',
        'the',
        'parties',
        'shall',
        'hereafter',
        'grant',
        'no',
        'favor',
        'of',
        'navigation',
        'or',
        'commerce',
        'to',
        'any',
        'other',
        'nation',
        'which',
        'shall',
        'not',
        'upon',
        'the',
        'same',
        'terms',
        'be',
        'granted',
        'to',
        'each',
        'other',
        'and',
        'that',
        'neither',
        'party',
        'will',
        'impose',
        'upon',
        'articles',
        'of',
        'merchandise',
        'the',
        'produce',
        'or',
        'manufacture',
        'of',
        'the',
        'other',
        'any',
        'other',
        'or',
        'higher',
        'duties',
        'than',
        'upon',
        'the',
        'like',
        'articles',
        'being',
        'the',
        'produce',
        'or',
        'manufacture',
        'of',
        'any',
        'other',
        'country',
        'to',
        'these',
        'principles',
        'there',
        'is',
        'in',
        'the',
        'convention',
        'with',
        'denmark',
        'an',
        'exception',
        'with',
        'regard',
        'to',
        'the',
        'colonies',
        'of',
        'that',
        'kingdom',
        'in',
        'the',
        'arctic',
        'seas',
        'but',
        'none',
        'with',
        'regard',
        'to',
        'her',
        'colonies',
        'in',
        'the',
        'west',
        'indies',
        'in',
        'the',
        'course',
        'of',
        'the',
        'last',
        'summer',
        'the',
        'term',
        'to',
        'which',
        'our',
        'last',
        'commercial',
        'treaty',
        'with',
        'sweden',
        'was',
        'limited',
        'has',
        'expired',
        'a',
        'continuation',
        'of',
        'it',
        'is',
        'in',
        'the',
        'contemplation',
        'of',
        'the',
        'swedish',
        'government',
        'and',
        'is',
        'believed',
        'to',
        'be',
        'desirable',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'it',
        'has',
        'been',
        'proposed',
        'by',
        'the',
        'king',
        'of',
        'sweden',
        'that',
        'pending',
        'the',
        'negotiation',
        'of',
        'renewal',
        'the',
        'expired',
        'treaty',
        'should',
        'be',
        'mutually',
        'considered',
        'as',
        'still',
        'in',
        'force',
        'a',
        'measure',
        'which',
        'will',
        'require',
        'the',
        'sanction',
        'of',
        'congress',
        'to',
        'be',
        'carried',
        'into',
        'effect',
        'on',
        'our',
        'part',
        'and',
        'which',
        'i',
        'therefore',
        'recommend',
        'to',
        'your',
        'consideration',
        'with',
        'prussia',
        'spain',
        'portugal',
        'and',
        'in',
        'general',
        'all',
        'the',
        'european',
        'powers',
        'between',
        'whom',
        'and',
        'the',
        'united',
        'states',
        'relations',
        'of',
        'friendly',
        'intercourse',
        'have',
        'existed',
        'their',
        'condition',
        'has',
        'not',
        'materially',
        'varied',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'i',
        'regret',
        'not',
        'to',
        'be',
        'able',
        'to',
        'say',
        'the',
        'same',
        'of',
        'our',
        'commercial',
        'intercourse',
        'with',
        'the',
        'colonial',
        'possessions',
        'of',
        'great',
        'britain',
        'in',
        'america',
        'negotiations',
        'of',
        'the',
        'highest',
        'importance',
        'to',
        'our',
        'common',
        'interests',
        'have',
        'been',
        'for',
        'several',
        'years',
        'in',
        'discussion',
        'between',
        'the',
        'two',
        'governments',
        'and',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'have',
        'been',
        'invariably',
        'pursued',
        'in',
        'the',
        'spirit',
        'of',
        'candor',
        'and',
        'conciliation',
        'interests',
        'of',
        'great',
        'magnitude',
        'and',
        'delicacy',
        'had',
        'been',
        'adjusted',
        'by',
        'the',
        'conventions',
        'of',
        'and',
        'while',
        'that',
        'of',
        'mediated',
        'by',
        'the',
        'late',
        'emperor',
        'alexander',
        'had',
        'promised',
        'a',
        'satisfactory',
        'compromise',
        'of',
        'claims',
        'which',
        'the',
        'government',
        'of',
        'the',
        'us',
        'in',
        'justice',
        'to',
        'the',
        'rights',
        'of',
        'a',
        'numerous',
        'class',
        'of',
        'their',
        'citizens',
        'was',
        'bound',
        'to',
        'sustain',
        'but',
        'with',
        'regard',
        'to',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'colonies',
        'in',
        'america',
        'it',
        'has',
        'been',
        'hitherto',
        'found',
        'impracticable',
        'to',
        'bring',
        'the',
        'parties',
        'to',
        'an',
        'understanding',
        'satisfactory',
        'to',
        'both',
        'the',
        'relative',
        'geographical',
        'position',
        'and',
        'the',
        'respective',
        'products',
        'of',
        'nature',
        'cultivated',
        'by',
        'human',
        'industry',
        'had',
        'constituted',
        'the',
        'elements',
        'of',
        'a',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'british',
        'america',
        'insular',
        'and',
        'continental',
        'important',
        'to',
        'the',
        'inhabitants',
        'of',
        'both',
        'countries',
        'but',
        'it',
        'had',
        'been',
        'interdicted',
        'by',
        'great',
        'britain',
        'upon',
        'a',
        'principle',
        'heretofore',
        'practiced',
        'upon',
        'by',
        'the',
        'colonizing',
        'nations',
        'of',
        'europe',
        'of',
        'holding',
        'the',
        'trade',
        'of',
        'their',
        'colonies',
        'each',
        'in',
        'exclusive',
        'monopoly',
        'to',
        'herself',
        'after',
        'the',
        'termination',
        'of',
        'the',
        'late',
        'war',
        'this',
        'interdiction',
        'had',
        'been',
        'revived',
        'and',
        'the',
        'british',
        'government',
        'declined',
        'including',
        'this',
        'portion',
        'of',
        'our',
        'intercourse',
        'with',
        'her',
        'possessions',
        'in',
        'the',
        'negotiation',
        'of',
        'the',
        'convention',
        'of',
        'the',
        'trade',
        'was',
        'then',
        'carried',
        'on',
        'exclusively',
        'in',
        'british',
        'vessels',
        "'til",
        'the',
        'act',
        'of',
        'congress',
        'concerning',
        'navigation',
        'of',
        'and',
        'the',
        'supplemental',
        'act',
        'of',
        'met',
        'the',
        'interdict',
        'by',
        'a',
        'corresponding',
        'measure',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'these',
        'measures',
        'not',
        'of',
        'retaliation',
        'but',
        'of',
        'necessary',
        'self',
        'defense',
        'were',
        'soon',
        'succeeded',
        'by',
        'an',
        'act',
        'of',
        'parliament',
        'opening',
        'certain',
        'colonial',
        'ports',
        'to',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'coming',
        'directly',
        'from',
        'them',
        'and',
        'to',
        'the',
        'importation',
        'from',
        'them',
        'of',
        'certain',
        'articles',
        'of',
        'our',
        'produce',
        'burdened',
        'with',
        'heavy',
        'duties',
        'and',
        'excluding',
        'some',
        'of',
        'the',
        'most',
        'valuable',
        'articles',
        'of',
        'our',
        'exports',
        'the',
        'united',
        'states',
        'opened',
        'their',
        'ports',
        'to',
        'british',
        'vessels',
        'from',
        'the',
        'colonies',
        'upon',
        'terms',
        'as',
        'exactly',
        'corresponding',
        'with',
        'those',
        'of',
        'the',
        'act',
        'of',
        'parliament',
        'as',
        'in',
        'the',
        'relative',
        'position',
        'of',
        'the',
        'parties',
        'could',
        'be',
        'made',
        'and',
        'a',
        'negotiation',
        'was',
        'commenced',
        'by',
        'mutual',
        'consent',
        'with',
        'the',
        'hope',
        'on',
        'our',
        'part',
        'that',
        'a',
        'reciprocal',
        'spirit',
        'of',
        'accommodation',
        'and',
        'a',
        'common',
        'sentiment',
        'of',
        'the',
        'importance',
        'of',
        'the',
        'trade',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'inhabitants',
        'of',
        'the',
        'two',
        'countries',
        'between',
        'whom',
        'it',
        'must',
        'be',
        'carried',
        'on',
        'would',
        'ultimately',
        'bring',
        'the',
        'parties',
        'to',
        'a',
        'compromise',
        'with',
        'which',
        'both',
        'might',
        'be',
        'satisfied',
        'with',
        'this',
        'view',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'had',
        'determined',
        'to',
        'sacrifice',
        'something',
        'of',
        'that',
        'entire',
        'reciprocity',
        'which',
        'in',
        'all',
        'commercial',
        'arrangements',
        'with',
        'foreign',
        'powers',
        'they',
        'are',
        'entitled',
        'to',
        'demand',
        'and',
        'to',
        'acquiesce',
        'in',
        'some',
        'inequalities',
        'disadvantageous',
        'to',
        'ourselves',
        'rather',
        'than',
        'to',
        'forego',
        'the',
        'benefit',
        'of',
        'a',
        'final',
        'and',
        'permanent',
        'adjustment',
        'of',
        'this',
        'interest',
        'to',
        'the',
        'satisfaction',
        'of',
        'great',
        'britain',
        'herself',
        'the',
        'negotiation',
        'repeatedly',
        'suspended',
        'by',
        'accidental',
        'circumstances',
        'was',
        'however',
        'by',
        'mutual',
        'agreement',
        'and',
        'express',
        'assent',
        'considered',
        'as',
        'pending',
        'and',
        'to',
        'be',
        'speedily',
        'resumed',
        'in',
        'the',
        'mean',
        'time',
        'another',
        'act',
        'of',
        'parliament',
        'so',
        'doubtful',
        'and',
        'ambiguous',
        'in',
        'its',
        'import',
        'as',
        'to',
        'have',
        'been',
        'misunderstood',
        'by',
        'the',
        'officers',
        'in',
        'the',
        'colonies',
        'who',
        'were',
        'to',
        'carry',
        'it',
        'into',
        'execution',
        'opens',
        'again',
        'certain',
        'colonial',
        'ports',
        'upon',
        'new',
        'conditions',
        'and',
        'terms',
        'with',
        'a',
        'threat',
        'to',
        'close',
        'them',
        'against',
        'any',
        'nation',
        'which',
        'may',
        'not',
        'accept',
        'those',
        'terms',
        'as',
        'prescribed',
        'by',
        'the',
        'british',
        'government',
        'this',
        'act',
        'passed',
        'not',
        'communicated',
        'to',
        'the',
        'government',
        'of',
        'the',
        'us',
        'not',
        'understood',
        'by',
        'the',
        'british',
        'officers',
        'of',
        'the',
        'customs',
        'in',
        'the',
        'colonies',
        'where',
        'it',
        'was',
        'to',
        'be',
        'enforced',
        'was',
        'never',
        'the',
        'less',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'with',
        'the',
        'knowledge',
        'that',
        'a',
        'negotiation',
        'upon',
        'the',
        'subject',
        'had',
        'long',
        'been',
        'in',
        'progress',
        'and',
        'pledges',
        'given',
        'of',
        'its',
        'resumption',
        'at',
        'an',
        'early',
        'day',
        'it',
        'was',
        'deemed',
        'expedient',
        'to',
        'await',
        'the',
        'result',
        'of',
        'that',
        'negotiation',
        'rather',
        'than',
        'to',
        'subscribe',
        'implicitly',
        'to',
        'terms',
        'the',
        'import',
        'of',
        'which',
        'was',
        'not',
        'clear',
        'and',
        'which',
        'the',
        'british',
        'authorities',
        'themselves',
        'in',
        'this',
        'hemisphere',
        'were',
        'not',
        'prepared',
        'to',
        'explain',
        'immediately',
        'after',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'one',
        'of',
        'our',
        'most',
        'distinguished',
        'citizens',
        'was',
        'dispatched',
        'as',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'to',
        'great',
        'britain',
        'furnished',
        'with',
        'instructions',
        'which',
        'we',
        'could',
        'not',
        'doubt',
        'would',
        'lead',
        'to',
        'a',
        'conclusion',
        'of',
        'this',
        'long',
        'controverted',
        'interest',
        'upon',
        'terms',
        'acceptable',
        'to',
        'great',
        'britain',
        'upon',
        'his',
        'arrival',
        'and',
        'before',
        'he',
        'had',
        'delivered',
        'his',
        'letters',
        'of',
        'credence',
        'he',
        'was',
        'met',
        'by',
        'an',
        'order',
        'of',
        'the',
        'british',
        'council',
        'excluding',
        'from',
        'and',
        'after',
        'the',
        'first',
        'of',
        'december',
        'now',
        'current',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'from',
        'all',
        'the',
        'colonial',
        'british',
        'ports',
        'excepting',
        'those',
        'immediately',
        'bordering',
        'on',
        'our',
        'territories',
        'in',
        'answer',
        'to',
        'his',
        'expostulations',
        'upon',
        'a',
        'measure',
        'thus',
        'unexpected',
        'he',
        'is',
        'informed',
        'that',
        'according',
        'to',
        'the',
        'ancient',
        'maxims',
        'of',
        'policy',
        'of',
        'european',
        'nations',
        'having',
        'colonies',
        'their',
        'trade',
        'is',
        'an',
        'exclusive',
        'possession',
        'of',
        'the',
        'mother',
        'country',
        'that',
        'all',
        'participation',
        'in',
        'it',
        'by',
        'other',
        'nations',
        'is',
        'a',
        'boon',
        'or',
        'favor',
        'not',
        'forming',
        'a',
        'subject',
        'of',
        'negotiation',
        'but',
        'to',
        'be',
        'regulated',
        'by',
        'the',
        'legislative',
        'acts',
        'of',
        'the',
        'power',
        'owning',
        'the',
        'colony',
        'that',
        'the',
        'british',
        'government',
        'therefore',
        'declines',
        'negotiating',
        'concerning',
        'it',
        'and',
        'that',
        'as',
        'the',
        'us',
        'did',
        'not',
        'forthwith',
        'accept',
        'purely',
        'and',
        'simply',
        'the',
        'terms',
        'offered',
        'by',
        'the',
        'act',
        'of',
        'parliament',
        'of',
        'great',
        'britain',
        'would',
        'not',
        'now',
        'admit',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'even',
        'upon',
        'the',
        'terms',
        'on',
        'which',
        'she',
        'has',
        'opened',
        'them',
        'to',
        'the',
        'navigation',
        'of',
        'other',
        'nations',
        'we',
        'have',
        'been',
        'accustomed',
        'to',
        'consider',
        'the',
        'trade',
        'which',
        'we',
        'have',
        'enjoyed',
        'with',
        'the',
        'british',
        'colonies',
        'rather',
        'as',
        'an',
        'interchange',
        'of',
        'mutual',
        'benefits',
        'than',
        'as',
        'a',
        'mere',
        'favor',
        'received',
        'that',
        'under',
        'every',
        'circumstance',
        'we',
        'have',
        'given',
        'an',
        'ample',
        'equivalent',
        'we',
        'have',
        'seen',
        'every',
        'other',
        'nation',
        'holding',
        'colonies',
        'negotiate',
        'with',
        'other',
        'nations',
        'and',
        'grant',
        'them',
        'freely',
        'admission',
        'to',
        'the',
        'colonies',
        'by',
        'treaty',
        'and',
        'so',
        'far',
        'are',
        'the',
        'other',
        'colonizing',
        'nations',
        'of',
        'europe',
        'now',
        'from',
        'refusing',
        'to',
        'negotiate',
        'for',
        'trade',
        'with',
        'their',
        'colonies',
        'that',
        'we',
        'ourselves',
        'have',
        'secured',
        'access',
        'to',
        'the',
        'colonies',
        'of',
        'more',
        'than',
        'one',
        'of',
        'them',
        'by',
        'treaty',
        'the',
        'refusal',
        'however',
        'of',
        'great',
        'britain',
        'to',
        'negotiate',
        'leaves',
        'to',
        'the',
        'united',
        'states',
        'no',
        'other',
        'alternative',
        'than',
        'that',
        'of',
        'regulating',
        'or',
        'interdicting',
        'altogether',
        'the',
        'trade',
        'on',
        'their',
        'part',
        'according',
        'as',
        'either',
        'measure',
        'may',
        'effect',
        'the',
        'interests',
        'of',
        'our',
        'own',
        'country',
        'and',
        'with',
        'that',
        'exclusive',
        'object',
        'i',
        'would',
        'recommend',
        'the',
        'whole',
        'subject',
        'to',
        'your',
        'calm',
        'and',
        'candid',
        'deliberations',
        'it',
        'is',
        'hoped',
        'that',
        'our',
        'unavailing',
        'exertions',
        'to',
        'accomplish',
        'a',
        'cordial',
        'good',
        'understanding',
        'on',
        'this',
        'interest',
        'will',
        'not',
        'have',
        'an',
        'unpropitious',
        'effect',
        'upon',
        'the',
        'other',
        'great',
        'topics',
        'of',
        'discussion',
        'between',
        'the',
        'two',
        'governments',
        'our',
        'north',
        'eastern',
        'and',
        'north',
        'western',
        'boundaries',
        'are',
        'still',
        'unadjusted',
        'the',
        'commissioners',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'have',
        'nearly',
        'come',
        'to',
        'the',
        'close',
        'of',
        'their',
        'labors',
        'nor',
        'can',
        'we',
        'renounce',
        'the',
        'expectation',
        'enfeebled',
        'as',
        'it',
        'is',
        'that',
        'they',
        'may',
        'agree',
        'upon',
        'their',
        'report',
        'to',
        'the',
        'satisfaction',
        'or',
        'acquiescence',
        'of',
        'both',
        'parties',
        'the',
        'commission',
        'for',
        'liquidating',
        'the',
        'claims',
        'for',
        'indemnity',
        'for',
        'slaves',
        'carried',
        'away',
        'after',
        'the',
        'close',
        'of',
        'the',
        'war',
        'has',
        'been',
        'sitting',
        'with',
        'doubtful',
        'prospects',
        'of',
        'success',
        'propositions',
        'of',
        'compromise',
        'have',
        'however',
        'passed',
        'between',
        'the',
        'two',
        'governments',
        'the',
        'result',
        'of',
        'which',
        'we',
        'flatter',
        'ourselves',
        'may',
        'yet',
        'prove',
        'unsatisfactory',
        'our',
        'own',
        'dispositions',
        'and',
        'purposes',
        'toward',
        'great',
        'britain',
        'are',
        'all',
        'friendly',
        'and',
        'conciliatory',
        'nor',
        'can',
        'we',
        'abandon',
        'but',
        'with',
        'strong',
        'reluctance',
        'the',
        'belief',
        'that',
        'they',
        'will',
        'ultimately',
        'meet',
        'a',
        'return',
        'not',
        'of',
        'favors',
        'which',
        'we',
        'neither',
        'as',
        'nor',
        'desire',
        'but',
        'of',
        'equal',
        'reciprocity',
        'and',
        'good',
        'will',
        'with',
        'the',
        'american',
        'governments',
        'of',
        'this',
        'hemisphere',
        'we',
        'continue',
        'to',
        'maintain',
        'an',
        'intercourse',
        'altogether',
        'friendly',
        'and',
        'between',
        'their',
        'nations',
        'and',
        'ours',
        'that',
        'commercial',
        'interchange',
        'of',
        'which',
        'mutual',
        'benefit',
        'is',
        'the',
        'source',
        'of',
        'mutual',
        'comfort',
        'and',
        'harmony',
        'the',
        'result',
        'is',
        'in',
        'a',
        'continual',
        'state',
        'of',
        'improvement',
        'the',
        'war',
        'between',
        'spain',
        'and',
        'them',
        'since',
        'the',
        'total',
        'expulsion',
        'of',
        'the',
        'spanish',
        'military',
        'force',
        'from',
        'their',
        'continental',
        'territories',
        'has',
        'been',
        'little',
        'more',
        'than',
        'nominal',
        'and',
        'their',
        'internal',
        'tranquillity',
        'though',
        'occasionally',
        'menaced',
        'by',
        'the',
        'agitations',
        'which',
        'civil',
        'wars',
        'never',
        'fail',
        'to',
        'leave',
        'behind',
        'them',
        'has',
        'not',
        'been',
        'affected',
        'by',
        'any',
        'serious',
        'calamity',
        'the',
        'congress',
        'of',
        'ministers',
        'from',
        'several',
        'of',
        'those',
        'nations',
        'which',
        'assembled',
        'at',
        'panama',
        'after',
        'a',
        'short',
        'session',
        'there',
        'adjourned',
        'to',
        'meet',
        'again',
        'at',
        'a',
        'more',
        'favorable',
        'season',
        'in',
        'the',
        'neighborhood',
        'of',
        'mexico',
        'the',
        'decease',
        'of',
        'one',
        'of',
        'our',
        'ministers',
        'on',
        'his',
        'way',
        'to',
        'the',
        'isthmus',
        'and',
        'the',
        'impediments',
        'of',
        'the',
        'season',
        'which',
        'delayed',
        'the',
        'departure',
        'of',
        'the',
        'other',
        'deprived',
        'united',
        'states',
        'of',
        'the',
        'advantage',
        'of',
        'being',
        'represented',
        'at',
        'the',
        'first',
        'meeting',
        'of',
        'the',
        'congress',
        'there',
        'is',
        'however',
        'no',
        'reason',
        'to',
        'believe',
        'that',
        'any',
        'transactions',
        'of',
        'the',
        'congress',
        'were',
        'of',
        'a',
        'nature',
        'to',
        'affect',
        'injuriously',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'or',
        'to',
        'require',
        'the',
        'interposition',
        'of',
        'our',
        'ministers',
        'had',
        'they',
        'been',
        'present',
        'their',
        'absence',
        'has',
        'indeed',
        'deprived',
        'united',
        'states',
        'of',
        'the',
        'opportunity',
        'of',
        'possessing',
        'precise',
        'and',
        'authentic',
        'information',
        'of',
        'the',
        'treaties',
        'which',
        'were',
        'concluded',
        'at',
        'panama',
        'and',
        'the',
        'whole',
        'result',
        'has',
        'confirmed',
        'me',
        'in',
        'the',
        'conviction',
        'of',
        'the',
        'expediency',
        'to',
        'the',
        'united',
        'states',
        'of',
        'being',
        'represented',
        'at',
        'the',
        'congress',
        'the',
        'surviving',
        'member',
        'of',
        'the',
        'mission',
        'appointed',
        'during',
        'your',
        'last',
        'session',
        'has',
        'accordingly',
        'proceeded',
        'to',
        'his',
        'destination',
        'and',
        'a',
        'successor',
        'to',
        'his',
        'distinguished',
        'and',
        'lamented',
        'associate',
        'will',
        'be',
        'nominated',
        'to',
        'the',
        'senate',
        'a',
        'treaty',
        'of',
        'amity',
        'navigation',
        'and',
        'commerce',
        'has',
        'in',
        'the',
        'course',
        'of',
        'the',
        'last',
        'summer',
        'been',
        'concluded',
        'by',
        'our',
        'minister',
        'plenipotentiary',
        'at',
        'mexico',
        'with',
        'the',
        'united',
        'states',
        'of',
        'that',
        'confederacy',
        'which',
        'will',
        'also',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'their',
        'advice',
        'with',
        'regard',
        'to',
        'its',
        'ratification',
        'in',
        'adverting',
        'to',
        'the',
        'present',
        'condition',
        'of',
        'our',
        'fiscal',
        'concerns',
        'and',
        'to',
        'the',
        'prospects',
        'of',
        'our',
        'revenue',
        'the',
        'first',
        'remark',
        'that',
        'calls',
        'our',
        'attention',
        'is',
        'that',
        'they',
        'are',
        'less',
        'exuberantly',
        'prosperous',
        'than',
        'they',
        'were',
        'at',
        'the',
        'corresponding',
        'period',
        'of',
        'the',
        'last',
        'year',
        'the',
        'severe',
        'shock',
        'so',
        'extensively',
        'sustained',
        'by',
        'the',
        'commercial',
        'and',
        'manufacturing',
        'interests',
        'in',
        'great',
        'britain',
        'has',
        'not',
        'been',
        'without',
        'a',
        'perceptible',
        'recoil',
        'upon',
        'ourselves',
        'a',
        'reduced',
        'importation',
        'from',
        'abroad',
        'is',
        'necessarily',
        'succeeded',
        'by',
        'a',
        'reduced',
        'return',
        'to',
        'the',
        'treasury',
        'at',
        'home',
        'the',
        'net',
        'revenue',
        'of',
        'the',
        'present',
        'year',
        'will',
        'not',
        'equal',
        'that',
        'of',
        'the',
        'last',
        'and',
        'the',
        'receipts',
        'of',
        'that',
        'which',
        'is',
        'to',
        'come',
        'will',
        'fall',
        'short',
        'of',
        'those',
        'in',
        'the',
        'current',
        'year',
        'the',
        'diminution',
        'however',
        'is',
        'in',
        'part',
        'attributable',
        'to',
        'the',
        'flourishing',
        'condition',
        'of',
        'some',
        'of',
        'our',
        'domestic',
        'manufactures',
        'and',
        'so',
        'far',
        'is',
        'compensated',
        'by',
        'an',
        'equivalent',
        'more',
        'profitable',
        'to',
        'the',
        'nation',
        'it',
        'is',
        'also',
        'highly',
        'gratifying',
        'to',
        'perceive',
        'that',
        'the',
        'deficiency',
        'in',
        'the',
        'revenue',
        'while',
        'it',
        'scarcely',
        'exceeds',
        'the',
        'anticipations',
        'of',
        'the',
        'last',
        "year's",
        'estimate',
        'from',
        'the',
        'treasury',
        'has',
        'not',
        'interrupted',
        'the',
        'application',
        'of',
        'more',
        'than',
        'm',
        'during',
        'the',
        'present',
        'year',
        'to',
        'the',
        'discharge',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'debt',
        'nor',
        'the',
        'reduction',
        'of',
        'upward',
        'of',
        'of',
        'the',
        'capital',
        'of',
        'the',
        'debt',
        'itself',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'first',
        'of',
        'january',
        'last',
        'was',
        'the',
        'receipts',
        'from',
        'that',
        'time',
        'to',
        'the',
        'th',
        'of',
        'september',
        'last',
        'were',
        'the',
        'receipts',
        'of',
        'the',
        'current',
        'quarter',
        'estimated',
        'at',
        'yield',
        'with',
        'the',
        'sums',
        'already',
        'received',
        'a',
        'revenue',
        'of',
        'about',
        'for',
        'the',
        'year',
        'the',
        'expenditures',
        'for',
        'the',
        'first',
        'quarters',
        'of',
        'the',
        'year',
        'have',
        'amounted',
        'to',
        'the',
        'expenditures',
        'of',
        'the',
        'current',
        'quarter',
        'are',
        'expected',
        'including',
        'the',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'debt',
        'to',
        'be',
        'paid',
        'to',
        'balance',
        'the',
        'receipts',
        'so',
        'that',
        'the',
        'expense',
        'of',
        'the',
        'year',
        'amounting',
        'to',
        'upward',
        'of',
        'less',
        'than',
        'its',
        'income',
        'will',
        'leave',
        'a',
        'proportionally',
        'increased',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'over',
        'that',
        'of',
        'the',
        'first',
        'of',
        'january',
        'last',
        'instead',
        'of',
        'there',
        'will',
        'be',
        'the',
        'amount',
        'of',
        'duties',
        'secured',
        'on',
        'merchandise',
        'imported',
        'from',
        'the',
        'commence',
        'of',
        'the',
        'year',
        "'til",
        'september',
        'is',
        'estimated',
        'at',
        'and',
        'the',
        'amount',
        'that',
        'will',
        'probably',
        'accrue',
        'during',
        'the',
        'present',
        'quarter',
        'is',
        'estimated',
        'at',
        'making',
        'for',
        'the',
        'whole',
        'year',
        'from',
        'which',
        'the',
        'draw',
        'backs',
        'being',
        'deducted',
        'will',
        'leave',
        'a',
        'clear',
        'revenue',
        'from',
        'the',
        'customs',
        'receivable',
        'in',
        'the',
        'year',
        'of',
        'about',
        'which',
        'with',
        'the',
        'sums',
        'to',
        'be',
        'received',
        'from',
        'the',
        'proceeds',
        'of',
        'public',
        'lands',
        'the',
        'bank',
        'dividends',
        'and',
        'other',
        'incidental',
        'receipts',
        'will',
        'form',
        'an',
        'aggregate',
        'of',
        'about',
        'a',
        'sum',
        'falling',
        'short',
        'of',
        'the',
        'whole',
        'expenses',
        'of',
        'the',
        'present',
        'year',
        'little',
        'more',
        'than',
        'the',
        'portion',
        'of',
        'those',
        'expenditures',
        'applied',
        'to',
        'the',
        'discharge',
        'of',
        'the',
        'public',
        'debt',
        'beyond',
        'the',
        'annual',
        'appropriation',
        'of',
        'by',
        'the',
        'act',
        'of',
        'at',
        'the',
        'passage',
        'of',
        'that',
        'act',
        'the',
        'public',
        'debt',
        'amounted',
        'to',
        'on',
        'the',
        'first',
        'of',
        'january',
        'next',
        'it',
        'will',
        'be',
        'short',
        'of',
        'in',
        'the',
        'lapse',
        'of',
        'these',
        'years',
        'of',
        'public',
        'debt',
        'with',
        'the',
        'annual',
        'charge',
        'of',
        'upward',
        'of',
        'of',
        'interest',
        'upon',
        'them',
        'have',
        'been',
        'extinguished',
        'at',
        'the',
        'passage',
        'of',
        'tat',
        'act',
        'of',
        'the',
        'annual',
        'appropriation',
        'of',
        'were',
        'absorbed',
        'in',
        'the',
        'payment',
        'of',
        'interest',
        'and',
        'not',
        'more',
        'than',
        'went',
        'to',
        'reduce',
        'the',
        'capital',
        'of',
        'the',
        'debt',
        'of',
        'the',
        'same',
        'at',
        'this',
        'time',
        'scarcely',
        'are',
        'applicable',
        'to',
        'the',
        'interest',
        'and',
        'upward',
        'of',
        'are',
        'effective',
        'in',
        'melting',
        'down',
        'the',
        'capital',
        'yet',
        'our',
        'experience',
        'has',
        'proved',
        'that',
        'a',
        'revenue',
        'consisting',
        'so',
        'largely',
        'of',
        'imposts',
        'and',
        'tonnage',
        'ebbs',
        'and',
        'flows',
        'to',
        'an',
        'extraordinary',
        'extent',
        'with',
        'all',
        'the',
        'fluctuations',
        'incident',
        'to',
        'the',
        'general',
        'commerce',
        'of',
        'the',
        'world',
        'it',
        'is',
        'within',
        'our',
        'recollection',
        'that',
        'even',
        'in',
        'the',
        'compass',
        'of',
        'the',
        'same',
        'last',
        'years',
        'the',
        'receipts',
        'of',
        'the',
        'treasury',
        'were',
        'not',
        'adequate',
        'to',
        'the',
        'expenditures',
        'of',
        'the',
        'year',
        'and',
        'that',
        'in',
        'two',
        'successive',
        'years',
        'it',
        'was',
        'found',
        'necessary',
        'to',
        'resort',
        'to',
        'loans',
        'to',
        'meet',
        'the',
        'engagements',
        'of',
        'the',
        'nation',
        'the',
        'returning',
        'tides',
        'of',
        'the',
        'succeeding',
        'years',
        'replenished',
        'the',
        'public',
        'coffers',
        'until',
        'they',
        'have',
        'again',
        'begun',
        'to',
        'feel',
        'the',
        'vicissitude',
        'of',
        'a',
        'decline',
        'to',
        'produce',
        'these',
        'alternations',
        'of',
        'fullness',
        'and',
        'exhaustion',
        'the',
        'relative',
        'operation',
        'of',
        'abundant',
        'or',
        'unfruitful',
        'seasons',
        'the',
        'regulations',
        'of',
        'foreign',
        'governments',
        'political',
        'revolutions',
        'the',
        'prosperous',
        'or',
        'decaying',
        'condition',
        'of',
        'manufactures',
        'commercial',
        'speculations',
        'and',
        'many',
        'other',
        'causes',
        'not',
        'always',
        'to',
        'be',
        'traced',
        'variously',
        'combine',
        'we',
        'have',
        'found',
        'the',
        'alternate',
        'swells',
        'and',
        'diminutions',
        'embracing',
        'periods',
        'of',
        'from',
        'two',
        'to',
        'three',
        'years',
        'the',
        'last',
        'period',
        'of',
        'depression',
        'to',
        'united',
        'states',
        'was',
        'from',
        'to',
        'the',
        'corresponding',
        'revival',
        'was',
        'from',
        'to',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'year',
        'still',
        'we',
        'have',
        'no',
        'cause',
        'to',
        'apprehend',
        'a',
        'depression',
        'comparable',
        'to',
        'that',
        'of',
        'the',
        'former',
        'period',
        'or',
        'even',
        'to',
        'anticipate',
        'a',
        'deficiency',
        'which',
        'will',
        'intrench',
        'upon',
        'the',
        'ability',
        'to',
        'apply',
        'the',
        'annual',
        'm',
        'to',
        'the',
        'reduction',
        'of',
        'the',
        'debt',
        'it',
        'is',
        'well',
        'for',
        'us',
        'however',
        'to',
        'be',
        'admonished',
        'of',
        'the',
        'necessity',
        'of',
        'abiding',
        'by',
        'the',
        'maxims',
        'of',
        'the',
        'most',
        'vigilant',
        'economy',
        'and',
        'of',
        'resorting',
        'to',
        'all',
        'honorable',
        'and',
        'useful',
        'expedients',
        'for',
        'pursuing',
        'with',
        'steady',
        'and',
        'inflexible',
        'perseverance',
        'the',
        'total',
        'discharge',
        'of',
        'the',
        'debt',
        'besides',
        'the',
        'of',
        'the',
        'loans',
        'of',
        'which',
        'will',
        'have',
        'been',
        'discharged',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'year',
        'there',
        'are',
        'which',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'contracts',
        'would',
        'have',
        'been',
        'and',
        'are',
        'now',
        'redeemable',
        'more',
        'of',
        'the',
        'loan',
        'of',
        'will',
        'become',
        'redeemable',
        'from',
        'and',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        'present',
        'month',
        'and',
        'other',
        'from',
        'and',
        'after',
        'the',
        'close',
        'of',
        'the',
        'ensuing',
        'year',
        'they',
        'constitute',
        'a',
        'mass',
        'of',
        'all',
        'bearing',
        'an',
        'interest',
        'of',
        'more',
        'than',
        'of',
        'which',
        'will',
        'be',
        'immediately',
        'redeemable',
        'and',
        'the',
        'rest',
        'within',
        'little',
        'more',
        'than',
        'a',
        'year',
        'leaving',
        'of',
        'this',
        'amount',
        'to',
        'continue',
        'at',
        'the',
        'interest',
        'of',
        'but',
        'to',
        'be',
        'paid',
        'off',
        'as',
        'far',
        'as',
        'shall',
        'be',
        'found',
        'practicable',
        'in',
        'the',
        'years',
        'and',
        'there',
        'is',
        'scarcely',
        'a',
        'doubt',
        'that',
        'the',
        'remaining',
        'might',
        'within',
        'a',
        'few',
        'months',
        'be',
        'discharged',
        'by',
        'a',
        'loan',
        'at',
        'not',
        'exceeding',
        'redeemable',
        'in',
        'the',
        'years',
        'and',
        'by',
        'this',
        'operation',
        'a',
        'sum',
        'of',
        'nearly',
        'may',
        'be',
        'saved',
        'to',
        'the',
        'nation',
        'and',
        'the',
        'discharge',
        'of',
        'the',
        'whole',
        'within',
        'the',
        'years',
        'may',
        'be',
        'greatly',
        'facilitated',
        'if',
        'not',
        'wholly',
        'accomplished',
        'by',
        'an',
        'act',
        'of',
        'congress',
        'of',
        'a',
        'loan',
        'for',
        'the',
        'purpose',
        'now',
        'referred',
        'to',
        'or',
        'a',
        'subscription',
        'to',
        'stock',
        'was',
        'authorized',
        'at',
        'an',
        'interest',
        'not',
        'exceeding',
        'but',
        'at',
        'that',
        'time',
        'so',
        'large',
        'a',
        'portion',
        'of',
        'the',
        'floating',
        'capital',
        'of',
        'the',
        'country',
        'was',
        'absorbed',
        'in',
        'commercial',
        'speculations',
        'and',
        'so',
        'little',
        'was',
        'left',
        'for',
        'investment',
        'in',
        'the',
        'stocks',
        'that',
        'the',
        'measure',
        'was',
        'but',
        'partially',
        'successful',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'condition',
        'of',
        'the',
        'funds',
        'was',
        'still',
        'unpropitious',
        'to',
        'the',
        'measure',
        'but',
        'the',
        'change',
        'so',
        'soon',
        'afterwards',
        'occurred',
        'that',
        'had',
        'the',
        'authority',
        'existed',
        'to',
        'redeem',
        'the',
        'm',
        'now',
        'redeemable',
        'by',
        'an',
        'exchange',
        'of',
        'stocks',
        'or',
        'a',
        'loan',
        'at',
        'it',
        'is',
        'morally',
        'certain',
        'that',
        'it',
        'might',
        'have',
        'been',
        'effected',
        'and',
        'with',
        'it',
        'a',
        'yearly',
        'saving',
        'of',
        'with',
        'regard',
        'to',
        'the',
        'collection',
        'of',
        'the',
        'revenue',
        'of',
        'imposts',
        'certain',
        'occurrences',
        'have',
        'within',
        'the',
        'last',
        'year',
        'been',
        'disclosed',
        'in',
        'one',
        'or',
        'two',
        'of',
        'our',
        'principal',
        'ports',
        'which',
        'engaged',
        'the',
        'attention',
        'of',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'and',
        'may',
        'hereafter',
        'require',
        'further',
        'consideration',
        'until',
        'within',
        'a',
        'very',
        'few',
        'years',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'for',
        'raising',
        'the',
        'revenue',
        'like',
        'that',
        'of',
        'all',
        'our',
        'other',
        'laws',
        'has',
        'been',
        'insured',
        'more',
        'by',
        'the',
        'moral',
        'sense',
        'of',
        'the',
        'community',
        'than',
        'by',
        'the',
        'rigors',
        'of',
        'a',
        'jealous',
        'precaution',
        'or',
        'by',
        'penal',
        'sanction',
        'confiding',
        'in',
        'the',
        'exemplary',
        'punctuality',
        'and',
        'unsullied',
        'integrity',
        'of',
        'our',
        'importing',
        'merchants',
        'a',
        'gradual',
        'relaxation',
        'from',
        'the',
        'provisions',
        'of',
        'the',
        'collection',
        'laws',
        'a',
        'close',
        'adherence',
        'to',
        'which',
        'have',
        'caused',
        'inconvenience',
        'and',
        'expense',
        'to',
        'them',
        'had',
        'long',
        'become',
        'habitual',
        'and',
        'indulgences',
        'had',
        'been',
        'extended',
        'universally',
        'because',
        'they',
        'had',
        'never',
        'been',
        'abused',
        'it',
        'may',
        'be',
        'worthy',
        'of',
        'your',
        'serious',
        'consideration',
        'whether',
        'some',
        'further',
        'legislative',
        'provision',
        'may',
        'not',
        'be',
        'necessary',
        'to',
        'come',
        'in',
        'aid',
        'of',
        'this',
        'state',
        'of',
        'unguarded',
        'security',
        'from',
        'the',
        'reports',
        'herewith',
        'communicated',
        'of',
        'the',
        'secretaries',
        'of',
        'war',
        'and',
        'of',
        'the',
        'navy',
        'with',
        'the',
        'subsidiary',
        'documents',
        'annexed',
        'to',
        'them',
        'will',
        'be',
        'discovered',
        'the',
        'present',
        'condition',
        'and',
        'administration',
        'of',
        'our',
        'military',
        'establishment',
        'on',
        'the',
        'land',
        'and',
        'on',
        'the',
        'sea',
        'the',
        'organization',
        'of',
        'the',
        'army',
        'having',
        'undergone',
        'no',
        'change',
        'since',
        'its',
        'reduction',
        'to',
        'the',
        'present',
        'peace',
        'establishment',
        'in',
        'it',
        'remains',
        'only',
        'to',
        'observe',
        'that',
        'it',
        'is',
        'yet',
        'found',
        'adequate',
        'to',
        'all',
        'the',
        'purposes',
        'for',
        'which',
        'a',
        'permanent',
        'armed',
        'force',
        'in',
        'time',
        'of',
        'peace',
        'can',
        'be',
        'needed',
        'or',
        'useful',
        'it',
        'may',
        'be',
        'proper',
        'to',
        'add',
        'that',
        'from',
        'a',
        'difference',
        'of',
        'opinion',
        'between',
        'the',
        'late',
        'president',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'senate',
        'with',
        'regard',
        'to',
        'the',
        'construction',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'to',
        'reduce',
        'and',
        'fix',
        'the',
        'military',
        'peace',
        'establishment',
        'of',
        'the',
        'us',
        'it',
        'remains',
        'hitherto',
        'so',
        'far',
        'without',
        'execution',
        'that',
        'no',
        'colonel',
        'has',
        'been',
        'appointed',
        'to',
        'command',
        'one',
        'of',
        'the',
        'regiments',
        'of',
        'artillery',
        'a',
        'supplementary',
        'or',
        'explanatory',
        'act',
        'of',
        'the',
        'legislature',
        'appears',
        'to',
        'be',
        'the',
        'only',
        'expedient',
        'practicable',
        'for',
        'removing',
        'the',
        'difficulty',
        'of',
        'this',
        'appointment',
        'in',
        'a',
        'period',
        'of',
        'profound',
        'peace',
        'the',
        'conduct',
        'of',
        'the',
        'mere',
        'military',
        'establishment',
        'forms',
        'but',
        'a',
        'very',
        'inconsiderable',
        'portion',
        'of',
        'the',
        'duties',
        'devolving',
        'upon',
        'the',
        'administration',
        'of',
        'the',
        'department',
        'of',
        'war',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'the',
        'returns',
        'from',
        'the',
        'subordinate',
        'departments',
        'of',
        'the',
        'army',
        'that',
        'every',
        'branch',
        'of',
        'the',
        'service',
        'is',
        'marked',
        'with',
        'order',
        'regularity',
        'and',
        'discipline',
        'that',
        'from',
        'the',
        'commanding',
        'general',
        'through',
        'all',
        'the',
        'gradations',
        'of',
        'superintendence',
        'the',
        'officers',
        'feel',
        'themselves',
        'to',
        'have',
        'been',
        'citizens',
        'before',
        'they',
        'were',
        'soldiers',
        'and',
        'that',
        'the',
        'glory',
        'of',
        'a',
        'republican',
        'army',
        'must',
        'consist',
        'in',
        'the',
        'spirit',
        'of',
        'freedom',
        'by',
        'which',
        'it',
        'is',
        'animated',
        'and',
        'of',
        'patriotism',
        'by',
        'which',
        'it',
        'is',
        'impelled',
        'it',
        'may',
        'be',
        'confidently',
        'stated',
        'that',
        'the',
        'moral',
        'character',
        'of',
        'the',
        'army',
        'is',
        'in',
        'a',
        'state',
        'of',
        'continual',
        'improvement',
        'and',
        'that',
        'all',
        'the',
        'arrangements',
        'for',
        'the',
        'disposal',
        'of',
        'its',
        'parts',
        'have',
        'a',
        'constant',
        'reference',
        'to',
        'that',
        'end',
        'but',
        'to',
        'the',
        'war',
        'department',
        'are',
        'attributed',
        'other',
        'duties',
        'having',
        'indeed',
        'relation',
        'to',
        'a',
        'future',
        'possible',
        'condition',
        'of',
        'war',
        'but',
        'being',
        'purely',
        'defensive',
        'and',
        'in',
        'their',
        'tendency',
        'contributing',
        'rather',
        'to',
        'the',
        'security',
        'and',
        'permanency',
        'of',
        'peace',
        'the',
        'erection',
        'of',
        'the',
        'fortifications',
        'provided',
        'for',
        'by',
        'congress',
        'and',
        'adapted',
        'to',
        'secure',
        'our',
        'shores',
        'from',
        'hostile',
        'invasion',
        'the',
        'distribution',
        'of',
        'the',
        'fund',
        'of',
        'public',
        'gratitude',
        'and',
        'justice',
        'to',
        'the',
        'pensioners',
        'of',
        'the',
        'revolutionary',
        'war',
        'the',
        'maintenance',
        'of',
        'our',
        'relations',
        'of',
        'peace',
        'and',
        'protection',
        'with',
        'the',
        'indian',
        'tribes',
        'and',
        'the',
        'internal',
        'improvements',
        'and',
        'surveys',
        'for',
        'the',
        'location',
        'of',
        'roads',
        'and',
        'canals',
        'which',
        'during',
        'the',
        'last',
        'sessions',
        'of',
        'congress',
        'have',
        'engaged',
        'so',
        'much',
        'of',
        'their',
        'attention',
        'and',
        'may',
        'engross',
        'so',
        'large',
        'a',
        'share',
        'of',
        'their',
        'future',
        'benefactions',
        'to',
        'our',
        'country',
        'by',
        'the',
        'act',
        'of',
        'suggested',
        'and',
        'approved',
        'by',
        'my',
        'predecessor',
        'the',
        'sum',
        'of',
        'k',
        'was',
        'appropriated',
        'for',
        'the',
        'purpose',
        'of',
        'causing',
        'to',
        'be',
        'made',
        'the',
        'necessary',
        'surveys',
        'plans',
        'and',
        'estimates',
        'of',
        'the',
        'routes',
        'of',
        'such',
        'roads',
        'and',
        'canals',
        'as',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'might',
        'deem',
        'of',
        'national',
        'importance',
        'in',
        'a',
        'commercial',
        'or',
        'military',
        'point',
        'of',
        'view',
        'or',
        'necessary',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'public',
        'mail',
        'the',
        'surveys',
        'plans',
        'and',
        'estimates',
        'for',
        'each',
        'when',
        'completed',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'in',
        'execution',
        'of',
        'this',
        'act',
        'a',
        'board',
        'of',
        'engineers',
        'was',
        'immediately',
        'instituted',
        'and',
        'have',
        'been',
        'since',
        'most',
        'assiduously',
        'and',
        'constantly',
        'occupied',
        'in',
        'carrying',
        'it',
        'into',
        'effect',
        'the',
        'first',
        'object',
        'to',
        'which',
        'their',
        'labors',
        'were',
        'directed',
        'by',
        'order',
        'of',
        'the',
        'late',
        'president',
        'was',
        'the',
        'examination',
        'of',
        'the',
        'country',
        'between',
        'the',
        'tide',
        'waters',
        'of',
        'the',
        'potomac',
        'the',
        'ohio',
        'and',
        'lake',
        'erie',
        'to',
        'ascertain',
        'the',
        'practicability',
        'of',
        'a',
        'communication',
        'between',
        'them',
        'to',
        'designate',
        'the',
        'most',
        'suitable',
        'route',
        'for',
        'the',
        'same',
        'and',
        'to',
        'form',
        'plans',
        'and',
        'estimates',
        'in',
        'detail',
        'of',
        'the',
        'expense',
        'of',
        'execution',
        'on',
        'they',
        'made',
        'their',
        'first',
        'report',
        'which',
        'was',
        'immediately',
        'communicated',
        'to',
        'congress',
        'and',
        'in',
        'which',
        'they',
        'declared',
        'that',
        'having',
        'maturely',
        'considered',
        'the',
        'circumstances',
        'observed',
        'by',
        'them',
        'personally',
        'and',
        'carefully',
        'studied',
        'the',
        'results',
        'of',
        'such',
        'of',
        'the',
        'preliminary',
        'surveys',
        'as',
        'were',
        'then',
        'completed',
        'they',
        'were',
        'decidedly',
        'of',
        'opinion',
        'that',
        'the',
        'communication',
        'was',
        'practicable',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'before',
        'the',
        'board',
        'of',
        'engineers',
        'were',
        'enabled',
        'to',
        'make',
        'up',
        'their',
        'second',
        'report',
        'containing',
        'a',
        'general',
        'plan',
        'and',
        'preparatory',
        'estimate',
        'for',
        'the',
        'work',
        'the',
        'committee',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'upon',
        'roads',
        'and',
        'canals',
        'closed',
        'the',
        'session',
        'with',
        'a',
        'report',
        'expressing',
        'the',
        'hope',
        'that',
        'the',
        'plan',
        'and',
        'estimate',
        'of',
        'the',
        'board',
        'of',
        'engineers',
        'might',
        'at',
        'this',
        'time',
        'be',
        'prepared',
        'and',
        'that',
        'the',
        'subject',
        'be',
        'referred',
        'to',
        'the',
        'early',
        'and',
        'favorable',
        'consideration',
        'of',
        'congress',
        'at',
        'their',
        'present',
        'session',
        'that',
        'expected',
        'report',
        'of',
        'the',
        'board',
        'of',
        'engineers',
        'is',
        'prepared',
        'and',
        'will',
        'forthwith',
        'be',
        'laid',
        'before',
        'you',
        'under',
        'the',
        'resolution',
        'of',
        'congress',
        'authorizing',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'have',
        'prepared',
        'a',
        'complete',
        'system',
        'of',
        'cavalry',
        'tactics',
        'and',
        'a',
        'system',
        'of',
        'exercise',
        'and',
        'instruction',
        'of',
        'field',
        'artillery',
        'for',
        'the',
        'use',
        'of',
        'the',
        'militia',
        'of',
        'the',
        'us',
        'to',
        'be',
        'reported',
        'to',
        'congress',
        'at',
        'the',
        'present',
        'session',
        'a',
        'board',
        'of',
        'distinguished',
        'officers',
        'of',
        'the',
        'army',
        'and',
        'of',
        'the',
        'militia',
        'has',
        'been',
        'convened',
        'whose',
        'report',
        'will',
        'be',
        'submitted',
        'to',
        'you',
        'with',
        'that',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'the',
        'occasion',
        'was',
        'thought',
        'favorable',
        'for',
        'consulting',
        'the',
        'same',
        'board',
        'aided',
        'by',
        'the',
        'results',
        'of',
        'a',
        'correspondence',
        'with',
        'the',
        'governors',
        'of',
        'the',
        'several',
        'states',
        'and',
        'territories',
        'and',
        'other',
        'citizens',
        'of',
        'intelligence',
        'and',
        'experience',
        'upon',
        'the',
        'acknowledged',
        'defective',
        'condition',
        'of',
        'our',
        'militia',
        'system',
        'and',
        'of',
        'the',
        'improvements',
        'of',
        'which',
        'it',
        'is',
        'susceptible',
        'the',
        'report',
        'of',
        'the',
        'board',
        'upon',
        'this',
        'subject',
        'is',
        'also',
        'submitted',
        'for',
        'your',
        'consideration',
        'in',
        'the',
        'estimates',
        'of',
        'appropriations',
        'for',
        'the',
        'ensuing',
        'year',
        'upward',
        'of',
        'm',
        'will',
        'be',
        'submitted',
        'for',
        'the',
        'expenditures',
        'to',
        'be',
        'paid',
        'from',
        'the',
        'department',
        'of',
        'war',
        'less',
        'than',
        'of',
        'this',
        'will',
        'be',
        'applicable',
        'to',
        'the',
        'maintenance',
        'and',
        'support',
        'of',
        'the',
        'army',
        'in',
        'the',
        'form',
        'of',
        'pensions',
        'goes',
        'as',
        'a',
        'scarcely',
        'adequate',
        'tribute',
        'to',
        'the',
        'services',
        'and',
        'sacrifices',
        'of',
        'a',
        'former',
        'age',
        'and',
        'a',
        'more',
        'than',
        'equal',
        'sum',
        'invested',
        'in',
        'fortifications',
        'or',
        'for',
        'the',
        'preparations',
        'of',
        'internal',
        'improvement',
        'provides',
        'for',
        'the',
        'quiet',
        'the',
        'comfort',
        'and',
        'happier',
        'existence',
        'of',
        'the',
        'ages',
        'to',
        'come',
        'the',
        'appropriations',
        'to',
        'indemnify',
        'those',
        'unfortunate',
        'remnants',
        'of',
        'another',
        'race',
        'unable',
        'alike',
        'to',
        'share',
        'in',
        'the',
        'enjoyments',
        'and',
        'to',
        'exist',
        'in',
        'the',
        'presence',
        'of',
        'civilization',
        'though',
        'swelling',
        'in',
        'recent',
        'years',
        'to',
        'a',
        'magnitude',
        'burdensome',
        'to',
        'the',
        'treasury',
        'are',
        'generally',
        'not',
        'without',
        'their',
        'equivalents',
        'in',
        'profitable',
        'value',
        'or',
        'serve',
        'to',
        'discharge',
        'the',
        'union',
        'from',
        'engagements',
        'more',
        'burdensome',
        'than',
        'debt',
        'in',
        'like',
        'manner',
        'the',
        'estimate',
        'of',
        'appropriations',
        'for',
        'the',
        'navy',
        'department',
        'will',
        'present',
        'an',
        'aggregate',
        'sum',
        'of',
        'upward',
        'of',
        'm',
        'about',
        'half',
        'of',
        'these',
        'however',
        'covers',
        'the',
        'current',
        'expenditures',
        'of',
        'the',
        'navy',
        'in',
        'actual',
        'service',
        'and',
        'half',
        'constitutes',
        'a',
        'fund',
        'of',
        'national',
        'property',
        'the',
        'pledge',
        'of',
        'our',
        'future',
        'glory',
        'and',
        'defense',
        'it',
        'was',
        'scarcely',
        'one',
        'short',
        'year',
        'after',
        'the',
        'close',
        'of',
        'the',
        'late',
        'war',
        'and',
        'when',
        'the',
        'burden',
        'of',
        'its',
        'expenses',
        'and',
        'charges',
        'was',
        'weighing',
        'heaviest',
        'upon',
        'the',
        'country',
        'that',
        'congress',
        'by',
        'the',
        'act',
        'of',
        'appropriated',
        'annually',
        'for',
        'years',
        'to',
        'the',
        'gradual',
        'increase',
        'of',
        'the',
        'navy',
        'at',
        'a',
        'subsequent',
        'period',
        'this',
        'annual',
        'appropriation',
        'was',
        'reduced',
        'to',
        'for',
        'years',
        'of',
        'which',
        'the',
        'present',
        'year',
        'is',
        'the',
        'last',
        'a',
        'yet',
        'more',
        'recent',
        'appropriation',
        'the',
        'last',
        'two',
        'years',
        'for',
        'building',
        'sloops',
        'of',
        'war',
        'has',
        'nearly',
        'restored',
        'the',
        'original',
        'appropriation',
        'of',
        'of',
        'for',
        'every',
        'year',
        'the',
        'result',
        'is',
        'before',
        'united',
        'states',
        'all',
        'we',
        'have',
        'line',
        'of',
        'battle',
        'ships',
        'frigates',
        'and',
        'sloops',
        'of',
        'war',
        'in',
        'proportion',
        'which',
        'with',
        'a',
        'few',
        'months',
        'preparation',
        'may',
        'present',
        'a',
        'line',
        'of',
        'floating',
        'fortifications',
        'along',
        'the',
        'whole',
        'range',
        'of',
        'our',
        'coast',
        'ready',
        'to',
        'meet',
        'any',
        'invader',
        'who',
        'might',
        'attempt',
        'to',
        'set',
        'foot',
        'upon',
        'our',
        'shores',
        'combining',
        'with',
        'a',
        'system',
        'of',
        'fortifications',
        'upon',
        'the',
        'shores',
        'themselves',
        'commenced',
        'about',
        'the',
        'same',
        'time',
        'under',
        'the',
        'auspices',
        'of',
        'my',
        'immediate',
        'predecessor',
        'and',
        'hitherto',
        'systematically',
        'pursued',
        'it',
        'has',
        'placed',
        'in',
        'our',
        'possession',
        'the',
        'most',
        'effective',
        'sinews',
        'of',
        'war',
        'and',
        'has',
        'left',
        'us',
        'at',
        'once',
        'an',
        'example',
        'and',
        'a',
        'lesson',
        'from',
        'which',
        'our',
        'own',
        'duties',
        'may',
        'be',
        'inferred',
        'the',
        'gradual',
        'increase',
        'of',
        'the',
        'navy',
        'was',
        'the',
        'principle',
        'of',
        'which',
        'the',
        'act',
        'of',
        'was',
        'the',
        'first',
        'development',
        'it',
        'was',
        'the',
        'introduction',
        'of',
        'a',
        'system',
        'to',
        'act',
        'upon',
        'the',
        'character',
        'and',
        'history',
        'of',
        'our',
        'country',
        'for',
        'an',
        'indefinite',
        'series',
        'of',
        'ages',
        'it',
        'was',
        'a',
        'declaration',
        'of',
        'that',
        'congress',
        'to',
        'their',
        'constituents',
        'and',
        'to',
        'posterity',
        'that',
        'it',
        'was',
        'the',
        'destiny',
        'and',
        'the',
        'duty',
        'of',
        'these',
        'confederated',
        'states',
        'to',
        'become',
        'in',
        'regular',
        'process',
        'of',
        'time',
        'and',
        'by',
        'no',
        'petty',
        'advances',
        'a',
        'great',
        'naval',
        'power',
        'that',
        'which',
        'they',
        'proposed',
        'to',
        'accomplish',
        'in',
        'years',
        'is',
        'rather',
        'to',
        'be',
        'considered',
        'as',
        'the',
        'measure',
        'of',
        'their',
        'means',
        'that',
        'the',
        'limitation',
        'of',
        'their',
        'design',
        'they',
        'looked',
        'forward',
        'for',
        'a',
        'term',
        'of',
        'years',
        'sufficient',
        'for',
        'the',
        'accomplishment',
        'of',
        'a',
        'definite',
        'portion',
        'of',
        'their',
        'purpose',
        'and',
        'they',
        'left',
        'to',
        'their',
        'successors',
        'to',
        'fill',
        'up',
        'the',
        'canvas',
        'of',
        'which',
        'they',
        'had',
        'traced',
        'the',
        'large',
        'and',
        'prophetic',
        'outline',
        'the',
        'ships',
        'of',
        'the',
        'line',
        'and',
        'frigates',
        'which',
        'they',
        'had',
        'in',
        'contemplation',
        'will',
        'be',
        'shortly',
        'completed',
        'the',
        'time',
        'which',
        'they',
        'had',
        'allotted',
        'for',
        'the',
        'accomplishment',
        'of',
        'the',
        'work',
        'has',
        'more',
        'than',
        'elapsed',
        'it',
        'remains',
        'for',
        'your',
        'consideration',
        'how',
        'their',
        'successors',
        'may',
        'contribute',
        'their',
        'portion',
        'of',
        'toil',
        'and',
        'of',
        'treasure',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'succeeding',
        'age',
        'in',
        'the',
        'gradual',
        'increase',
        'of',
        'our',
        'navy',
        'there',
        'is',
        'perhaps',
        'no',
        'part',
        'of',
        'the',
        'exercise',
        'of',
        'the',
        'constitutional',
        'powers',
        'of',
        'the',
        'federal',
        'government',
        'which',
        'has',
        'given',
        'more',
        'general',
        'satisfaction',
        'to',
        'the',
        'people',
        'of',
        'the',
        'union',
        'than',
        'this',
        'the',
        'system',
        'has',
        'not',
        'been',
        'thus',
        'vigorously',
        'introduced',
        'and',
        'hitherto',
        'sustained',
        'to',
        'be',
        'now',
        'departed',
        'from',
        'or',
        'abandoned',
        'in',
        'continuing',
        'to',
        'provide',
        'for',
        'the',
        'gradual',
        'increase',
        'of',
        'the',
        'navy',
        'it',
        'may',
        'not',
        'be',
        'necessary',
        'or',
        'expedient',
        'to',
        'add',
        'for',
        'the',
        'present',
        'any',
        'more',
        'to',
        'the',
        'number',
        'of',
        'our',
        'ships',
        'but',
        'should',
        'you',
        'deem',
        'it',
        'advisable',
        'to',
        'continue',
        'the',
        'yearly',
        'appropriation',
        'of',
        'm',
        'to',
        'the',
        'same',
        'objects',
        'it',
        'may',
        'be',
        'profitably',
        'expended',
        'in',
        'a',
        'providing',
        'a',
        'supply',
        'of',
        'timber',
        'to',
        'be',
        'seasoned',
        'and',
        'other',
        'materials',
        'for',
        'future',
        'use',
        'in',
        'the',
        'construction',
        'of',
        'docks',
        'or',
        'in',
        'laying',
        'the',
        'foundations',
        'of',
        'a',
        'school',
        'for',
        'naval',
        'education',
        'as',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'either',
        'of',
        'those',
        'measures',
        'may',
        'appear',
        'to',
        'claim',
        'the',
        'preference',
        'of',
        'the',
        'small',
        'portions',
        'of',
        'this',
        'navy',
        'engaged',
        'in',
        'actual',
        'service',
        'during',
        'the',
        'peace',
        'squadrons',
        'have',
        'continued',
        'to',
        'be',
        'maintained',
        'in',
        'the',
        'pacific',
        'ocean',
        'in',
        'the',
        'west',
        'india',
        'seas',
        'and',
        'in',
        'the',
        'mediterranean',
        'to',
        'which',
        'has',
        'been',
        'added',
        'a',
        'small',
        'armament',
        'to',
        'cruise',
        'on',
        'the',
        'eastern',
        'coast',
        'of',
        'south',
        'america',
        'in',
        'all',
        'they',
        'have',
        'afforded',
        'protection',
        'to',
        'our',
        'commerce',
        'have',
        'contributed',
        'to',
        'make',
        'our',
        'country',
        'advantageously',
        'known',
        'to',
        'foreign',
        'nations',
        'have',
        'honorably',
        'employed',
        'multitudes',
        'of',
        'our',
        'sea',
        'men',
        'in',
        'the',
        'service',
        'of',
        'their',
        'country',
        'and',
        'have',
        'inured',
        'numbers',
        'of',
        'youths',
        'of',
        'the',
        'rising',
        'generation',
        'to',
        'lives',
        'of',
        'manly',
        'hardihood',
        'and',
        'of',
        'nautical',
        'experience',
        'and',
        'skill',
        'the',
        'piracies',
        'with',
        'which',
        'the',
        'west',
        'india',
        'seas',
        'were',
        'for',
        'several',
        'years',
        'infested',
        'have',
        'been',
        'totally',
        'suppressed',
        'but',
        'in',
        'the',
        'mediterranean',
        'they',
        'have',
        'increased',
        'in',
        'a',
        'manner',
        'afflictive',
        'to',
        'other',
        'nations',
        'and',
        'but',
        'for',
        'the',
        'continued',
        'presence',
        'of',
        'our',
        'squadron',
        'would',
        'probably',
        'have',
        'been',
        'distressing',
        'to',
        'our',
        'own',
        'the',
        'war',
        'which',
        'has',
        'unfortunately',
        'broken',
        'out',
        'between',
        'the',
        'republic',
        'of',
        'buenos',
        'ayres',
        'and',
        'the',
        'brazilian',
        'government',
        'has',
        'given',
        'rise',
        'to',
        'very',
        'great',
        'irregularities',
        'among',
        'the',
        'naval',
        'officers',
        'of',
        'the',
        'latter',
        'by',
        'whom',
        'principles',
        'in',
        'relation',
        'to',
        'blockades',
        'and',
        'to',
        'neutral',
        'navigation',
        'have',
        'been',
        'brought',
        'forward',
        'to',
        'which',
        'we',
        'can',
        'not',
        'subscribe',
        'and',
        'which',
        'our',
        'own',
        'commanders',
        'have',
        'found',
        'it',
        'necessary',
        'to',
        'resist',
        'from',
        'the',
        'friendly',
        'disposition',
        'toward',
        'the',
        'united',
        'states',
        'constantly',
        'manifested',
        'by',
        'the',
        'emperor',
        'of',
        'brazil',
        'and',
        'the',
        'very',
        'useful',
        'and',
        'friendly',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'his',
        'dominions',
        'we',
        'have',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'just',
        'reparation',
        'demanded',
        'for',
        'the',
        'injuries',
        'sustained',
        'by',
        'several',
        'of',
        'our',
        'citizens',
        'from',
        'some',
        'of',
        'his',
        'officers',
        'will',
        'not',
        'be',
        'withheld',
        'abstracts',
        'from',
        'the',
        'recent',
        'dispatches',
        'of',
        'the',
        'commanders',
        'of',
        'our',
        'several',
        'squadrons',
        'are',
        'communicated',
        'with',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'to',
        'congress',
        'a',
        'report',
        'from',
        'the',
        'postmaster',
        'general',
        'is',
        'likewise',
        'communicated',
        'presenting',
        'in',
        'a',
        'highly',
        'satisfactory',
        'manner',
        'the',
        'result',
        'of',
        'a',
        'vigorous',
        'efficient',
        'and',
        'economical',
        'administration',
        'of',
        'that',
        'department',
        'the',
        'revenue',
        'of',
        'the',
        'office',
        'even',
        'of',
        'the',
        'year',
        'including',
        'the',
        'latter',
        'half',
        'of',
        'and',
        'the',
        'first',
        'half',
        'of',
        'had',
        'exceeded',
        'its',
        'expenditures',
        'by',
        'a',
        'sum',
        'of',
        'more',
        'than',
        'that',
        'of',
        'the',
        'succeeding',
        'year',
        'has',
        'been',
        'still',
        'more',
        'productive',
        'the',
        'increase',
        'of',
        'the',
        'receipts',
        'in',
        'the',
        'year',
        'preceding',
        'the',
        'first',
        'of',
        'july',
        'last',
        'over',
        'that',
        'of',
        'the',
        'year',
        'before',
        'exceeds',
        'and',
        'the',
        'excess',
        'of',
        'the',
        'receipts',
        'over',
        'the',
        'expenditures',
        'of',
        'the',
        'year',
        'has',
        'swollen',
        'from',
        'to',
        'yearly',
        'during',
        'the',
        'same',
        'period',
        'contracts',
        'for',
        'additional',
        'transportation',
        'of',
        'the',
        'mail',
        'in',
        'stages',
        'for',
        'about',
        'miles',
        'have',
        'been',
        'made',
        'and',
        'for',
        'miles',
        'annually',
        'on',
        'horse',
        'back',
        'new',
        'post',
        'offices',
        'have',
        'been',
        'established',
        'within',
        'the',
        'year',
        'and',
        'the',
        'increase',
        'of',
        'revenue',
        'within',
        'the',
        'last',
        'years',
        'as',
        'well',
        'as',
        'the',
        'augmentation',
        'of',
        'the',
        'transportation',
        'by',
        'mail',
        'is',
        'more',
        'than',
        'equal',
        'to',
        'the',
        'whole',
        'amount',
        'of',
        'receipts',
        'and',
        'of',
        'mail',
        'conveyance',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'century',
        'when',
        'the',
        'seat',
        'of',
        'the',
        'general',
        'government',
        'was',
        'removed',
        'to',
        'this',
        'place',
        'when',
        'we',
        'reflect',
        'that',
        'the',
        'objects',
        'effected',
        'by',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'are',
        'among',
        'the',
        'choicest',
        'comforts',
        'and',
        'enjoyments',
        'of',
        'social',
        'life',
        'it',
        'is',
        'pleasing',
        'to',
        'observe',
        'that',
        'the',
        'dissemination',
        'of',
        'them',
        'to',
        'every',
        'corner',
        'of',
        'our',
        'country',
        'has',
        'out',
        'stripped',
        'in',
        'their',
        'increase',
        'even',
        'the',
        'rapid',
        'march',
        'of',
        'our',
        'population',
        'by',
        'the',
        'treaties',
        'with',
        'france',
        'and',
        'spain',
        'respectively',
        'ceding',
        'louisiana',
        'and',
        'the',
        'floridas',
        'to',
        'the',
        'united',
        'states',
        'provision',
        'was',
        'made',
        'for',
        'the',
        'security',
        'of',
        'land',
        'titles',
        'derived',
        'from',
        'the',
        'governments',
        'of',
        'those',
        'nations',
        'some',
        'progress',
        'has',
        'been',
        'made',
        'under',
        'the',
        'authority',
        'of',
        'various',
        'acts',
        'of',
        'congress',
        'in',
        'the',
        'ascertainment',
        'and',
        'establishment',
        'of',
        'those',
        'titles',
        'but',
        'claims',
        'to',
        'a',
        'very',
        'large',
        'extent',
        'remain',
        'unadjusted',
        'the',
        'public',
        'faith',
        'no',
        'less',
        'than',
        'the',
        'just',
        'rights',
        'of',
        'individuals',
        'and',
        'the',
        'interest',
        'of',
        'the',
        'community',
        'itself',
        'appears',
        'to',
        'require',
        'further',
        'provision',
        'for',
        'the',
        'speedy',
        'settlement',
        'of',
        'those',
        'claims',
        'which',
        'i',
        'therefore',
        'recommend',
        'to',
        'the',
        'care',
        'and',
        'attention',
        'of',
        'the',
        'legislature',
        'in',
        'conformity',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'to',
        'provide',
        'for',
        'erecting',
        'a',
        'penitentiary',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'for',
        'other',
        'purposes',
        'commissioners',
        'were',
        'appointed',
        'to',
        'select',
        'a',
        'site',
        'for',
        'the',
        'erection',
        'of',
        'a',
        'penitentiary',
        'for',
        'the',
        'district',
        'and',
        'also',
        'a',
        'site',
        'in',
        'the',
        'county',
        'of',
        'alexandria',
        'for',
        'a',
        'county',
        'jail',
        'both',
        'of',
        'which',
        'objects',
        'have',
        'been',
        'effected',
        'the',
        'building',
        'of',
        'the',
        'penitentiary',
        'has',
        'been',
        'commenced',
        'and',
        'is',
        'in',
        'such',
        'a',
        'degree',
        'of',
        'forwardness',
        'as',
        'to',
        'promise',
        'that',
        'it',
        'will',
        'be',
        'completed',
        'before',
        'the',
        'meeting',
        'of',
        'the',
        'next',
        'congress',
        'this',
        'consideration',
        'points',
        'to',
        'the',
        'expediency',
        'of',
        'maturing',
        'at',
        'the',
        'present',
        'session',
        'a',
        'system',
        'for',
        'the',
        'regulation',
        'and',
        'government',
        'of',
        'the',
        'penitentiary',
        'and',
        'of',
        'defining',
        'a',
        'system',
        'for',
        'the',
        'regulation',
        'and',
        'government',
        'of',
        'the',
        'penitentiary',
        'and',
        'of',
        'defining',
        'the',
        'class',
        'of',
        'offenses',
        'which',
        'shall',
        'be',
        'punishable',
        'by',
        'confinement',
        'in',
        'this',
        'edifice',
        'in',
        'closing',
        'this',
        'communication',
        'i',
        'trust',
        'that',
        'it',
        'will',
        'not',
        'be',
        'deemed',
        'inappropriate',
        'to',
        'the',
        'occasion',
        'and',
        'purposes',
        'upon',
        'which',
        'we',
        'are',
        'here',
        'assembled',
        'to',
        'indulge',
        'a',
        'momentary',
        'retrospect',
        'combining',
        'in',
        'a',
        'single',
        'glance',
        'the',
        'period',
        'of',
        'our',
        'origin',
        'as',
        'a',
        'national',
        'confederation',
        'with',
        'that',
        'of',
        'our',
        'present',
        'existence',
        'at',
        'the',
        'precise',
        'interval',
        'of',
        'half',
        'a',
        'century',
        'from',
        'each',
        'other',
        'since',
        'your',
        'last',
        'meeting',
        'at',
        'this',
        'place',
        'the',
        'th',
        'anniversary',
        'of',
        'the',
        'day',
        'when',
        'our',
        'independence',
        'was',
        'declared',
        'has',
        'been',
        'celebrated',
        'throughout',
        'our',
        'land',
        'and',
        'on',
        'that',
        'day',
        'while',
        'every',
        'heart',
        'was',
        'bounding',
        'with',
        'joy',
        'and',
        'every',
        'voice',
        'was',
        'tuned',
        'to',
        'gratulation',
        'amid',
        'the',
        'blessings',
        'of',
        'freedom',
        'and',
        'independence',
        'which',
        'the',
        'sires',
        'of',
        'a',
        'former',
        'age',
        'had',
        'handed',
        'down',
        'to',
        'their',
        'children',
        'two',
        'of',
        'the',
        'principal',
        'actors',
        'in',
        'that',
        'solemn',
        'scene',
        'the',
        'hand',
        'that',
        'penned',
        'the',
        'ever',
        'memorable',
        'declaration',
        'and',
        'the',
        'voice',
        'that',
        'sustained',
        'it',
        'in',
        'debate',
        'were',
        'by',
        'one',
        'summons',
        'at',
        'the',
        'distance',
        'of',
        'miles',
        'from',
        'each',
        'other',
        'called',
        'before',
        'the',
        'judge',
        'of',
        'all',
        'to',
        'account',
        'for',
        'their',
        'deeds',
        'done',
        'upon',
        'earth',
        'they',
        'departed',
        'cheered',
        'by',
        'the',
        'benedictions',
        'of',
        'their',
        'country',
        'to',
        'whom',
        'they',
        'left',
        'the',
        'inheritance',
        'of',
        'their',
        'fame',
        'and',
        'the',
        'memory',
        'of',
        'their',
        'bright',
        'example',
        'if',
        'we',
        'turn',
        'our',
        'thoughts',
        'to',
        'the',
        'condition',
        'of',
        'their',
        'country',
        'in',
        'the',
        'contrast',
        'of',
        'the',
        'first',
        'and',
        'last',
        'day',
        'of',
        'that',
        'half',
        'century',
        'how',
        'resplendent',
        'and',
        'sublime',
        'is',
        'the',
        'transition',
        'from',
        'gloom',
        'to',
        'glory',
        'then',
        'glancing',
        'through',
        'the',
        'same',
        'lapse',
        'of',
        'time',
        'in',
        'the',
        'condition',
        'of',
        'the',
        'individuals',
        'we',
        'see',
        'the',
        'first',
        'day',
        'marked',
        'with',
        'the',
        'fullness',
        'and',
        'vigor',
        'of',
        'youth',
        'in',
        'the',
        'pledge',
        'of',
        'their',
        'lives',
        'their',
        'fortunes',
        'and',
        'their',
        'sacred',
        'honor',
        'to',
        'the',
        'cause',
        'of',
        'freedom',
        'and',
        'of',
        'man',
        'kind',
        'and',
        'on',
        'the',
        'last',
        'extended',
        'on',
        'the',
        'bed',
        'of',
        'death',
        'with',
        'but',
        'sense',
        'and',
        'sensibility',
        'left',
        'to',
        'breathe',
        'a',
        'last',
        'aspiration',
        'to',
        'heaven',
        'of',
        'blessing',
        'upon',
        'their',
        'country',
        'may',
        'we',
        'not',
        'humbly',
        'hope',
        'that',
        'to',
        'them',
        'too',
        'it',
        'was',
        'a',
        'pledge',
        'of',
        'transition',
        'from',
        'gloom',
        'to',
        'glory',
        'and',
        'that',
        'while',
        'their',
        'mortal',
        'vestments',
        'were',
        'sinking',
        'into',
        'the',
        'clod',
        'of',
        'the',
        'valley',
        'their',
        'emancipated',
        'spirits',
        'were',
        'ascending',
        'to',
        'the',
        'bosom',
        'of',
        'their',
        'god',
        'john',
        'quincy',
        'adams'],
 1827: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'a',
        'revolution',
        'of',
        'the',
        'seasons',
        'has',
        'nearly',
        'been',
        'completed',
        'since',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'and',
        'states',
        'of',
        'this',
        'union',
        'were',
        'last',
        'assembled',
        'at',
        'this',
        'place',
        'to',
        'deliberate',
        'and',
        'to',
        'act',
        'upon',
        'the',
        'common',
        'important',
        'interests',
        'of',
        'their',
        'constituents',
        'in',
        'that',
        'interval',
        'the',
        'never',
        'slumbering',
        'eye',
        'of',
        'a',
        'wise',
        'and',
        'beneficent',
        'providence',
        'has',
        'continued',
        'its',
        'guardian',
        'care',
        'over',
        'the',
        'welfare',
        'of',
        'our',
        'beloved',
        'country',
        'the',
        'blessing',
        'of',
        'health',
        'has',
        'continued',
        'generally',
        'to',
        'prevail',
        'throughout',
        'the',
        'land',
        'the',
        'blessing',
        'of',
        'peace',
        'with',
        'our',
        'brethren',
        'of',
        'the',
        'human',
        'race',
        'has',
        'been',
        'enjoyed',
        'without',
        'interruption',
        'internal',
        'quiet',
        'has',
        'left',
        'our',
        'fellow',
        'citizens',
        'in',
        'the',
        'full',
        'enjoyment',
        'of',
        'all',
        'their',
        'rights',
        'and',
        'in',
        'the',
        'free',
        'exercise',
        'of',
        'all',
        'their',
        'faculties',
        'to',
        'pursue',
        'the',
        'impulse',
        'of',
        'their',
        'nature',
        'and',
        'the',
        'obligation',
        'of',
        'their',
        'duty',
        'in',
        'the',
        'improvement',
        'of',
        'their',
        'own',
        'condition',
        'the',
        'productions',
        'of',
        'the',
        'soil',
        'the',
        'exchanges',
        'of',
        'commerce',
        'the',
        'vivifying',
        'labors',
        'of',
        'human',
        'industry',
        'have',
        'combined',
        'to',
        'mingle',
        'in',
        'our',
        'cup',
        'a',
        'portion',
        'of',
        'enjoyment',
        'as',
        'large',
        'and',
        'liberal',
        'as',
        'the',
        'indulgence',
        'of',
        'heaven',
        'has',
        'perhaps',
        'ever',
        'granted',
        'to',
        'the',
        'imperfect',
        'state',
        'of',
        'man',
        'upon',
        'earth',
        'and',
        'as',
        'the',
        'purest',
        'of',
        'human',
        'felicity',
        'consists',
        'in',
        'its',
        'participation',
        'with',
        'others',
        'it',
        'is',
        'no',
        'small',
        'addition',
        'to',
        'the',
        'sum',
        'of',
        'our',
        'national',
        'happiness',
        'at',
        'this',
        'time',
        'that',
        'peace',
        'and',
        'prosperity',
        'prevail',
        'to',
        'a',
        'degree',
        'seldom',
        'experienced',
        'over',
        'the',
        'whole',
        'habitable',
        'globe',
        'presenting',
        'though',
        'as',
        'yet',
        'with',
        'painful',
        'exceptions',
        'a',
        'foretaste',
        'of',
        'that',
        'blessed',
        'period',
        'of',
        'promise',
        'when',
        'the',
        'lion',
        'shall',
        'lie',
        'down',
        'with',
        'the',
        'lamb',
        'and',
        'wars',
        'shall',
        'be',
        'no',
        'more',
        'to',
        'preserve',
        'to',
        'improve',
        'and',
        'to',
        'perpetuate',
        'the',
        'sources',
        'and',
        'to',
        'direct',
        'in',
        'their',
        'most',
        'effective',
        'channels',
        'the',
        'streams',
        'which',
        'contribute',
        'to',
        'the',
        'public',
        'weal',
        'is',
        'the',
        'purpose',
        'for',
        'which',
        'government',
        'was',
        'instituted',
        'objects',
        'of',
        'deep',
        'importance',
        'to',
        'the',
        'welfare',
        'of',
        'the',
        'union',
        'are',
        'constantly',
        'recurring',
        'to',
        'demand',
        'the',
        'attention',
        'of',
        'the',
        'federal',
        'legislature',
        'and',
        'they',
        'call',
        'with',
        'accumulated',
        'interest',
        'at',
        'the',
        'first',
        'meeting',
        'of',
        'the',
        'two',
        'houses',
        'after',
        'their',
        'periodical',
        'renovation',
        'to',
        'present',
        'to',
        'their',
        'consideration',
        'from',
        'time',
        'to',
        'time',
        'subjects',
        'in',
        'which',
        'the',
        'interests',
        'of',
        'the',
        'nation',
        'are',
        'most',
        'deeply',
        'involved',
        'and',
        'for',
        'the',
        'regulation',
        'of',
        'which',
        'the',
        'legislative',
        'will',
        'is',
        'alone',
        'competent',
        'is',
        'a',
        'duty',
        'prescribed',
        'by',
        'the',
        'constitution',
        'to',
        'the',
        'performance',
        'of',
        'which',
        'the',
        'first',
        'meeting',
        'of',
        'the',
        'new',
        'congress',
        'is',
        'a',
        'period',
        'eminently',
        'appropriate',
        'and',
        'which',
        'it',
        'is',
        'now',
        'my',
        'purpose',
        'to',
        'discharge',
        'our',
        'relations',
        'of',
        'friendship',
        'with',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'earth',
        'political',
        'and',
        'commercial',
        'have',
        'been',
        'preserved',
        'unimpaired',
        'and',
        'the',
        'opportunities',
        'to',
        'improve',
        'them',
        'have',
        'been',
        'cultivated',
        'with',
        'anxious',
        'and',
        'unremitting',
        'attention',
        'a',
        'negotiation',
        'upon',
        'subjects',
        'of',
        'high',
        'and',
        'delicate',
        'interest',
        'with',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'has',
        'terminated',
        'in',
        'the',
        'adjustment',
        'of',
        'some',
        'of',
        'the',
        'questions',
        'at',
        'issue',
        'upon',
        'satisfactory',
        'terms',
        'and',
        'the',
        'postponement',
        'of',
        'others',
        'for',
        'future',
        'discussion',
        'and',
        'agreement',
        'the',
        'purposes',
        'of',
        'the',
        'convention',
        'concluded',
        'at',
        'st',
        'petersburg',
        'on',
        'under',
        'the',
        'mediation',
        'of',
        'the',
        'late',
        'emperor',
        'alexander',
        'have',
        'been',
        'carried',
        'into',
        'effect',
        'by',
        'a',
        'subsequent',
        'convention',
        'concluded',
        'at',
        'london',
        'on',
        'the',
        'ratifications',
        'of',
        'which',
        'were',
        'exchanged',
        'at',
        'that',
        'place',
        'on',
        'a',
        'copy',
        'of',
        'the',
        'proclamations',
        'issued',
        'on',
        'publishing',
        'this',
        'convention',
        'is',
        'herewith',
        'communicated',
        'to',
        'congress',
        'the',
        'sum',
        'of',
        'therein',
        'stipulated',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'claimants',
        'of',
        'indemnity',
        'under',
        'the',
        'first',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'has',
        'been',
        'duly',
        'received',
        'and',
        'the',
        'commission',
        'instituted',
        'comformably',
        'to',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'for',
        'the',
        'distribution',
        'of',
        'the',
        'indemnity',
        'of',
        'the',
        'persons',
        'entitled',
        'to',
        'receive',
        'it',
        'are',
        'now',
        'in',
        'session',
        'and',
        'approaching',
        'the',
        'consummation',
        'of',
        'their',
        'labors',
        'this',
        'final',
        'disposal',
        'of',
        'one',
        'of',
        'the',
        'most',
        'painful',
        'topics',
        'of',
        'collision',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'not',
        'only',
        'affords',
        'an',
        'occasion',
        'of',
        'gratulation',
        'to',
        'ourselves',
        'but',
        'has',
        'had',
        'the',
        'happiest',
        'effect',
        'in',
        'promoting',
        'a',
        'friendly',
        'disposition',
        'and',
        'in',
        'softening',
        'asperities',
        'upon',
        'other',
        'objects',
        'of',
        'discussion',
        'nor',
        'ought',
        'it',
        'to',
        'pass',
        'without',
        'the',
        'tribute',
        'of',
        'a',
        'frank',
        'and',
        'cordial',
        'acknowledgment',
        'of',
        'the',
        'magnanimity',
        'with',
        'which',
        'an',
        'honorable',
        'nation',
        'by',
        'the',
        'reparation',
        'of',
        'their',
        'own',
        'wrongs',
        'achieves',
        'a',
        'triumph',
        'more',
        'glorious',
        'than',
        'any',
        'field',
        'of',
        'blood',
        'can',
        'ever',
        'bestow',
        'the',
        'conventions',
        'of',
        'and',
        'of',
        'will',
        'expire',
        'by',
        'their',
        'own',
        'limitation',
        'on',
        'these',
        'have',
        'regulated',
        'the',
        'direct',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'upon',
        'terms',
        'of',
        'the',
        'most',
        'perfect',
        'reciprocity',
        'and',
        'they',
        'effected',
        'a',
        'temporary',
        'compromise',
        'of',
        'the',
        'respective',
        'rights',
        'and',
        'claims',
        'to',
        'territory',
        'westward',
        'of',
        'the',
        'rocky',
        'mountains',
        'these',
        'arrangements',
        'have',
        'been',
        'continued',
        'for',
        'an',
        'indefinite',
        'period',
        'of',
        'time',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        'above',
        'mentioned',
        'conventions',
        'leaving',
        'each',
        'party',
        'the',
        'liberty',
        'of',
        'terminating',
        'them',
        'by',
        'giving',
        'twelve',
        "months'",
        'notice',
        'to',
        'the',
        'other',
        'the',
        'radical',
        'principle',
        'of',
        'all',
        'commercial',
        'intercourse',
        'between',
        'independent',
        'nations',
        'is',
        'the',
        'mutual',
        'interest',
        'of',
        'both',
        'parties',
        'it',
        'is',
        'the',
        'vital',
        'spirit',
        'of',
        'trade',
        'itself',
        'nor',
        'can',
        'it',
        'be',
        'reconciled',
        'to',
        'the',
        'nature',
        'of',
        'man',
        'or',
        'to',
        'the',
        'primary',
        'laws',
        'of',
        'human',
        'society',
        'that',
        'any',
        'traffic',
        'should',
        'long',
        'be',
        'willingly',
        'pursued',
        'of',
        'which',
        'all',
        'the',
        'advantages',
        'are',
        'on',
        'one',
        'side',
        'and',
        'all',
        'the',
        'burdens',
        'on',
        'the',
        'other',
        'treaties',
        'of',
        'commerce',
        'have',
        'been',
        'found',
        'by',
        'experience',
        'to',
        'be',
        'among',
        'the',
        'most',
        'effective',
        'instruments',
        'for',
        'promoting',
        'peace',
        'and',
        'harmony',
        'between',
        'nations',
        'whose',
        'interests',
        'exclusively',
        'considered',
        'on',
        'either',
        'side',
        'are',
        'brought',
        'into',
        'frequent',
        'collisions',
        'by',
        'competition',
        'in',
        'framing',
        'such',
        'treaties',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'each',
        'party',
        'not',
        'simply',
        'to',
        'urge',
        'with',
        'unyielding',
        'pertinacity',
        'that',
        'which',
        'suits',
        'its',
        'own',
        'interest',
        'but',
        'to',
        'concede',
        'liberally',
        'to',
        'that',
        'which',
        'is',
        'adapted',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'other',
        'to',
        'accomplish',
        'this',
        'little',
        'more',
        'is',
        'generally',
        'required',
        'than',
        'a',
        'simple',
        'observance',
        'of',
        'the',
        'rule',
        'of',
        'reciprocity',
        'and',
        'were',
        'it',
        'possible',
        'for',
        'the',
        'states',
        'men',
        'of',
        'nation',
        'by',
        'stratagem',
        'and',
        'management',
        'to',
        'obtain',
        'from',
        'the',
        'weakness',
        'or',
        'ignorance',
        'of',
        'another',
        'an',
        'over',
        'reaching',
        'treaty',
        'such',
        'a',
        'compact',
        'would',
        'prove',
        'an',
        'incentive',
        'to',
        'war',
        'rather',
        'than',
        'a',
        'bond',
        'of',
        'peace',
        'our',
        'conventions',
        'with',
        'great',
        'britain',
        'are',
        'founded',
        'upon',
        'the',
        'principles',
        'of',
        'reciprocity',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'is',
        'greater',
        'in',
        'magnitude',
        'and',
        'amount',
        'than',
        'between',
        'any',
        'two',
        'other',
        'nations',
        'on',
        'the',
        'globe',
        'it',
        'is',
        'for',
        'all',
        'purposes',
        'of',
        'benefit',
        'or',
        'advantage',
        'to',
        'both',
        'as',
        'precious',
        'and',
        'in',
        'all',
        'probability',
        'far',
        'more',
        'extensive',
        'than',
        'if',
        'the',
        'parties',
        'were',
        'still',
        'constituent',
        'parts',
        'of',
        'one',
        'and',
        'the',
        'same',
        'nation',
        'treaties',
        'between',
        'such',
        'states',
        'regulating',
        'the',
        'intercourse',
        'of',
        'peace',
        'between',
        'them',
        'and',
        'adjusting',
        'interests',
        'of',
        'such',
        'transcendent',
        'importance',
        'to',
        'both',
        'which',
        'have',
        'been',
        'found',
        'in',
        'a',
        'long',
        'experience',
        'of',
        'years',
        'mutually',
        'advantageous',
        'should',
        'not',
        'be',
        'lightly',
        'cancelled',
        'or',
        'discontinued',
        'two',
        'conventions',
        'for',
        'continuing',
        'in',
        'force',
        'those',
        'above',
        'mentioned',
        'have',
        'been',
        'concluded',
        'between',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'two',
        'governments',
        'on',
        'and',
        'will',
        'be',
        'forthwith',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'the',
        'exercise',
        'of',
        'their',
        'constitutional',
        'authority',
        'concerning',
        'them',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'treaties',
        'of',
        'peace',
        'of',
        'and',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'and',
        'which',
        'terminated',
        'the',
        'war',
        'of',
        'our',
        'independence',
        'a',
        'line',
        'of',
        'boundary',
        'was',
        'drawn',
        'as',
        'the',
        'demarcation',
        'of',
        'territory',
        'between',
        'the',
        'two',
        'countries',
        'extending',
        'over',
        'nearly',
        'degrees',
        'of',
        'latitude',
        'and',
        'ranging',
        'over',
        'seas',
        'lakes',
        'and',
        'mountains',
        'then',
        'very',
        'imperfectly',
        'explored',
        'and',
        'scarcely',
        'opened',
        'to',
        'the',
        'geographical',
        'knowledge',
        'of',
        'the',
        'age',
        'in',
        'the',
        'progress',
        'of',
        'discovery',
        'and',
        'settlement',
        'by',
        'both',
        'parties',
        'since',
        'that',
        'time',
        'several',
        'questions',
        'of',
        'boundary',
        'between',
        'their',
        'respective',
        'territories',
        'have',
        'arisen',
        'which',
        'have',
        'been',
        'found',
        'of',
        'exceedingly',
        'difficult',
        'adjustment',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'war',
        'with',
        'great',
        'britain',
        'four',
        'of',
        'these',
        'questions',
        'pressed',
        'themselves',
        'upon',
        'the',
        'consideration',
        'of',
        'the',
        'negotiators',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'but',
        'without',
        'the',
        'means',
        'of',
        'concluding',
        'a',
        'definitive',
        'arrangement',
        'concerning',
        'them',
        'they',
        'were',
        'referred',
        'to',
        'three',
        'separate',
        'commissions',
        'consisting',
        'of',
        'two',
        'commissioners',
        'one',
        'appointed',
        'by',
        'each',
        'party',
        'to',
        'examine',
        'and',
        'decide',
        'upon',
        'their',
        'respective',
        'claims',
        'see',
        'app',
        'note',
        'in',
        'the',
        'event',
        'of',
        'a',
        'disagreement',
        'between',
        'the',
        'commissioners',
        'it',
        'was',
        'provided',
        'that',
        'they',
        'should',
        'make',
        'reports',
        'to',
        'their',
        'several',
        'governments',
        'and',
        'that',
        'the',
        'reports',
        'should',
        'finally',
        'be',
        'referred',
        'to',
        'the',
        'decision',
        'of',
        'a',
        'sovereign',
        'the',
        'common',
        'friend',
        'of',
        'both',
        'of',
        'these',
        'commissions',
        'two',
        'have',
        'already',
        'terminated',
        'their',
        'sessions',
        'and',
        'investigations',
        'one',
        'by',
        'entire',
        'and',
        'the',
        'other',
        'by',
        'partial',
        'agreement',
        'the',
        'commissioners',
        'of',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'have',
        'finally',
        'disagreed',
        'and',
        'made',
        'their',
        'conflicting',
        'reports',
        'to',
        'their',
        'own',
        'governments',
        'but',
        'from',
        'these',
        'reports',
        'a',
        'great',
        'difficulty',
        'has',
        'occurred',
        'in',
        'making',
        'up',
        'a',
        'question',
        'to',
        'be',
        'decided',
        'by',
        'the',
        'arbitrator',
        'this',
        'purpose',
        'has',
        'however',
        'been',
        'effected',
        'by',
        'a',
        'th',
        'convention',
        'concluded',
        'at',
        'london',
        'by',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'two',
        'governments',
        'on',
        'it',
        'will',
        'be',
        'submitted',
        'together',
        'with',
        'the',
        'others',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'senate',
        'while',
        'these',
        'questions',
        'have',
        'been',
        'pending',
        'incidents',
        'have',
        'occurred',
        'of',
        'conflicting',
        'pretensions',
        'and',
        'of',
        'dangerous',
        'character',
        'upon',
        'the',
        'territory',
        'itself',
        'in',
        'dispute',
        'between',
        'the',
        'two',
        'nations',
        'by',
        'a',
        'common',
        'understanding',
        'between',
        'the',
        'governments',
        'it',
        'was',
        'agreed',
        'that',
        'no',
        'exercise',
        'of',
        'exclusive',
        'jurisdiction',
        'by',
        'either',
        'party',
        'while',
        'the',
        'negotiation',
        'was',
        'pending',
        'should',
        'change',
        'the',
        'state',
        'of',
        'the',
        'question',
        'of',
        'right',
        'to',
        'be',
        'definitively',
        'settled',
        'such',
        'collision',
        'has',
        'never',
        'the',
        'less',
        'recently',
        'taken',
        'place',
        'by',
        'occurrences',
        'the',
        'precise',
        'character',
        'of',
        'which',
        'has',
        'not',
        'yet',
        'been',
        'ascertained',
        'a',
        'communication',
        'from',
        'the',
        'governor',
        'of',
        'the',
        'state',
        'of',
        'maine',
        'with',
        'accompanying',
        'documents',
        'and',
        'a',
        'correspondence',
        'between',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'the',
        'minister',
        'of',
        'great',
        'britain',
        'on',
        'this',
        'subject',
        'are',
        'now',
        'communicated',
        'measures',
        'have',
        'been',
        'taken',
        'to',
        'ascertain',
        'the',
        'state',
        'of',
        'the',
        'facts',
        'more',
        'correctly',
        'by',
        'the',
        'employment',
        'of',
        'a',
        'special',
        'agent',
        'to',
        'visit',
        'the',
        'spot',
        'where',
        'the',
        'alleged',
        'outrages',
        'have',
        'occurred',
        'the',
        'result',
        'of',
        'those',
        'inquiries',
        'when',
        'received',
        'will',
        'be',
        'transmitted',
        'to',
        'congress',
        'while',
        'so',
        'many',
        'of',
        'the',
        'subjects',
        'of',
        'high',
        'interest',
        'to',
        'the',
        'friendly',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'have',
        'been',
        'so',
        'far',
        'adjusted',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'regret',
        'that',
        'their',
        'views',
        'respecting',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'colonial',
        'possessions',
        'have',
        'not',
        'equally',
        'approximated',
        'to',
        'a',
        'friendly',
        'agreement',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'they',
        'were',
        'informed',
        'of',
        'the',
        'sudden',
        'and',
        'unexpected',
        'exclusion',
        'by',
        'the',
        'british',
        'government',
        'of',
        'access',
        'in',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'to',
        'all',
        'their',
        'colonial',
        'ports',
        'except',
        'those',
        'immediately',
        'bordering',
        'upon',
        'our',
        'own',
        'territories',
        'in',
        'the',
        'amicable',
        'discussions',
        'which',
        'have',
        'succeeded',
        'the',
        'adoption',
        'of',
        'this',
        'measure',
        'which',
        'as',
        'it',
        'affected',
        'harshly',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'became',
        'subject',
        'of',
        'expostulation',
        'on',
        'our',
        'part',
        'the',
        'principles',
        'upon',
        'which',
        'its',
        'justification',
        'has',
        'been',
        'placed',
        'have',
        'been',
        'of',
        'a',
        'diversified',
        'character',
        'it',
        'has',
        'been',
        'at',
        'once',
        'ascribed',
        'to',
        'a',
        'mere',
        'recurrence',
        'to',
        'the',
        'old',
        'long',
        'established',
        'principle',
        'of',
        'colonial',
        'monopoly',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'a',
        'feeling',
        'of',
        'resentment',
        'because',
        'the',
        'offers',
        'of',
        'an',
        'act',
        'of',
        'parliament',
        'opening',
        'the',
        'colonial',
        'ports',
        'upon',
        'certain',
        'conditions',
        'had',
        'not',
        'been',
        'grasped',
        'at',
        'with',
        'sufficient',
        'eagerness',
        'by',
        'an',
        'instantaneous',
        'conformity',
        'to',
        'them',
        'at',
        'a',
        'subsequent',
        'period',
        'it',
        'has',
        'been',
        'intimated',
        'that',
        'the',
        'new',
        'exclusion',
        'was',
        'in',
        'resentment',
        'because',
        'a',
        'prior',
        'act',
        'of',
        'parliament',
        'of',
        'opening',
        'certain',
        'colonial',
        'ports',
        'under',
        'heavy',
        'and',
        'burdensome',
        'restrictions',
        'to',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'had',
        'not',
        'been',
        'reciprocated',
        'by',
        'an',
        'admission',
        'of',
        'british',
        'vessels',
        'from',
        'the',
        'colonies',
        'and',
        'their',
        'cargoes',
        'without',
        'any',
        'restriction',
        'or',
        'discrimination',
        'what',
        'ever',
        'but',
        'be',
        'the',
        'motive',
        'for',
        'the',
        'interdiction',
        'what',
        'it',
        'may',
        'the',
        'british',
        'government',
        'have',
        'manifested',
        'no',
        'disposition',
        'either',
        'by',
        'negotiation',
        'or',
        'by',
        'corresponding',
        'legislative',
        'enactments',
        'to',
        'recede',
        'from',
        'it',
        'and',
        'we',
        'have',
        'been',
        'given',
        'distinctly',
        'to',
        'understand',
        'that',
        'neither',
        'of',
        'the',
        'bills',
        'which',
        'were',
        'under',
        'the',
        'consideration',
        'of',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'would',
        'have',
        'been',
        'deemed',
        'sufficient',
        'in',
        'their',
        'concessions',
        'to',
        'have',
        'been',
        'rewarded',
        'by',
        'any',
        'relaxation',
        'from',
        'the',
        'british',
        'interdict',
        'it',
        'is',
        'one',
        'of',
        'the',
        'inconveniences',
        'inseparably',
        'connected',
        'with',
        'the',
        'attempt',
        'to',
        'adjust',
        'by',
        'reciprocal',
        'legislation',
        'interests',
        'of',
        'this',
        'nature',
        'that',
        'neither',
        'party',
        'can',
        'know',
        'what',
        'would',
        'be',
        'satisfactory',
        'to',
        'the',
        'other',
        'and',
        'that',
        'after',
        'enacting',
        'a',
        'statute',
        'for',
        'the',
        'avowed',
        'and',
        'sincere',
        'purpose',
        'of',
        'conciliation',
        'it',
        'will',
        'generally',
        'be',
        'found',
        'utterly',
        'inadequate',
        'to',
        'the',
        'expectation',
        'of',
        'the',
        'other',
        'party',
        'and',
        'will',
        'terminate',
        'in',
        'mutual',
        'disappointment',
        'the',
        'session',
        'of',
        'congress',
        'having',
        'terminated',
        'without',
        'any',
        'act',
        'upon',
        'the',
        'subject',
        'a',
        'proclamation',
        'was',
        'issued',
        'on',
        'conformably',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'th',
        'section',
        'of',
        'the',
        'act',
        'of',
        'declaring',
        'the',
        'fact',
        'that',
        'the',
        'trade',
        'and',
        'intercourse',
        'authorized',
        'by',
        'the',
        'british',
        'act',
        'of',
        'parliament',
        'of',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'enumerated',
        'colonial',
        'ports',
        'had',
        'been',
        'by',
        'the',
        'subsequent',
        'acts',
        'of',
        'parliament',
        'of',
        'and',
        'the',
        'order',
        'of',
        'council',
        'of',
        'prohibited',
        'the',
        'effect',
        'of',
        'this',
        'proclamation',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'act',
        'under',
        'which',
        'it',
        'was',
        'issued',
        'has',
        'been',
        'that',
        'each',
        'and',
        'every',
        'provision',
        'of',
        'the',
        'act',
        'concerning',
        'navigation',
        'of',
        'and',
        'of',
        'the',
        'act',
        'supplementary',
        'thereto',
        'of',
        'revived',
        'and',
        'is',
        'in',
        'full',
        'force',
        'such',
        'then',
        'is',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'trade',
        'that',
        'useful',
        'as',
        'it',
        'is',
        'to',
        'both',
        'parties',
        'it',
        'can',
        'with',
        'a',
        'single',
        'momentary',
        'exception',
        'be',
        'carried',
        'on',
        'directly',
        'by',
        'the',
        'vessels',
        'of',
        'neither',
        'that',
        'exception',
        'itself',
        'is',
        'found',
        'in',
        'a',
        'proclamation',
        'of',
        'the',
        'governor',
        'of',
        'the',
        'island',
        'of',
        'st',
        'christopher',
        'and',
        'of',
        'the',
        'virgin',
        'islands',
        'inviting',
        'for',
        'months',
        'from',
        'the',
        'importation',
        'of',
        'the',
        'articles',
        'of',
        'the',
        'produce',
        'of',
        'the',
        'united',
        'states',
        'which',
        'constitute',
        'their',
        'export',
        'portion',
        'of',
        'this',
        'trade',
        'in',
        'the',
        'vessels',
        'of',
        'all',
        'nations',
        'that',
        'period',
        'having',
        'already',
        'expired',
        'the',
        'state',
        'of',
        'mutual',
        'interdiction',
        'has',
        'again',
        'taken',
        'place',
        'the',
        'british',
        'government',
        'have',
        'not',
        'only',
        'declined',
        'negotiation',
        'upon',
        'this',
        'subject',
        'but',
        'by',
        'the',
        'principle',
        'they',
        'have',
        'assumed',
        'with',
        'reference',
        'to',
        'it',
        'have',
        'precluded',
        'even',
        'the',
        'means',
        'of',
        'negotiation',
        'it',
        'becomes',
        'not',
        'the',
        'self',
        'respect',
        'of',
        'the',
        'united',
        'states',
        'either',
        'to',
        'solicit',
        'gratuitous',
        'favors',
        'or',
        'to',
        'accept',
        'as',
        'the',
        'grant',
        'of',
        'a',
        'favor',
        'that',
        'for',
        'which',
        'an',
        'ample',
        'equivalent',
        'is',
        'exacted',
        'it',
        'remains',
        'to',
        'be',
        'determined',
        'by',
        'the',
        'respective',
        'governments',
        'whether',
        'the',
        'trade',
        'shall',
        'be',
        'opened',
        'by',
        'acts',
        'of',
        'reciprocal',
        'legislation',
        'it',
        'is',
        'in',
        'the',
        'mean',
        'time',
        'satisfactory',
        'to',
        'know',
        'that',
        'apart',
        'from',
        'the',
        'inconvenience',
        'resulting',
        'from',
        'a',
        'disturbance',
        'of',
        'the',
        'usual',
        'channels',
        'of',
        'trade',
        'no',
        'loss',
        'has',
        'been',
        'sustained',
        'by',
        'the',
        'commerce',
        'the',
        'navigation',
        'or',
        'the',
        'revenue',
        'of',
        'the',
        'united',
        'states',
        'and',
        'none',
        'of',
        'magnitude',
        'is',
        'to',
        'be',
        'apprehended',
        'from',
        'this',
        'existing',
        'state',
        'of',
        'mutual',
        'interdict',
        'with',
        'the',
        'other',
        'maritime',
        'and',
        'commercial',
        'nations',
        'of',
        'europe',
        'our',
        'intercourse',
        'continues',
        'with',
        'little',
        'variation',
        'since',
        'the',
        'cessation',
        'by',
        'the',
        'convention',
        'of',
        'of',
        'all',
        'discriminating',
        'duties',
        'upon',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'france',
        'in',
        'either',
        'country',
        'our',
        'trade',
        'with',
        'that',
        'nation',
        'has',
        'increased',
        'and',
        'is',
        'increasing',
        'a',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'france',
        'has',
        'been',
        'manifested',
        'to',
        'renew',
        'that',
        'negotiation',
        'and',
        'in',
        'acceding',
        'to',
        'the',
        'proposal',
        'we',
        'have',
        'expressed',
        'the',
        'wish',
        'that',
        'it',
        'might',
        'be',
        'extended',
        'to',
        'other',
        'subjects',
        'upon',
        'which',
        'a',
        'good',
        'understanding',
        'between',
        'the',
        'parties',
        'would',
        'be',
        'beneficial',
        'to',
        'the',
        'interests',
        'of',
        'both',
        'the',
        'origin',
        'of',
        'the',
        'political',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'france',
        'is',
        'coeval',
        'with',
        'the',
        'first',
        'years',
        'of',
        'our',
        'independence',
        'the',
        'memory',
        'of',
        'it',
        'is',
        'interwoven',
        'with',
        'that',
        'of',
        'our',
        'arduous',
        'struggle',
        'for',
        'national',
        'existence',
        'weakened',
        'as',
        'it',
        'has',
        'occasionally',
        'been',
        'since',
        'that',
        'time',
        'it',
        'can',
        'by',
        'us',
        'never',
        'be',
        'forgotten',
        'and',
        'we',
        'should',
        'hail',
        'with',
        'exultation',
        'the',
        'moment',
        'which',
        'should',
        'indicate',
        'a',
        'recollection',
        'equally',
        'friendly',
        'in',
        'spirit',
        'on',
        'the',
        'part',
        'of',
        'france',
        'a',
        'fresh',
        'effort',
        'has',
        'recently',
        'been',
        'made',
        'by',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'residing',
        'at',
        'paris',
        'to',
        'obtain',
        'a',
        'consideration',
        'of',
        'the',
        'just',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'reparation',
        'of',
        'wrongs',
        'long',
        'since',
        'committed',
        'many',
        'of',
        'them',
        'frankly',
        'acknowledged',
        'and',
        'all',
        'of',
        'them',
        'entitled',
        'upon',
        'every',
        'principle',
        'of',
        'justice',
        'to',
        'a',
        'candid',
        'examination',
        'the',
        'proposal',
        'last',
        'made',
        'to',
        'the',
        'french',
        'government',
        'has',
        'been',
        'to',
        'refer',
        'the',
        'subject',
        'which',
        'has',
        'formed',
        'an',
        'obstacle',
        'to',
        'this',
        'consideration',
        'to',
        'the',
        'determination',
        'of',
        'a',
        'sovereign',
        'the',
        'common',
        'friend',
        'of',
        'both',
        'to',
        'this',
        'offer',
        'no',
        'definitive',
        'answer',
        'has',
        'yet',
        'been',
        'received',
        'but',
        'the',
        'gallant',
        'and',
        'honorable',
        'spirit',
        'which',
        'has',
        'at',
        'all',
        'times',
        'been',
        'the',
        'pride',
        'and',
        'glory',
        'of',
        'france',
        'will',
        'not',
        'ultimately',
        'permit',
        'the',
        'demands',
        'of',
        'innocent',
        'sufferers',
        'to',
        'be',
        'extinguished',
        'in',
        'the',
        'mere',
        'consciousness',
        'of',
        'the',
        'power',
        'to',
        'reject',
        'them',
        'a',
        'new',
        'treaty',
        'of',
        'amity',
        'navigation',
        'and',
        'commerce',
        'has',
        'been',
        'concluded',
        'with',
        'the',
        'kingdom',
        'of',
        'sweden',
        'which',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'their',
        'advice',
        'with',
        'regard',
        'to',
        'its',
        'ratification',
        'at',
        'a',
        'more',
        'recent',
        'date',
        'a',
        'minister',
        'plenipotentiary',
        'from',
        'the',
        'hanseatic',
        'republics',
        'of',
        'hamburg',
        'lubeck',
        'and',
        'bremen',
        'has',
        'been',
        'received',
        'charged',
        'with',
        'a',
        'special',
        'mission',
        'for',
        'the',
        'negotiation',
        'of',
        'a',
        'treaty',
        'of',
        'amity',
        'and',
        'commerce',
        'between',
        'that',
        'ancient',
        'and',
        'renowned',
        'league',
        'and',
        'the',
        'united',
        'states',
        'this',
        'negotiation',
        'has',
        'accordingly',
        'been',
        'commenced',
        'and',
        'is',
        'now',
        'in',
        'progress',
        'the',
        'result',
        'of',
        'which',
        'will',
        'if',
        'successful',
        'be',
        'also',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'their',
        'consideration',
        'since',
        'the',
        'accession',
        'of',
        'the',
        'emperor',
        'nicholas',
        'to',
        'the',
        'imperial',
        'throne',
        'of',
        'all',
        'the',
        'russias',
        'the',
        'friendly',
        'dispositions',
        'toward',
        'the',
        'united',
        'states',
        'so',
        'constantly',
        'manifested',
        'by',
        'his',
        'predecessor',
        'have',
        'continued',
        'unabated',
        'and',
        'have',
        'been',
        'recently',
        'testified',
        'by',
        'the',
        'appointment',
        'of',
        'a',
        'minister',
        'plenipotentiary',
        'to',
        'reside',
        'at',
        'this',
        'place',
        'from',
        'the',
        'interest',
        'taken',
        'by',
        'this',
        'sovereign',
        'in',
        'behalf',
        'of',
        'the',
        'suffering',
        'greeks',
        'and',
        'from',
        'the',
        'spirit',
        'with',
        'which',
        'others',
        'of',
        'the',
        'great',
        'european',
        'powers',
        'are',
        'cooperating',
        'with',
        'him',
        'the',
        'friends',
        'of',
        'freedom',
        'and',
        'of',
        'humanity',
        'may',
        'indulge',
        'the',
        'hope',
        'that',
        'they',
        'will',
        'obtain',
        'relief',
        'from',
        'that',
        'most',
        'unequal',
        'of',
        'conflicts',
        'which',
        'they',
        'have',
        'so',
        'long',
        'and',
        'so',
        'gallantly',
        'sustained',
        'that',
        'they',
        'will',
        'enjoy',
        'the',
        'blessing',
        'of',
        'self',
        'government',
        'which',
        'by',
        'their',
        'sufferings',
        'in',
        'the',
        'cause',
        'of',
        'liberty',
        'they',
        'have',
        'richly',
        'earned',
        'and',
        'that',
        'their',
        'independence',
        'will',
        'be',
        'secured',
        'by',
        'those',
        'liberal',
        'institutions',
        'of',
        'which',
        'their',
        'country',
        'furnished',
        'the',
        'earliest',
        'examples',
        'in',
        'the',
        'history',
        'of',
        'man',
        'kind',
        'and',
        'which',
        'have',
        'consecrated',
        'to',
        'immortal',
        'remembrance',
        'the',
        'very',
        'soil',
        'for',
        'which',
        'they',
        'are',
        'now',
        'again',
        'profusely',
        'pouring',
        'forth',
        'their',
        'blood',
        'the',
        'sympathies',
        'which',
        'the',
        'people',
        'and',
        'government',
        'of',
        'the',
        'united',
        'states',
        'have',
        'so',
        'warmly',
        'indulged',
        'with',
        'their',
        'cause',
        'have',
        'been',
        'acknowledged',
        'by',
        'their',
        'government',
        'in',
        'a',
        'letter',
        'of',
        'thanks',
        'which',
        'i',
        'have',
        'received',
        'from',
        'their',
        'illustrious',
        'president',
        'a',
        'translation',
        'of',
        'which',
        'is',
        'now',
        'communicated',
        'to',
        'congress',
        'the',
        'representatives',
        'of',
        'that',
        'nation',
        'to',
        'whom',
        'this',
        'tribute',
        'of',
        'gratitude',
        'was',
        'intended',
        'to',
        'be',
        'paid',
        'and',
        'to',
        'whom',
        'it',
        'was',
        'justly',
        'due',
        'in',
        'the',
        'american',
        'hemisphere',
        'the',
        'cause',
        'of',
        'freedom',
        'and',
        'independence',
        'has',
        'continued',
        'to',
        'prevail',
        'and',
        'if',
        'signalized',
        'by',
        'none',
        'of',
        'those',
        'splendid',
        'triumphs',
        'which',
        'had',
        'crowned',
        'with',
        'glory',
        'some',
        'of',
        'the',
        'preceding',
        'years',
        'it',
        'has',
        'only',
        'been',
        'from',
        'the',
        'banishment',
        'of',
        'all',
        'external',
        'force',
        'against',
        'which',
        'the',
        'struggle',
        'had',
        'been',
        'maintained',
        'the',
        'shout',
        'of',
        'victory',
        'has',
        'been',
        'superseded',
        'by',
        'the',
        'expulsion',
        'of',
        'the',
        'enemy',
        'over',
        'whom',
        'it',
        'could',
        'have',
        'been',
        'achieved',
        'our',
        'friendly',
        'wishes',
        'and',
        'cordial',
        'good',
        'will',
        'which',
        'have',
        'constantly',
        'followed',
        'the',
        'southern',
        'nations',
        'of',
        'america',
        'in',
        'all',
        'the',
        'vicissitudes',
        'of',
        'their',
        'war',
        'of',
        'independence',
        'are',
        'succeeded',
        'by',
        'a',
        'solicitude',
        'equally',
        'ardent',
        'and',
        'cordial',
        'that',
        'by',
        'the',
        'wisdom',
        'and',
        'purity',
        'of',
        'their',
        'institutions',
        'they',
        'may',
        'secure',
        'to',
        'themselves',
        'the',
        'choicest',
        'blessings',
        'of',
        'social',
        'order',
        'and',
        'the',
        'best',
        'rewards',
        'of',
        'virtuous',
        'liberty',
        'disclaiming',
        'alike',
        'all',
        'right',
        'and',
        'all',
        'intention',
        'of',
        'interfering',
        'in',
        'those',
        'concerns',
        'which',
        'it',
        'is',
        'the',
        'prerogative',
        'of',
        'their',
        'independence',
        'to',
        'regulate',
        'as',
        'to',
        'them',
        'shall',
        'seem',
        'fit',
        'we',
        'hail',
        'with',
        'joy',
        'every',
        'indication',
        'of',
        'their',
        'prosperity',
        'of',
        'their',
        'harmony',
        'of',
        'their',
        'persevering',
        'and',
        'inflexible',
        'homage',
        'to',
        'those',
        'principles',
        'of',
        'freedom',
        'and',
        'of',
        'equal',
        'rights',
        'which',
        'are',
        'alone',
        'suited',
        'to',
        'the',
        'genius',
        'and',
        'temper',
        'of',
        'the',
        'american',
        'nations',
        'it',
        'has',
        'been',
        'therefore',
        'with',
        'some',
        'concern',
        'that',
        'we',
        'have',
        'observed',
        'indications',
        'of',
        'intestine',
        'divisions',
        'in',
        'some',
        'of',
        'the',
        'republics',
        'of',
        'the',
        'south',
        'and',
        'appearances',
        'of',
        'less',
        'union',
        'with',
        'one',
        'another',
        'than',
        'we',
        'believe',
        'to',
        'be',
        'the',
        'interest',
        'of',
        'all',
        'among',
        'the',
        'results',
        'of',
        'this',
        'state',
        'of',
        'things',
        'has',
        'been',
        'that',
        'the',
        'treaties',
        'concluded',
        'at',
        'panama',
        'do',
        'not',
        'appear',
        'to',
        'have',
        'been',
        'ratified',
        'by',
        'the',
        'contracting',
        'parties',
        'and',
        'that',
        'the',
        'meeting',
        'of',
        'the',
        'congress',
        'at',
        'tacubaya',
        'has',
        'been',
        'indefinitely',
        'postponed',
        'in',
        'accepting',
        'the',
        'invitations',
        'to',
        'be',
        'represented',
        'at',
        'this',
        'congress',
        'while',
        'a',
        'manifestation',
        'was',
        'intended',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'of',
        'the',
        'most',
        'friendly',
        'disposition',
        'toward',
        'the',
        'southern',
        'republics',
        'by',
        'whom',
        'it',
        'had',
        'been',
        'proposed',
        'it',
        'was',
        'hoped',
        'that',
        'it',
        'would',
        'furnish',
        'an',
        'opportunity',
        'for',
        'bringing',
        'all',
        'the',
        'nations',
        'of',
        'this',
        'hemisphere',
        'to',
        'the',
        'common',
        'acknowledgment',
        'and',
        'adoption',
        'of',
        'the',
        'principles',
        'in',
        'the',
        'regulation',
        'of',
        'their',
        'internal',
        'relations',
        'which',
        'would',
        'have',
        'secured',
        'a',
        'lasting',
        'peace',
        'and',
        'harmony',
        'between',
        'them',
        'and',
        'have',
        'promoted',
        'the',
        'cause',
        'of',
        'mutual',
        'benevolence',
        'throughout',
        'the',
        'globe',
        'but',
        'as',
        'obstacles',
        'appear',
        'to',
        'have',
        'arisen',
        'to',
        'the',
        'reassembling',
        'of',
        'the',
        'congress',
        'one',
        'of',
        'the',
        'ministers',
        'commissioned',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'has',
        'returned',
        'to',
        'the',
        'bosom',
        'of',
        'his',
        'country',
        'while',
        'the',
        'minister',
        'charged',
        'with',
        'the',
        'ordinary',
        'mission',
        'to',
        'mexico',
        'remains',
        'authorized',
        'to',
        'attend',
        'the',
        'conferences',
        'of',
        'the',
        'congress',
        'when',
        'ever',
        'they',
        'may',
        'be',
        'resumed',
        'a',
        'hope',
        'was',
        'for',
        'a',
        'short',
        'time',
        'entertained',
        'that',
        'a',
        'treaty',
        'of',
        'peace',
        'actually',
        'signed',
        'between',
        'the',
        'government',
        'of',
        'buenos',
        'ayres',
        'and',
        'of',
        'brazil',
        'would',
        'supersede',
        'all',
        'further',
        'occasion',
        'for',
        'those',
        'collisions',
        'between',
        'belligerent',
        'pretensions',
        'and',
        'neutral',
        'rights',
        'which',
        'are',
        'so',
        'commonly',
        'the',
        'result',
        'of',
        'maritime',
        'war',
        'and',
        'which',
        'have',
        'unfortunately',
        'disturbed',
        'the',
        'harmony',
        'of',
        'the',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'brazilian',
        'governments',
        'at',
        'their',
        'last',
        'session',
        'congress',
        'were',
        'informed',
        'that',
        'some',
        'of',
        'the',
        'naval',
        'officers',
        'of',
        'that',
        'empire',
        'had',
        'advanced',
        'and',
        'practiced',
        'upon',
        'principles',
        'in',
        'relation',
        'to',
        'blockades',
        'and',
        'to',
        'neutral',
        'navigation',
        'which',
        'we',
        'could',
        'not',
        'sanction',
        'and',
        'which',
        'our',
        'commanders',
        'found',
        'it',
        'necessary',
        'to',
        'resist',
        'it',
        'appears',
        'that',
        'they',
        'have',
        'not',
        'been',
        'sustained',
        'by',
        'the',
        'government',
        'of',
        'brazil',
        'itself',
        'some',
        'of',
        'the',
        'vessels',
        'captured',
        'under',
        'the',
        'assumed',
        'authority',
        'of',
        'these',
        'erroneous',
        'principles',
        'have',
        'been',
        'restored',
        'and',
        'we',
        'trust',
        'that',
        'our',
        'just',
        'expectations',
        'will',
        'be',
        'realized',
        'that',
        'adequate',
        'indemnity',
        'will',
        'be',
        'made',
        'to',
        'all',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'who',
        'have',
        'suffered',
        'by',
        'the',
        'unwarranted',
        'captures',
        'which',
        'the',
        'brazilian',
        'tribunals',
        'themselves',
        'have',
        'pronounced',
        'unlawful',
        'in',
        'the',
        'diplomatic',
        'discussions',
        'at',
        'rio',
        'de',
        'janeiro',
        'of',
        'these',
        'wrongs',
        'sustained',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'others',
        'which',
        'seemed',
        'as',
        'if',
        'emanating',
        'immediately',
        'from',
        'that',
        'government',
        'itself',
        'the',
        "charge'",
        "d'affaires",
        'of',
        'the',
        'united',
        'states',
        'under',
        'an',
        'impression',
        'that',
        'his',
        'representations',
        'in',
        'behalf',
        'of',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'his',
        'country',
        'men',
        'were',
        'totally',
        'disregarded',
        'and',
        'useless',
        'deemed',
        'it',
        'his',
        'duty',
        'without',
        'waiting',
        'for',
        'instructions',
        'to',
        'terminate',
        'his',
        'official',
        'functions',
        'to',
        'demand',
        'his',
        'pass',
        'ports',
        'and',
        'return',
        'to',
        'the',
        'united',
        'states',
        'this',
        'movement',
        'dictated',
        'by',
        'an',
        'honest',
        'zeal',
        'for',
        'the',
        'honor',
        'and',
        'interests',
        'of',
        'his',
        'country',
        'motives',
        'which',
        'operated',
        'exclusively',
        'on',
        'the',
        'mind',
        'of',
        'the',
        'officer',
        'who',
        'resorted',
        'to',
        'it',
        'has',
        'not',
        'been',
        'disapproved',
        'by',
        'me',
        'the',
        'brazilian',
        'government',
        'however',
        'complained',
        'of',
        'it',
        'as',
        'a',
        'measure',
        'for',
        'which',
        'no',
        'adequate',
        'intentional',
        'cause',
        'had',
        'been',
        'given',
        'by',
        'them',
        'and',
        'upon',
        'an',
        'explicit',
        'assurance',
        'through',
        'their',
        "charge'",
        "d'affaires",
        'residing',
        'here',
        'that',
        'a',
        'successor',
        'to',
        'the',
        'late',
        'representative',
        'of',
        'the',
        'united',
        'states',
        'near',
        'that',
        'government',
        'the',
        'appointment',
        'of',
        'whom',
        'they',
        'desired',
        'should',
        'be',
        'received',
        'and',
        'treated',
        'with',
        'the',
        'respect',
        'due',
        'to',
        'his',
        'character',
        'and',
        'that',
        'indemnity',
        'should',
        'be',
        'promptly',
        'made',
        'for',
        'all',
        'injuries',
        'inflicted',
        'on',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'or',
        'their',
        'property',
        'contrary',
        'to',
        'the',
        'laws',
        'of',
        'nations',
        'a',
        'temporary',
        'commission',
        'as',
        "charge'",
        "d'affaires",
        'to',
        'that',
        'country',
        'has',
        'been',
        'issued',
        'which',
        'it',
        'is',
        'hopes',
        'will',
        'entirely',
        'restore',
        'the',
        'ordinary',
        'diplomatic',
        'intercourse',
        'between',
        'the',
        'governments',
        'and',
        'the',
        'friendly',
        'relations',
        'between',
        'their',
        'respective',
        'nations',
        'turning',
        'from',
        'the',
        'momentous',
        'concerns',
        'of',
        'our',
        'union',
        'in',
        'its',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'to',
        'those',
        'of',
        'the',
        'deepest',
        'interest',
        'in',
        'the',
        'administration',
        'of',
        'our',
        'internal',
        'affairs',
        'we',
        'find',
        'the',
        'revenues',
        'of',
        'the',
        'present',
        'year',
        'corresponding',
        'as',
        'nearly',
        'as',
        'might',
        'be',
        'expected',
        'with',
        'the',
        'anticipations',
        'of',
        'the',
        'last',
        'and',
        'presenting',
        'an',
        'aspect',
        'still',
        'more',
        'favorable',
        'in',
        'the',
        'promise',
        'of',
        'the',
        'next',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'was',
        'the',
        'receipts',
        'from',
        'that',
        'day',
        'to',
        'as',
        'near',
        'as',
        'the',
        'returns',
        'of',
        'them',
        'yet',
        'received',
        'can',
        'show',
        'amount',
        'to',
        'the',
        'receipts',
        'of',
        'the',
        'present',
        'quarter',
        'estimated',
        'at',
        'added',
        'to',
        'the',
        'above',
        'form',
        'an',
        'aggregate',
        'of',
        'of',
        'receipts',
        'the',
        'expenditures',
        'of',
        'the',
        'year',
        'may',
        'perhaps',
        'amount',
        'to',
        'presenting',
        'a',
        'small',
        'excess',
        'over',
        'the',
        'receipts',
        'but',
        'of',
        'these',
        'upward',
        'of',
        'have',
        'been',
        'applied',
        'to',
        'the',
        'discharge',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'whole',
        'amount',
        'of',
        'which',
        'approaching',
        'on',
        'will',
        'on',
        'fall',
        'short',
        'of',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'it',
        'is',
        'expected',
        'will',
        'exceed',
        'a',
        'sum',
        'exceeding',
        'that',
        'of',
        'though',
        'falling',
        'short',
        'of',
        'that',
        'exhibited',
        'on',
        'it',
        'was',
        'foreseen',
        'that',
        'the',
        'revenue',
        'of',
        'the',
        'present',
        'year',
        'would',
        'not',
        'equal',
        'that',
        'of',
        'the',
        'last',
        'which',
        'had',
        'itself',
        'been',
        'less',
        'than',
        'that',
        'of',
        'the',
        'next',
        'preceding',
        'year',
        'but',
        'the',
        'hope',
        'has',
        'been',
        'realized',
        'which',
        'was',
        'entertained',
        'that',
        'these',
        'deficiencies',
        'would',
        'in',
        'no',
        'wise',
        'interrupt',
        'the',
        'steady',
        'operation',
        'of',
        'the',
        'discharge',
        'of',
        'the',
        'public',
        'debt',
        'by',
        'the',
        'annual',
        'devoted',
        'to',
        'that',
        'object',
        'by',
        'the',
        'act',
        'of',
        'the',
        'amount',
        'of',
        'duties',
        'secured',
        'on',
        'merchandise',
        'imported',
        'from',
        'the',
        'commencement',
        'of',
        'the',
        'year',
        'until',
        'is',
        'and',
        'the',
        'probable',
        'see',
        'app',
        'note',
        'amount',
        'of',
        'that',
        'which',
        'will',
        'be',
        'secured',
        'during',
        'the',
        'remainder',
        'of',
        'the',
        'year',
        'is',
        'forming',
        'a',
        'sum',
        'total',
        'of',
        'with',
        'the',
        'allowances',
        'for',
        'draw',
        'backs',
        'and',
        'contingent',
        'deficiencies',
        'which',
        'may',
        'occur',
        'though',
        'not',
        'specifically',
        'foreseen',
        'we',
        'may',
        'safely',
        'estimate',
        'the',
        'receipts',
        'of',
        'the',
        'ensuing',
        'year',
        'at',
        'a',
        'revenue',
        'for',
        'the',
        'next',
        'equal',
        'to',
        'the',
        'expenditure',
        'of',
        'the',
        'present',
        'year',
        'the',
        'deep',
        'solicitude',
        'felt',
        'by',
        'our',
        'citizens',
        'of',
        'all',
        'classes',
        'throughout',
        'the',
        'union',
        'for',
        'the',
        'total',
        'discharge',
        'of',
        'the',
        'public',
        'debt',
        'will',
        'apologize',
        'for',
        'the',
        'earnestness',
        'with',
        'which',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'to',
        'urge',
        'this',
        'topic',
        'upon',
        'the',
        'consideration',
        'of',
        'congress',
        'of',
        'recommending',
        'to',
        'them',
        'again',
        'the',
        'observance',
        'of',
        'the',
        'strictest',
        'economy',
        'in',
        'the',
        'application',
        'of',
        'the',
        'public',
        'funds',
        'the',
        'depression',
        'upon',
        'the',
        'receipts',
        'of',
        'the',
        'revenue',
        'which',
        'had',
        'commenced',
        'with',
        'the',
        'year',
        'continued',
        'with',
        'increased',
        'severity',
        'during',
        'the',
        'two',
        'first',
        'quarters',
        'of',
        'the',
        'present',
        'year',
        'the',
        'returning',
        'tide',
        'began',
        'to',
        'flow',
        'with',
        'the',
        'third',
        'quarter',
        'and',
        'so',
        'far',
        'as',
        'we',
        'can',
        'judge',
        'from',
        'experience',
        'may',
        'be',
        'expected',
        'to',
        'continue',
        'through',
        'the',
        'course',
        'of',
        'the',
        'ensuing',
        'year',
        'in',
        'the',
        'mean',
        'time',
        'an',
        'alleviation',
        'from',
        'the',
        'burden',
        'of',
        'the',
        'public',
        'debt',
        'will',
        'in',
        'the',
        'three',
        'years',
        'have',
        'been',
        'effected',
        'to',
        'the',
        'amount',
        'of',
        'nearly',
        'and',
        'the',
        'charge',
        'of',
        'annual',
        'interest',
        'will',
        'have',
        'been',
        'reduced',
        'upward',
        'of',
        'but',
        'among',
        'the',
        'maxims',
        'of',
        'political',
        'economy',
        'which',
        'the',
        'stewards',
        'of',
        'the',
        'public',
        'moneys',
        'should',
        'never',
        'suffer',
        'without',
        'urgent',
        'necessity',
        'to',
        'be',
        'transcended',
        'is',
        'that',
        'of',
        'keeping',
        'the',
        'expenditures',
        'of',
        'the',
        'year',
        'within',
        'the',
        'limits',
        'of',
        'its',
        'receipts',
        'the',
        'appropriations',
        'of',
        'the',
        'two',
        'last',
        'years',
        'including',
        'the',
        'yearly',
        'of',
        'the',
        'sinking',
        'fund',
        'have',
        'each',
        'equaled',
        'the',
        'promised',
        'revenue',
        'of',
        'the',
        'ensuing',
        'year',
        'while',
        'we',
        'foresee',
        'with',
        'confidence',
        'that',
        'the',
        'public',
        'coffers',
        'will',
        'be',
        'replenished',
        'from',
        'the',
        'receipts',
        'as',
        'fast',
        'as',
        'they',
        'will',
        'be',
        'drained',
        'by',
        'the',
        'expenditures',
        'equal',
        'in',
        'amount',
        'to',
        'those',
        'of',
        'the',
        'current',
        'year',
        'it',
        'should',
        'not',
        'be',
        'forgotten',
        'that',
        'they',
        'could',
        'ill',
        'suffer',
        'the',
        'exhaustion',
        'of',
        'larger',
        'disbursements',
        'the',
        'condition',
        'of',
        'the',
        'army',
        'and',
        'of',
        'all',
        'the',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'under',
        'the',
        'superintendence',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'will',
        'be',
        'seen',
        'by',
        'the',
        'report',
        'from',
        'that',
        'officer',
        'and',
        'the',
        'documents',
        'with',
        'which',
        'it',
        'is',
        'accompanied',
        'during',
        'the',
        'last',
        'summer',
        'a',
        'detachment',
        'of',
        'the',
        'army',
        'has',
        'been',
        'usefully',
        'and',
        'successfully',
        'called',
        'to',
        'perform',
        'their',
        'appropriate',
        'duties',
        'at',
        'the',
        'moment',
        'when',
        'the',
        'commissioners',
        'appointed',
        'for',
        'carrying',
        'into',
        'execution',
        'certain',
        'provisions',
        'of',
        'the',
        'treaty',
        'of',
        'with',
        'various',
        'tribes',
        'of',
        'the',
        'northwestern',
        'indians',
        'were',
        'about',
        'to',
        'arrive',
        'at',
        'the',
        'appointed',
        'place',
        'of',
        'meeting',
        'the',
        'unprovoked',
        'murder',
        'of',
        'several',
        'citizens',
        'and',
        'other',
        'acts',
        'of',
        'unequivocal',
        'hostility',
        'committed',
        'by',
        'a',
        'party',
        'of',
        'the',
        'winnebago',
        'tribe',
        'one',
        'of',
        'those',
        'associated',
        'in',
        'the',
        'treaty',
        'followed',
        'by',
        'indications',
        'of',
        'a',
        'menacing',
        'character',
        'among',
        'other',
        'tribes',
        'of',
        'the',
        'same',
        'region',
        'rendered',
        'necessary',
        'an',
        'immediate',
        'display',
        'of',
        'the',
        'defensive',
        'and',
        'protective',
        'force',
        'of',
        'the',
        'union',
        'in',
        'that',
        'quarter',
        'it',
        'was',
        'accordingly',
        'exhibited',
        'by',
        'the',
        'immediate',
        'and',
        'concerted',
        'movements',
        'of',
        'the',
        'governors',
        'of',
        'the',
        'state',
        'of',
        'illinois',
        'and',
        'of',
        'the',
        'territory',
        'of',
        'michigan',
        'and',
        'competent',
        'levies',
        'of',
        'militia',
        'under',
        'their',
        'authority',
        'with',
        'a',
        'corps',
        'of',
        'men',
        'of',
        'united',
        'states',
        'troops',
        'under',
        'the',
        'command',
        'of',
        'general',
        'atkinson',
        'who',
        'at',
        'the',
        'call',
        'of',
        'governor',
        'cass',
        'immediately',
        'repaired',
        'to',
        'the',
        'scene',
        'of',
        'danger',
        'from',
        'their',
        'station',
        'at',
        'st',
        'louis',
        'their',
        'presence',
        'dispelled',
        'the',
        'alarms',
        'of',
        'our',
        'fellow',
        'citizens',
        'on',
        'those',
        'disorders',
        'and',
        'overawed',
        'the',
        'hostile',
        'purposes',
        'of',
        'the',
        'indians',
        'the',
        'perpetrators',
        'of',
        'the',
        'murders',
        'were',
        'surrendered',
        'to',
        'the',
        'authority',
        'and',
        'operation',
        'of',
        'our',
        'laws',
        'and',
        'every',
        'appearance',
        'of',
        'purposed',
        'hostility',
        'from',
        'those',
        'indian',
        'tribes',
        'has',
        'subsided',
        'although',
        'the',
        'present',
        'organization',
        'of',
        'the',
        'army',
        'and',
        'the',
        'administration',
        'of',
        'its',
        'various',
        'branches',
        'of',
        'service',
        'are',
        'upon',
        'the',
        'whole',
        'satisfactory',
        'they',
        'are',
        'yet',
        'susceptible',
        'of',
        'much',
        'improvement',
        'in',
        'particulars',
        'some',
        'of',
        'which',
        'have',
        'been',
        'heretofore',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'and',
        'others',
        'are',
        'now',
        'first',
        'presented',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'the',
        'expediency',
        'of',
        'providing',
        'for',
        'additional',
        'numbers',
        'of',
        'officers',
        'in',
        'the',
        'two',
        'corps',
        'of',
        'engineers',
        'will',
        'in',
        'some',
        'degree',
        'depend',
        'upon',
        'the',
        'number',
        'and',
        'extent',
        'of',
        'the',
        'objects',
        'of',
        'national',
        'importance',
        'upon',
        'which',
        'congress',
        'may',
        'think',
        'it',
        'proper',
        'that',
        'surveys',
        'should',
        'be',
        'made',
        'conformably',
        'to',
        'the',
        'act',
        'of',
        'of',
        'the',
        'surveys',
        'which',
        'before',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'had',
        'been',
        'made',
        'under',
        'the',
        'authority',
        'of',
        'that',
        'act',
        'reports',
        'were',
        'made',
        'of',
        'the',
        'board',
        'of',
        'internal',
        'improvement',
        'on',
        'the',
        'chesapeake',
        'and',
        'ohio',
        'canal',
        'on',
        'the',
        'continuation',
        'of',
        'the',
        'national',
        'road',
        'from',
        'cumberland',
        'to',
        'the',
        'tide',
        'waters',
        'within',
        'the',
        'district',
        'of',
        'columbia',
        'on',
        'the',
        'continuation',
        'of',
        'the',
        'national',
        'road',
        'from',
        'canton',
        'to',
        'zanesville',
        'on',
        'the',
        'location',
        'of',
        'the',
        'national',
        'road',
        'from',
        'zanesville',
        'to',
        'columbus',
        'on',
        'the',
        'continuation',
        'of',
        'the',
        'same',
        'to',
        'the',
        'seat',
        'of',
        'government',
        'in',
        'missouri',
        'on',
        'a',
        'post',
        'road',
        'from',
        'baltimore',
        'to',
        'philadelphia',
        'of',
        'a',
        'survey',
        'of',
        'kennebec',
        'river',
        'in',
        'part',
        'on',
        'a',
        'national',
        'road',
        'from',
        'washington',
        'to',
        'buffalo',
        'on',
        'the',
        'survey',
        'of',
        'saugatuck',
        'harbor',
        'and',
        'river',
        'on',
        'a',
        'canal',
        'from',
        'lake',
        'pontchartrain',
        'to',
        'the',
        'mississippi',
        'river',
        'on',
        'surveys',
        'at',
        'edgartown',
        'newburyport',
        'and',
        'hyannis',
        'harbor',
        'on',
        'survey',
        'of',
        'la',
        'plaisance',
        'bay',
        'in',
        'the',
        'territory',
        'of',
        'michigan',
        'and',
        'reports',
        'are',
        'now',
        'prepared',
        'and',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'on',
        'surveys',
        'of',
        'the',
        'peninsula',
        'of',
        'florida',
        'to',
        'ascertain',
        'the',
        'practicability',
        'of',
        'a',
        'canal',
        'to',
        'connect',
        'the',
        'waters',
        'of',
        'the',
        'atlantic',
        'with',
        'the',
        'gulf',
        'of',
        'mexico',
        'across',
        'that',
        'peninsula',
        'and',
        'also',
        'of',
        'the',
        'country',
        'between',
        'the',
        'bays',
        'of',
        'mobile',
        'and',
        'of',
        'pensacola',
        'with',
        'the',
        'view',
        'of',
        'connecting',
        'them',
        'together',
        'by',
        'a',
        'canal',
        'on',
        'surveys',
        'of',
        'a',
        'route',
        'for',
        'a',
        'canal',
        'to',
        'connect',
        'the',
        'waters',
        'of',
        'james',
        'and',
        'great',
        'kenhawa',
        'rivers',
        'on',
        'the',
        'survey',
        'of',
        'the',
        'swash',
        'in',
        'pamlico',
        'sound',
        'and',
        'that',
        'of',
        'cape',
        'fear',
        'below',
        'the',
        'town',
        'of',
        'wilmington',
        'in',
        'north',
        'carolina',
        'on',
        'the',
        'survey',
        'of',
        'the',
        'muscle',
        'shoals',
        'in',
        'the',
        'tennessee',
        'river',
        'and',
        'for',
        'a',
        'route',
        'for',
        'a',
        'contemplated',
        'communication',
        'between',
        'the',
        'hiwassee',
        'and',
        'coosa',
        'rivers',
        'in',
        'the',
        'state',
        'of',
        'alabama',
        'other',
        'reports',
        'of',
        'surveys',
        'upon',
        'objects',
        'pointed',
        'out',
        'by',
        'the',
        'several',
        'acts',
        'of',
        'congress',
        'of',
        'the',
        'last',
        'and',
        'preceding',
        'sessions',
        'are',
        'in',
        'the',
        'progress',
        'of',
        'preparation',
        'and',
        'most',
        'of',
        'them',
        'may',
        'be',
        'completed',
        'before',
        'the',
        'close',
        'of',
        'this',
        'session',
        'all',
        'the',
        'officers',
        'of',
        'both',
        'corps',
        'of',
        'engineers',
        'with',
        'several',
        'other',
        'persons',
        'duly',
        'qualified',
        'have',
        'been',
        'constantly',
        'employed',
        'upon',
        'these',
        'services',
        'from',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'of',
        'to',
        'this',
        'time',
        'were',
        'no',
        'other',
        'advantage',
        'to',
        'accrue',
        'to',
        'the',
        'country',
        'from',
        'their',
        'labors',
        'than',
        'the',
        'fund',
        'of',
        'topographical',
        'knowledge',
        'which',
        'they',
        'have',
        'collected',
        'and',
        'communicated',
        'that',
        'alone',
        'would',
        'have',
        'been',
        'a',
        'profit',
        'to',
        'the',
        'union',
        'more',
        'than',
        'adequate',
        'to',
        'all',
        'the',
        'expenditures',
        'which',
        'have',
        'been',
        'devoted',
        'to',
        'the',
        'object',
        'but',
        'the',
        'appropriations',
        'for',
        'the',
        'repair',
        'and',
        'continuation',
        'of',
        'the',
        'cumberland',
        'road',
        'for',
        'the',
        'construction',
        'of',
        'various',
        'other',
        'roads',
        'for',
        'the',
        'removal',
        'of',
        'obstructions',
        'from',
        'the',
        'rivers',
        'and',
        'harbors',
        'for',
        'the',
        'erection',
        'of',
        'light',
        'houses',
        'beacons',
        'piers',
        'and',
        'buoys',
        'and',
        'for',
        'the',
        'completion',
        'of',
        'canals',
        'undertaken',
        'by',
        'individual',
        'associations',
        'but',
        'needing',
        'the',
        'assistance',
        'of',
        'means',
        'and',
        'resources',
        'more',
        'comprehensive',
        'than',
        'individual',
        'enterprise',
        'can',
        'command',
        'may',
        'be',
        'considered',
        'rather',
        'as',
        'treasures',
        'laid',
        'up',
        'from',
        'the',
        'contributions',
        'of',
        'the',
        'present',
        'age',
        'for',
        'the',
        'benefit',
        'of',
        'posterity',
        'than',
        'as',
        'unrequited',
        'applications',
        'of',
        'the',
        'accruing',
        'revenues',
        'of',
        'the',
        'nation',
        'to',
        'such',
        'objects',
        'of',
        'permanent',
        'improvement',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'of',
        'real',
        'addition',
        'to',
        'the',
        'wealth',
        'as',
        'well',
        'as',
        'to',
        'the',
        'comfort',
        'of',
        'the',
        'people',
        'by',
        'whose',
        'authority',
        'and',
        'resources',
        'they',
        'have',
        'been',
        'effected',
        'from',
        'to',
        'of',
        'the',
        'annual',
        'income',
        'of',
        'the',
        'nation',
        'have',
        'by',
        'laws',
        'enacted',
        'at',
        'the',
        'three',
        'most',
        'recent',
        'sessions',
        'of',
        'congress',
        'been',
        'applied',
        'without',
        'intrenching',
        'upon',
        'the',
        'necessities',
        'of',
        'the',
        'treasury',
        'without',
        'adding',
        'a',
        'dollar',
        'to',
        'the',
        'taxes',
        'or',
        'debts',
        'of',
        'the',
        'community',
        'without',
        'suspending',
        'even',
        'the',
        'steady',
        'and',
        'regular',
        'discharge',
        'of',
        'the',
        'debts',
        'contracted',
        'in',
        'former',
        'days',
        'which',
        'within',
        'the',
        'same',
        'three',
        'years',
        'have',
        'been',
        'diminished',
        'by',
        'the',
        'amount',
        'of',
        'nearly',
        'the',
        'same',
        'observations',
        'are',
        'in',
        'a',
        'great',
        'degree',
        'applicable',
        'to',
        'the',
        'appropriations',
        'made',
        'for',
        'fortifications',
        'upon',
        'the',
        'coasts',
        'and',
        'harbors',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'military',
        'academy',
        'at',
        'west',
        'point',
        'and',
        'for',
        'the',
        'various',
        'objects',
        'under',
        'the',
        'superintendence',
        'of',
        'the',
        'department',
        'of',
        'the',
        'navy',
        'the',
        'report',
        'from',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'and',
        'those',
        'from',
        'the',
        'subordinate',
        'branches',
        'of',
        'both',
        'the',
        'military',
        'departments',
        'exhibit',
        'to',
        'congress',
        'in',
        'minute',
        'detail',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'public',
        'establishments',
        'dependent',
        'upon',
        'them',
        'the',
        'execution',
        'of',
        'the',
        'acts',
        'of',
        'congress',
        'relating',
        'to',
        'them',
        'and',
        'the',
        'views',
        'of',
        'the',
        'officers',
        'engaged',
        'in',
        'the',
        'several',
        'branches',
        'of',
        'the',
        'service',
        'concerning',
        'the',
        'improvements',
        'which',
        'may',
        'tend',
        'to',
        'their',
        'perfection',
        'the',
        'fortification',
        'of',
        'the',
        'coasts',
        'and',
        'the',
        'gradual',
        'increase',
        'and',
        'improvement',
        'of',
        'the',
        'navy',
        'are',
        'parts',
        'of',
        'a',
        'great',
        'system',
        'of',
        'national',
        'defense',
        'which',
        'has',
        'been',
        'upward',
        'of',
        'years',
        'in',
        'progress',
        'and',
        'which',
        'for',
        'a',
        'series',
        'of',
        'years',
        'to',
        'come',
        'will',
        'continue',
        'to',
        'claim',
        'the',
        'constant',
        'and',
        'persevering',
        'protection',
        'and',
        'superintendence',
        'of',
        'the',
        'legislative',
        'authority',
        'among',
        'the',
        'measures',
        'which',
        'have',
        'emanated',
        'from',
        'these',
        'principles',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'for',
        'the',
        'gradual',
        'improvement',
        'of',
        'the',
        'navy',
        'holds',
        'a',
        'conspicuous',
        'place',
        'the',
        'collection',
        'of',
        'timber',
        'for',
        'the',
        'future',
        'construction',
        'of',
        'vessels',
        'of',
        'war',
        'the',
        'preservation',
        'and',
        'reproduction',
        'of',
        'the',
        'species',
        'of',
        'timber',
        'peculiarly',
        'adapted',
        'to',
        'that',
        'purpose',
        'the',
        'construction',
        'of',
        'dry',
        'docks',
        'for',
        'the',
        'use',
        'of',
        'the',
        'navy',
        'the',
        'erection',
        'of',
        'a',
        'marine',
        'railway',
        'for',
        'the',
        'repair',
        'of',
        'the',
        'public',
        'ships',
        'and',
        'the',
        'improvement',
        'of',
        'the',
        'navy',
        'yards',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'public',
        'property',
        'deposited',
        'in',
        'them',
        'have',
        'all',
        'received',
        'from',
        'the',
        'executive',
        'the',
        'attention',
        'required',
        'by',
        'that',
        'act',
        'and',
        'will',
        'continue',
        'to',
        'receive',
        'it',
        'steadily',
        'proceeding',
        'toward',
        'the',
        'execution',
        'of',
        'all',
        'its',
        'purposes',
        'the',
        'establishment',
        'of',
        'a',
        'naval',
        'academy',
        'furnishing',
        'the',
        'means',
        'of',
        'theoretic',
        'instruction',
        'to',
        'the',
        'youths',
        'who',
        'devote',
        'their',
        'lives',
        'to',
        'the',
        'service',
        'of',
        'their',
        'country',
        'upon',
        'the',
        'ocean',
        'still',
        'solicits',
        'the',
        'sanction',
        'of',
        'the',
        'legislature',
        'practical',
        'seamanship',
        'and',
        'the',
        'art',
        'of',
        'navigation',
        'may',
        'be',
        'acquired',
        'on',
        'the',
        'cruises',
        'of',
        'the',
        'squadrons',
        'which',
        'from',
        'time',
        'to',
        'time',
        'are',
        'dispatched',
        'to',
        'distant',
        'seas',
        'but',
        'a',
        'competent',
        'knowledge',
        'even',
        'of',
        'the',
        'art',
        'of',
        'ship',
        'building',
        'the',
        'higher',
        'mathematics',
        'and',
        'astronomy',
        'the',
        'literature',
        'which',
        'can',
        'place',
        'our',
        'officers',
        'on',
        'a',
        'level',
        'of',
        'polished',
        'education',
        'with',
        'the',
        'officers',
        'of',
        'other',
        'maritime',
        'nations',
        'the',
        'knowledge',
        'of',
        'the',
        'laws',
        'municipal',
        'and',
        'national',
        'which',
        'in',
        'their',
        'intercourse',
        'with',
        'foreign',
        'states',
        'and',
        'their',
        'governments',
        'are',
        'continually',
        'called',
        'into',
        'operation',
        'and',
        'above',
        'all',
        'that',
        'acquaintance',
        'with',
        'the',
        'principles',
        'of',
        'honor',
        'and',
        'justice',
        'with',
        'the',
        'higher',
        'obligations',
        'of',
        'morals',
        'and',
        'of',
        'general',
        'laws',
        'human',
        'and',
        'divine',
        'which',
        'constitutes',
        'the',
        'great',
        'distinction',
        'between',
        'the',
        'warrior',
        'patriot',
        'and',
        'the',
        'licensed',
        'robber',
        'and',
        'pirate',
        'these',
        'can',
        'be',
        'systematically',
        'taught',
        'and',
        'eminently',
        'acquired',
        'only',
        'in',
        'a',
        'permanent',
        'school',
        'stationed',
        'upon',
        'the',
        'shore',
        'and',
        'provided',
        'with',
        'the',
        'teachers',
        'the',
        'instruments',
        'and',
        'the',
        'books',
        'conversant',
        'with',
        'and',
        'adapted',
        'to',
        'the',
        'communication',
        'of',
        'the',
        'principles',
        'of',
        'these',
        'respective',
        'sciences',
        'to',
        'the',
        'youthful',
        'and',
        'inquiring',
        'mind',
        'the',
        'report',
        'from',
        'the',
        'postmaster',
        'general',
        'exhibits',
        'the',
        'condition',
        'of',
        'that',
        'department',
        'as',
        'highly',
        'satisfactory',
        'for',
        'the',
        'present',
        'and',
        'still',
        'more',
        'promising',
        'for',
        'the',
        'future',
        'its',
        'receipts',
        'for',
        'the',
        'year',
        'ending',
        'amounted',
        'to',
        'and',
        'exceeded',
        'its',
        'expenditures',
        'by',
        'upward',
        'of',
        'it',
        'can',
        'not',
        'be',
        'an',
        'over',
        'sanguine',
        'estimate',
        'to',
        'predict',
        'that',
        'in',
        'less',
        'than',
        'years',
        'of',
        'which',
        'half',
        'have',
        'elapsed',
        'the',
        'receipts',
        'will',
        'have',
        'been',
        'more',
        'than',
        'doubled',
        'in',
        'the',
        'mean',
        'time',
        'a',
        'reduced',
        'expenditure',
        'upon',
        'established',
        'routes',
        'has',
        'kept',
        'pace',
        'with',
        'increased',
        'facilities',
        'of',
        'public',
        'accommodation',
        'and',
        'additional',
        'services',
        'have',
        'been',
        'obtained',
        'at',
        'reduced',
        'rates',
        'of',
        'compensation',
        'within',
        'the',
        'last',
        'year',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'in',
        'stages',
        'has',
        'been',
        'greatly',
        'augmented',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'has',
        'been',
        'increased',
        'to',
        'and',
        'it',
        'may',
        'be',
        'anticipated',
        'that',
        'while',
        'the',
        'facilities',
        'of',
        'intercourse',
        'between',
        'fellow',
        'citizens',
        'in',
        'person',
        'or',
        'by',
        'correspondence',
        'will',
        'soon',
        'be',
        'carried',
        'to',
        'the',
        'door',
        'of',
        'every',
        'villager',
        'in',
        'the',
        'union',
        'a',
        'yearly',
        'surplus',
        'of',
        'revenue',
        'will',
        'accrue',
        'which',
        'may',
        'be',
        'applied',
        'as',
        'the',
        'wisdom',
        'of',
        'congress',
        'under',
        'the',
        'exercise',
        'of',
        'their',
        'constitutional',
        'powers',
        'may',
        'devise',
        'for',
        'the',
        'further',
        'establishment',
        'and',
        'improvement',
        'of',
        'the',
        'public',
        'roads',
        'or',
        'by',
        'adding',
        'still',
        'further',
        'to',
        'the',
        'facilities',
        'in',
        'the',
        'transportation',
        'of',
        'the',
        'mails',
        'of',
        'the',
        'indications',
        'of',
        'the',
        'prosperous',
        'condition',
        'of',
        'our',
        'country',
        'none',
        'can',
        'be',
        'more',
        'pleasing',
        'than',
        'those',
        'presented',
        'by',
        'the',
        'multiplying',
        'relations',
        'of',
        'personal',
        'and',
        'intimate',
        'intercourse',
        'between',
        'the',
        'citizens',
        'of',
        'the',
        'union',
        'dwelling',
        'at',
        'the',
        'remotest',
        'distances',
        'from',
        'each',
        'other',
        'among',
        'the',
        'subjects',
        'which',
        'have',
        'heretofore',
        'occupied',
        'the',
        'earnest',
        'solicitude',
        'and',
        'attention',
        'of',
        'congress',
        'is',
        'the',
        'management',
        'and',
        'disposal',
        'of',
        'that',
        'portion',
        'of',
        'the',
        'property',
        'of',
        'the',
        'nation',
        'which',
        'consists',
        'of',
        'the',
        'public',
        'lands',
        'the',
        'acquisition',
        'of',
        'them',
        'made',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'whole',
        'union',
        'not',
        'only',
        'in',
        'treasury',
        'but',
        'in',
        'blood',
        'marks',
        'a',
        'right',
        'of',
        'property',
        'in',
        'them',
        'equally',
        'extensive',
        'by',
        'the',
        'report',
        'and',
        'statements',
        'from',
        'the',
        'general',
        'land',
        'office',
        'now',
        'communicated',
        'it',
        'appears',
        'that',
        'under',
        'the',
        'present',
        'government',
        'of',
        'the',
        'united',
        'states',
        'a',
        'sum',
        'little',
        'short',
        'of',
        'has',
        'been',
        'paid',
        'from',
        'the',
        'common',
        'treasury',
        'for',
        'that',
        'portion',
        'of',
        'this',
        'property',
        'which',
        'has',
        'been',
        'purchased',
        'from',
        'france',
        'and',
        'spain',
        'and',
        'for',
        'the',
        'extinction',
        'of',
        'the',
        'aboriginal',
        'titles',
        'the',
        'amount',
        'of',
        'lands',
        'acquired',
        'is',
        'near',
        'acres',
        'of',
        'which',
        'on',
        'about',
        'acres',
        'had',
        'been',
        'surveyed',
        'and',
        'little',
        'more',
        'than',
        'acres',
        'had',
        'been',
        'sold',
        'the',
        'amount',
        'paid',
        'into',
        'the',
        'treasury',
        'by',
        'the',
        'purchasers',
        'of',
        'the',
        'public',
        'lands',
        'sold',
        'is',
        'not',
        'yet',
        'equal',
        'to',
        'the',
        'sums',
        'paid',
        'for',
        'the',
        'whole',
        'but',
        'leaves',
        'a',
        'small',
        'balance',
        'to',
        'be',
        'refunded',
        'the',
        'proceeds',
        'of',
        'the',
        'sales',
        'of',
        'the',
        'lands',
        'have',
        'long',
        'been',
        'pledged',
        'to',
        'the',
        'creditors',
        'of',
        'the',
        'nation',
        'a',
        'pledge',
        'from',
        'which',
        'we',
        'have',
        'reason',
        'to',
        'hope',
        'that',
        'they',
        'will',
        'in',
        'a',
        'very',
        'few',
        'years',
        'be',
        'redeemed',
        'the',
        'system',
        'upon',
        'which',
        'this',
        'great',
        'national',
        'interest',
        'has',
        'been',
        'managed',
        'was',
        'the',
        'result',
        'of',
        'long',
        'anxious',
        'and',
        'persevering',
        'deliberation',
        'matured',
        'and',
        'modified',
        'by',
        'the',
        'progress',
        'of',
        'our',
        'population',
        'and',
        'the',
        'lessons',
        'of',
        'experience',
        'it',
        'has',
        'been',
        'hitherto',
        'eminently',
        'successful',
        'more',
        'than',
        'of',
        'the',
        'lands',
        'still',
        'remain',
        'the',
        'common',
        'property',
        'of',
        'the',
        'union',
        'the',
        'appropriation',
        'and',
        'disposal',
        'of',
        'which',
        'are',
        'sacred',
        'trusts',
        'in',
        'the',
        'hands',
        'of',
        'congress',
        'of',
        'the',
        'lands',
        'sold',
        'a',
        'considerable',
        'part',
        'were',
        'conveyed',
        'under',
        'extended',
        'credits',
        'which',
        'in',
        'the',
        'vicissitudes',
        'and',
        'fluctuations',
        'in',
        'the',
        'value',
        'of',
        'lands',
        'and',
        'of',
        'their',
        'produce',
        'became',
        'oppressively',
        'burdensome',
        'to',
        'the',
        'purchasers',
        'it',
        'can',
        'never',
        'be',
        'the',
        'interest',
        'or',
        'the',
        'policy',
        'of',
        'the',
        'nation',
        'to',
        'wring',
        'from',
        'its',
        'own',
        'citizens',
        'the',
        'reasonable',
        'profits',
        'of',
        'their',
        'industry',
        'and',
        'enterprise',
        'by',
        'holding',
        'them',
        'to',
        'the',
        'rigorous',
        'import',
        'of',
        'disastrous',
        'engagements',
        'in',
        'a',
        'debt',
        'of',
        'due',
        'by',
        'purchasers',
        'of',
        'the',
        'public',
        'lands',
        'had',
        'accumulated',
        'which',
        'they',
        'were',
        'unable',
        'to',
        'pay',
        'an',
        'act',
        'of',
        'congress',
        'of',
        'came',
        'to',
        'their',
        'relief',
        'and',
        'has',
        'been',
        'succeeded',
        'by',
        'others',
        'the',
        'latest',
        'being',
        'the',
        'act',
        'of',
        'the',
        'indulgent',
        'provisions',
        'of',
        'which',
        'expired',
        'on',
        'the',
        'effect',
        'of',
        'these',
        'laws',
        'has',
        'been',
        'to',
        'reduce',
        'the',
        'debt',
        'from',
        'the',
        'purchasers',
        'to',
        'a',
        'remaining',
        'balance',
        'of',
        'about',
        'due',
        'more',
        'than',
        'of',
        'which',
        'are',
        'for',
        'lands',
        'within',
        'the',
        'state',
        'of',
        'alabama',
        'i',
        'recommend',
        'to',
        'congress',
        'the',
        'revival',
        'and',
        'continuance',
        'for',
        'a',
        'further',
        'term',
        'of',
        'the',
        'beneficent',
        'accommodations',
        'to',
        'the',
        'public',
        'debtors',
        'of',
        'that',
        'statute',
        'and',
        'submit',
        'to',
        'their',
        'consideration',
        'in',
        'the',
        'same',
        'spirit',
        'of',
        'equity',
        'the',
        'remission',
        'under',
        'proper',
        'discriminations',
        'of',
        'the',
        'forfeitures',
        'of',
        'partial',
        'payments',
        'on',
        'account',
        'of',
        'purchases',
        'of',
        'the',
        'public',
        'lands',
        'so',
        'far',
        'as',
        'to',
        'allow',
        'of',
        'their',
        'application',
        'to',
        'other',
        'payments',
        'there',
        'are',
        'various',
        'other',
        'subjects',
        'of',
        'deep',
        'interest',
        'to',
        'the',
        'whole',
        'union',
        'which',
        'have',
        'heretofore',
        'been',
        'recommended',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'as',
        'well',
        'by',
        'my',
        'predecessors',
        'as',
        'under',
        'the',
        'impression',
        'of',
        'the',
        'duties',
        'devolving',
        'upon',
        'me',
        'by',
        'myself',
        'among',
        'these',
        'are',
        'the',
        'debt',
        'rather',
        'of',
        'justice',
        'than',
        'gratitude',
        'to',
        'the',
        'surviving',
        'warriors',
        'of',
        'the',
        'revolutionary',
        'war',
        'the',
        'extension',
        'of',
        'the',
        'judicial',
        'administration',
        'of',
        'the',
        'federal',
        'government',
        'to',
        'those',
        'extensive',
        'and',
        'important',
        'members',
        'of',
        'the',
        'union',
        'which',
        'having',
        'risen',
        'into',
        'existence',
        'see',
        'app',
        'note',
        'since',
        'the',
        'organization',
        'of',
        'the',
        'present',
        'judiciary',
        'establishment',
        'now',
        'constitute',
        'at',
        'least',
        'of',
        'its',
        'territory',
        'power',
        'and',
        'population',
        'the',
        'formation',
        'of',
        'a',
        'more',
        'effective',
        'and',
        'uniform',
        'system',
        'for',
        'the',
        'government',
        'of',
        'the',
        'militia',
        'and',
        'the',
        'amelioration',
        'in',
        'some',
        'form',
        'or',
        'modification',
        'of',
        'the',
        'diversified',
        'and',
        'often',
        'oppressive',
        'codes',
        'relating',
        'to',
        'insolvency',
        'amidst',
        'the',
        'multiplicity',
        'of',
        'topics',
        'of',
        'great',
        'national',
        'concernment',
        'which',
        'may',
        'recommend',
        'themselves',
        'to',
        'the',
        'calm',
        'and',
        'patriotic',
        'deliberations',
        'of',
        'the',
        'legislature',
        'it',
        'may',
        'suffice',
        'to',
        'say',
        'that',
        'on',
        'these',
        'and',
        'all',
        'other',
        'measures',
        'which',
        'may',
        'receive',
        'their',
        'sanction',
        'my',
        'hearty',
        'cooperation',
        'will',
        'be',
        'given',
        'conformably',
        'to',
        'the',
        'duties',
        'enjoined',
        'upon',
        'me',
        'and',
        'under',
        'the',
        'sense',
        'of',
        'all',
        'the',
        'obligations',
        'prescribed',
        'by',
        'the',
        'constitution',
        'john',
        'quincy',
        'adams'],
 1828: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'if',
        'the',
        'enjoyment',
        'in',
        'profusion',
        'of',
        'the',
        'bounties',
        'of',
        'providence',
        'forms',
        'a',
        'suitable',
        'subject',
        'of',
        'mutual',
        'gratulation',
        'and',
        'grateful',
        'acknowledgment',
        'we',
        'are',
        'admonished',
        'at',
        'this',
        'return',
        'of',
        'the',
        'season',
        'when',
        'the',
        'representatives',
        'of',
        'the',
        'nation',
        'are',
        'assembled',
        'to',
        'deliberate',
        'upon',
        'their',
        'concerns',
        'to',
        'offer',
        'up',
        'the',
        'tribute',
        'of',
        'fervent',
        'and',
        'grateful',
        'hearts',
        'for',
        'the',
        'never',
        'failing',
        'mercies',
        'of',
        'him',
        'who',
        'ruleth',
        'over',
        'all',
        'he',
        'has',
        'again',
        'favored',
        'us',
        'with',
        'healthful',
        'seasons',
        'and',
        'abundant',
        'harvests',
        'he',
        'has',
        'sustained',
        'us',
        'in',
        'peace',
        'with',
        'foreign',
        'countries',
        'and',
        'in',
        'tranquillity',
        'within',
        'our',
        'borders',
        'he',
        'has',
        'preserved',
        'us',
        'in',
        'the',
        'quiet',
        'and',
        'undisturbed',
        'possession',
        'of',
        'civil',
        'and',
        'religious',
        'liberty',
        'he',
        'has',
        'crowned',
        'the',
        'year',
        'with',
        'his',
        'goodness',
        'imposing',
        'on',
        'us',
        'no',
        'other',
        'condition',
        'than',
        'of',
        'improving',
        'for',
        'our',
        'own',
        'happiness',
        'the',
        'blessings',
        'bestowed',
        'by',
        'his',
        'hands',
        'and',
        'in',
        'the',
        'fruition',
        'of',
        'all',
        'his',
        'favors',
        'of',
        'devoting',
        'his',
        'faculties',
        'with',
        'which',
        'we',
        'have',
        'been',
        'endowed',
        'by',
        'him',
        'to',
        'his',
        'glory',
        'and',
        'to',
        'our',
        'own',
        'temporal',
        'and',
        'eternal',
        'welfare',
        'in',
        'the',
        'relations',
        'of',
        'our',
        'federal',
        'union',
        'with',
        'our',
        'brethren',
        'of',
        'the',
        'human',
        'race',
        'the',
        'changes',
        'which',
        'have',
        'occurred',
        'since',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'have',
        'generally',
        'tended',
        'to',
        'the',
        'preservation',
        'of',
        'peace',
        'and',
        'to',
        'the',
        'cultivation',
        'of',
        'harmony',
        'before',
        'your',
        'last',
        'separation',
        'a',
        'war',
        'had',
        'unhappily',
        'been',
        'kindled',
        'between',
        'the',
        'empire',
        'of',
        'russia',
        'one',
        'of',
        'those',
        'with',
        'which',
        'our',
        'intercourse',
        'has',
        'been',
        'no',
        'other',
        'than',
        'a',
        'constant',
        'exchange',
        'of',
        'good',
        'offices',
        'and',
        'that',
        'of',
        'the',
        'ottoman',
        'porte',
        'a',
        'nation',
        'from',
        'which',
        'geographical',
        'distance',
        'religious',
        'opinions',
        'and',
        'maxims',
        'of',
        'government',
        'on',
        'their',
        'part',
        'little',
        'suited',
        'to',
        'the',
        'formation',
        'of',
        'those',
        'bonds',
        'of',
        'mutual',
        'benevolence',
        'which',
        'result',
        'from',
        'the',
        'benefits',
        'of',
        'commerce',
        'had',
        'kept',
        'see',
        'app',
        'note',
        'us',
        'in',
        'a',
        'state',
        'perhaps',
        'too',
        'much',
        'prolonged',
        'of',
        'coldness',
        'and',
        'alienation',
        'the',
        'extensive',
        'fertile',
        'and',
        'populous',
        'dominions',
        'of',
        'the',
        'sultan',
        'belong',
        'rather',
        'to',
        'the',
        'asiatic',
        'than',
        'the',
        'european',
        'division',
        'of',
        'the',
        'human',
        'family',
        'they',
        'enter',
        'but',
        'partially',
        'into',
        'the',
        'system',
        'of',
        'europe',
        'nor',
        'have',
        'their',
        'wars',
        'with',
        'russia',
        'and',
        'austria',
        'the',
        'european',
        'states',
        'upon',
        'which',
        'they',
        'border',
        'for',
        'more',
        'than',
        'a',
        'century',
        'past',
        'disturbed',
        'the',
        'pacific',
        'relations',
        'of',
        'those',
        'states',
        'with',
        'the',
        'other',
        'great',
        'powers',
        'of',
        'europe',
        'neither',
        'france',
        'nor',
        'prussia',
        'nor',
        'great',
        'britain',
        'has',
        'ever',
        'taken',
        'part',
        'in',
        'them',
        'nor',
        'is',
        'it',
        'to',
        'be',
        'expected',
        'that',
        'they',
        'will',
        'at',
        'this',
        'time',
        'the',
        'declaration',
        'of',
        'war',
        'by',
        'russia',
        'has',
        'received',
        'the',
        'approbation',
        'or',
        'acquiescence',
        'of',
        'her',
        'allies',
        'and',
        'we',
        'may',
        'indulge',
        'the',
        'hope',
        'that',
        'its',
        'progress',
        'and',
        'termination',
        'will',
        'be',
        'signalized',
        'by',
        'the',
        'moderation',
        'and',
        'forbearance',
        'no',
        'less',
        'than',
        'by',
        'the',
        'energy',
        'of',
        'the',
        'emperor',
        'nicholas',
        'and',
        'that',
        'it',
        'will',
        'afford',
        'the',
        'opportunity',
        'for',
        'such',
        'collateral',
        'agency',
        'in',
        'behalf',
        'of',
        'the',
        'suffering',
        'greeks',
        'as',
        'will',
        'secure',
        'to',
        'them',
        'ultimately',
        'the',
        'triumph',
        'of',
        'humanity',
        'and',
        'of',
        'freedom',
        'the',
        'state',
        'of',
        'our',
        'particular',
        'relations',
        'with',
        'france',
        'has',
        'scarcely',
        'varied',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'year',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'has',
        'continued',
        'to',
        'increase',
        'for',
        'the',
        'mutual',
        'benefit',
        'of',
        'both',
        'the',
        'claims',
        'of',
        'indemnity',
        'to',
        'numbers',
        'of',
        'our',
        'fellow',
        'citizens',
        'for',
        'depredations',
        'upon',
        'their',
        'property',
        'heretofore',
        'committed',
        'during',
        'the',
        'revolutionary',
        'governments',
        'remain',
        'unadjusted',
        'and',
        'still',
        'form',
        'the',
        'subject',
        'of',
        'earnest',
        'representation',
        'and',
        'remonstrance',
        'recent',
        'advices',
        'from',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'at',
        'paris',
        'encourage',
        'the',
        'expectation',
        'that',
        'the',
        'appeal',
        'to',
        'the',
        'justice',
        'of',
        'the',
        'french',
        'government',
        'will',
        'ere',
        'long',
        'receive',
        'a',
        'favorable',
        'consideration',
        'the',
        'last',
        'friendly',
        'expedient',
        'has',
        'been',
        'resorted',
        'to',
        'for',
        'the',
        'decision',
        'of',
        'the',
        'controversy',
        'with',
        'great',
        'britain',
        'relating',
        'to',
        'the',
        'north',
        'eastern',
        'boundary',
        'of',
        'the',
        'united',
        'states',
        'by',
        'an',
        'agreement',
        'with',
        'the',
        'british',
        'government',
        'carrying',
        'into',
        'effect',
        'the',
        'provisions',
        'of',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'and',
        'the',
        'convention',
        'of',
        'his',
        'majesty',
        'the',
        'king',
        'of',
        'the',
        'netherlands',
        'has',
        'by',
        'common',
        'consent',
        'been',
        'selected',
        'as',
        'the',
        'umpire',
        'between',
        'the',
        'parties',
        'the',
        'proposal',
        'to',
        'him',
        'to',
        'accept',
        'the',
        'designation',
        'for',
        'the',
        'performance',
        'of',
        'this',
        'friendly',
        'office',
        'will',
        'be',
        'made',
        'at',
        'an',
        'early',
        'day',
        'and',
        'the',
        'united',
        'states',
        'relying',
        'upon',
        'the',
        'justice',
        'of',
        'their',
        'cause',
        'will',
        'cheerfully',
        'commit',
        'the',
        'arbitrament',
        'of',
        'it',
        'to',
        'a',
        'prince',
        'equally',
        'distinguished',
        'for',
        'the',
        'independence',
        'of',
        'his',
        'spirit',
        'his',
        'indefatigable',
        'assiduity',
        'to',
        'the',
        'duties',
        'of',
        'his',
        'station',
        'and',
        'his',
        'inflexible',
        'personal',
        'probity',
        'our',
        'commercial',
        'relations',
        'with',
        'great',
        'britain',
        'will',
        'deserve',
        'the',
        'serious',
        'consideration',
        'of',
        'congress',
        'and',
        'the',
        'exercise',
        'of',
        'a',
        'conciliatory',
        'and',
        'forbearing',
        'spirit',
        'in',
        'the',
        'policy',
        'of',
        'both',
        'governments',
        'the',
        'state',
        'of',
        'them',
        'has',
        'been',
        'materially',
        'changed',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'passed',
        'at',
        'their',
        'last',
        'session',
        'in',
        'alteration',
        'of',
        'several',
        'acts',
        'imposing',
        'duties',
        'on',
        'imports',
        'and',
        'by',
        'acts',
        'of',
        'more',
        'recent',
        'date',
        'of',
        'the',
        'british',
        'parliament',
        'the',
        'effect',
        'of',
        'the',
        'interdiction',
        'of',
        'direct',
        'trade',
        'commenced',
        'by',
        'great',
        'britain',
        'and',
        'reciprocated',
        'by',
        'the',
        'united',
        'states',
        'has',
        'been',
        'as',
        'was',
        'to',
        'be',
        'foreseen',
        'only',
        'to',
        'substitute',
        'different',
        'channels',
        'for',
        'an',
        'exchange',
        'of',
        'commodities',
        'indispensable',
        'to',
        'the',
        'colonies',
        'and',
        'profitable',
        'to',
        'a',
        'numerous',
        'class',
        'of',
        'our',
        'fellow',
        'citizens',
        'the',
        'exports',
        'the',
        'revenue',
        'the',
        'navigation',
        'of',
        'the',
        'united',
        'states',
        'have',
        'suffered',
        'no',
        'diminution',
        'by',
        'our',
        'exclusion',
        'from',
        'direct',
        'access',
        'to',
        'the',
        'british',
        'colonies',
        'the',
        'colonies',
        'pay',
        'more',
        'dearly',
        'for',
        'the',
        'necessaries',
        'of',
        'life',
        'which',
        'their',
        'government',
        'burdens',
        'with',
        'the',
        'charges',
        'of',
        'double',
        'voyages',
        'freight',
        'insurance',
        'and',
        'commission',
        'and',
        'the',
        'profits',
        'of',
        'our',
        'exports',
        'are',
        'somewhat',
        'impaired',
        'and',
        'more',
        'injuriously',
        'transferred',
        'from',
        'one',
        'portion',
        'of',
        'our',
        'citizens',
        'to',
        'another',
        'the',
        'resumption',
        'of',
        'this',
        'old',
        'and',
        'otherwise',
        'exploded',
        'system',
        'of',
        'colonial',
        'exclusion',
        'has',
        'not',
        'secured',
        'to',
        'the',
        'shipping',
        'interest',
        'of',
        'great',
        'britain',
        'the',
        'relief',
        'which',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'distant',
        'colonies',
        'and',
        'of',
        'the',
        'united',
        'states',
        'it',
        'was',
        'expected',
        'to',
        'afford',
        'other',
        'measures',
        'have',
        'been',
        'resorted',
        'to',
        'more',
        'pointedly',
        'bearing',
        'upon',
        'the',
        'navigation',
        'of',
        'the',
        'united',
        'states',
        'and',
        'more',
        'pointedly',
        'bearing',
        'upon',
        'the',
        'navigation',
        'of',
        'the',
        'united',
        'states',
        'and',
        'which',
        'unless',
        'modified',
        'by',
        'the',
        'construction',
        'given',
        'to',
        'the',
        'recent',
        'acts',
        'of',
        'parliament',
        'will',
        'be',
        'manifestly',
        'incompatible',
        'with',
        'the',
        'positive',
        'stipulations',
        'of',
        'the',
        'commercial',
        'convention',
        'existing',
        'between',
        'the',
        'two',
        'countries',
        'that',
        'convention',
        'however',
        'may',
        'be',
        'terminated',
        'with',
        "months'",
        'notice',
        'at',
        'the',
        'option',
        'of',
        'either',
        'party',
        'a',
        'treaty',
        'of',
        'amity',
        'navigation',
        'and',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'his',
        'majesty',
        'the',
        'emperor',
        'of',
        'austria',
        'king',
        'of',
        'hungary',
        'and',
        'bohemia',
        'has',
        'been',
        'prepared',
        'for',
        'signature',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'by',
        'the',
        'baron',
        'de',
        'lederer',
        'intrusted',
        'with',
        'full',
        'powers',
        'of',
        'the',
        'austrian',
        'government',
        'independently',
        'of',
        'the',
        'new',
        'and',
        'friendly',
        'relations',
        'which',
        'may',
        'be',
        'thus',
        'commenced',
        'with',
        'one',
        'of',
        'the',
        'most',
        'eminent',
        'and',
        'powerful',
        'nations',
        'of',
        'the',
        'earth',
        'the',
        'occasion',
        'has',
        'been',
        'taken',
        'in',
        'it',
        'as',
        'in',
        'other',
        'recent',
        'treaties',
        'concluded',
        'by',
        'the',
        'united',
        'states',
        'to',
        'extend',
        'those',
        'principles',
        'of',
        'liberal',
        'intercourse',
        'and',
        'of',
        'fair',
        'reciprocity',
        'which',
        'intertwine',
        'with',
        'the',
        'exchanges',
        'of',
        'commerce',
        'the',
        'principles',
        'of',
        'justice',
        'and',
        'the',
        'feelings',
        'of',
        'mutual',
        'benevolence',
        'this',
        'system',
        'first',
        'proclaimed',
        'to',
        'the',
        'world',
        'in',
        'the',
        'first',
        'commercial',
        'treaty',
        'ever',
        'concluded',
        'by',
        'the',
        'united',
        'states',
        'that',
        'of',
        'with',
        'france',
        'has',
        'been',
        'invariably',
        'the',
        'cherished',
        'policy',
        'of',
        'our',
        'union',
        'it',
        'is',
        'by',
        'treaties',
        'of',
        'commerce',
        'alone',
        'that',
        'it',
        'can',
        'be',
        'made',
        'ultimately',
        'to',
        'prevail',
        'as',
        'the',
        'established',
        'system',
        'of',
        'all',
        'civilized',
        'nations',
        'with',
        'this',
        'principle',
        'our',
        'fathers',
        'extended',
        'the',
        'hand',
        'of',
        'friendship',
        'to',
        'every',
        'nation',
        'of',
        'the',
        'globe',
        'and',
        'to',
        'this',
        'policy',
        'our',
        'country',
        'has',
        'ever',
        'since',
        'adhered',
        'what',
        'ever',
        'of',
        'regulation',
        'in',
        'our',
        'laws',
        'has',
        'ever',
        'been',
        'adopted',
        'unfavorable',
        'to',
        'the',
        'interest',
        'of',
        'any',
        'foreign',
        'nation',
        'has',
        'been',
        'essentially',
        'defensive',
        'and',
        'counteracting',
        'to',
        'similar',
        'regulations',
        'of',
        'theirs',
        'operating',
        'against',
        'us',
        'immediately',
        'after',
        'the',
        'close',
        'of',
        'the',
        'war',
        'of',
        'independence',
        'commissioners',
        'were',
        'appointed',
        'by',
        'the',
        'congress',
        'of',
        'the',
        'confederation',
        'authorized',
        'to',
        'conclude',
        'treaties',
        'with',
        'every',
        'nation',
        'of',
        'europe',
        'disposed',
        'to',
        'adopt',
        'them',
        'before',
        'the',
        'wars',
        'of',
        'the',
        'french',
        'revolution',
        'such',
        'treaties',
        'had',
        'been',
        'consummated',
        'with',
        'the',
        'united',
        'netherlands',
        'sweden',
        'and',
        'prussia',
        'during',
        'those',
        'wars',
        'treaties',
        'with',
        'great',
        'britain',
        'and',
        'spain',
        'had',
        'been',
        'effected',
        'and',
        'those',
        'with',
        'prussia',
        'and',
        'france',
        'renewed',
        'in',
        'all',
        'these',
        'some',
        'concessions',
        'to',
        'the',
        'liberal',
        'principles',
        'of',
        'intercourse',
        'proposed',
        'by',
        'the',
        'united',
        'states',
        'had',
        'been',
        'obtained',
        'but',
        'as',
        'in',
        'all',
        'the',
        'negotiations',
        'they',
        'came',
        'occasionally',
        'in',
        'collision',
        'with',
        'previous',
        'internal',
        'regulations',
        'or',
        'exclusive',
        'and',
        'excluding',
        'compacts',
        'of',
        'monopoly',
        'with',
        'which',
        'the',
        'other',
        'parties',
        'had',
        'been',
        'trammeled',
        'the',
        'advances',
        'made',
        'in',
        'them',
        'toward',
        'the',
        'freedom',
        'of',
        'trade',
        'were',
        'partial',
        'and',
        'imperfect',
        'colonial',
        'establishments',
        'chartered',
        'companies',
        'and',
        'ship',
        'building',
        'influence',
        'pervaded',
        'and',
        'encumbered',
        'the',
        'legislation',
        'of',
        'all',
        'the',
        'great',
        'commercial',
        'states',
        'and',
        'the',
        'united',
        'states',
        'in',
        'offering',
        'free',
        'trade',
        'and',
        'equal',
        'privilege',
        'to',
        'all',
        'were',
        'compelled',
        'to',
        'acquiesce',
        'in',
        'many',
        'exceptions',
        'with',
        'each',
        'of',
        'the',
        'parties',
        'to',
        'their',
        'treaties',
        'accommodated',
        'to',
        'their',
        'existing',
        'laws',
        'and',
        'anterior',
        'agreements',
        'the',
        'colonial',
        'system',
        'by',
        'which',
        'this',
        'whole',
        'hemisphere',
        'was',
        'bound',
        'has',
        'fallen',
        'into',
        'ruins',
        'totally',
        'abolished',
        'by',
        'revolutions',
        'converting',
        'colonies',
        'into',
        'independent',
        'nations',
        'throughout',
        'the',
        'two',
        'american',
        'continents',
        'excepting',
        'a',
        'portion',
        'of',
        'territory',
        'chiefly',
        'at',
        'the',
        'northern',
        'extremity',
        'of',
        'our',
        'own',
        'and',
        'confined',
        'to',
        'the',
        'remnants',
        'of',
        'dominion',
        'retained',
        'by',
        'great',
        'britain',
        'over',
        'the',
        'insular',
        'archipelago',
        'geographically',
        'the',
        'appendages',
        'of',
        'our',
        'part',
        'of',
        'the',
        'globe',
        'with',
        'all',
        'the',
        'rest',
        'we',
        'have',
        'free',
        'trade',
        'even',
        'with',
        'the',
        'insular',
        'colonies',
        'of',
        'all',
        'the',
        'european',
        'nations',
        'except',
        'great',
        'britain',
        'her',
        'government',
        'also',
        'had',
        'manifested',
        'approaches',
        'to',
        'the',
        'adoption',
        'of',
        'a',
        'free',
        'and',
        'liberal',
        'intercourse',
        'between',
        'her',
        'colonies',
        'and',
        'other',
        'nations',
        'though',
        'by',
        'a',
        'sudden',
        'and',
        'scarcely',
        'explained',
        'revulsion',
        'the',
        'spirit',
        'of',
        'exclusion',
        'has',
        'been',
        'revived',
        'for',
        'operation',
        'upon',
        'the',
        'united',
        'states',
        'alone',
        'the',
        'conclusion',
        'of',
        'our',
        'last',
        'treaty',
        'of',
        'peace',
        'with',
        'great',
        'britain',
        'was',
        'shortly',
        'afterwards',
        'followed',
        'by',
        'a',
        'commercial',
        'convention',
        'placing',
        'the',
        'direct',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'upon',
        'a',
        'footing',
        'of',
        'more',
        'equal',
        'reciprocity',
        'than',
        'had',
        'ever',
        'before',
        'been',
        'admitted',
        'the',
        'same',
        'principle',
        'has',
        'since',
        'been',
        'much',
        'further',
        'extended',
        'by',
        'treaties',
        'with',
        'france',
        'sweden',
        'denmark',
        'the',
        'hanseatic',
        'cities',
        'prussia',
        'in',
        'europe',
        'and',
        'with',
        'the',
        'republics',
        'of',
        'colombia',
        'and',
        'of',
        'central',
        'america',
        'in',
        'this',
        'hemisphere',
        'the',
        'mutual',
        'abolition',
        'of',
        'discriminating',
        'duties',
        'and',
        'charges',
        'upon',
        'the',
        'navigation',
        'and',
        'commercial',
        'intercourse',
        'between',
        'the',
        'parties',
        'is',
        'the',
        'general',
        'maxim',
        'which',
        'characterizes',
        'them',
        'all',
        'there',
        'is',
        'reason',
        'to',
        'expect',
        'that',
        'it',
        'will',
        'at',
        'no',
        'distant',
        'period',
        'be',
        'adopted',
        'by',
        'other',
        'nations',
        'both',
        'of',
        'europe',
        'and',
        'america',
        'and',
        'to',
        'hope',
        'that',
        'by',
        'its',
        'universal',
        'prevalence',
        'one',
        'of',
        'the',
        'fruitful',
        'sources',
        'of',
        'wars',
        'of',
        'commercial',
        'competition',
        'will',
        'be',
        'extinguished',
        'among',
        'the',
        'nations',
        'upon',
        'whose',
        'governments',
        'many',
        'of',
        'our',
        'fellow',
        'citizens',
        'have',
        'had',
        'long',
        'pending',
        'claims',
        'of',
        'indemnity',
        'for',
        'depredations',
        'upon',
        'their',
        'property',
        'during',
        'a',
        'period',
        'when',
        'the',
        'rights',
        'of',
        'neutral',
        'commerce',
        'were',
        'disregarded',
        'was',
        'that',
        'of',
        'denmark',
        'they',
        'were',
        'soon',
        'after',
        'the',
        'events',
        'occurred',
        'the',
        'subject',
        'of',
        'a',
        'special',
        'mission',
        'from',
        'the',
        'united',
        'states',
        'at',
        'the',
        'close',
        'of',
        'which',
        'the',
        'assurance',
        'was',
        'given',
        'by',
        'his',
        'danish',
        'majesty',
        'that',
        'at',
        'a',
        'period',
        'of',
        'more',
        'tranquillity',
        'and',
        'of',
        'less',
        'distress',
        'they',
        'would',
        'be',
        'considered',
        'examined',
        'and',
        'decided',
        'upon',
        'in',
        'a',
        'spirit',
        'of',
        'determined',
        'purpose',
        'for',
        'the',
        'dispensation',
        'of',
        'justice',
        'i',
        'have',
        'much',
        'pleasure',
        'in',
        'informing',
        'congress',
        'that',
        'the',
        'fulfillment',
        'of',
        'this',
        'honorable',
        'promise',
        'is',
        'now',
        'in',
        'progress',
        'that',
        'a',
        'small',
        'portion',
        'of',
        'the',
        'claims',
        'has',
        'already',
        'been',
        'settled',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'claimants',
        'and',
        'that',
        'we',
        'have',
        'reason',
        'to',
        'hope',
        'that',
        'the',
        'remainder',
        'will',
        'shortly',
        'be',
        'placed',
        'in',
        'a',
        'train',
        'of',
        'equitable',
        'adjustment',
        'this',
        'result',
        'has',
        'always',
        'been',
        'confidently',
        'expected',
        'from',
        'the',
        'character',
        'of',
        'personal',
        'integrity',
        'and',
        'of',
        'benevolence',
        'which',
        'the',
        'sovereign',
        'of',
        'the',
        'danish',
        'dominions',
        'has',
        'through',
        'every',
        'vicissitude',
        'of',
        'fortune',
        'maintained',
        'the',
        'general',
        'aspect',
        'of',
        'the',
        'affairs',
        'of',
        'our',
        'neighboring',
        'american',
        'nations',
        'of',
        'the',
        'south',
        'has',
        'been',
        'rather',
        'of',
        'approaching',
        'than',
        'of',
        'settled',
        'tranquillity',
        'internal',
        'disturbances',
        'have',
        'been',
        'more',
        'frequent',
        'among',
        'them',
        'than',
        'their',
        'common',
        'friends',
        'would',
        'have',
        'desired',
        'our',
        'intercourse',
        'with',
        'all',
        'has',
        'continued',
        'to',
        'be',
        'that',
        'of',
        'friendship',
        'and',
        'of',
        'mutual',
        'good',
        'will',
        'treaties',
        'of',
        'commerce',
        'and',
        'of',
        'boundaries',
        'with',
        'the',
        'united',
        'mexican',
        'states',
        'have',
        'been',
        'negotiated',
        'but',
        'from',
        'various',
        'successive',
        'obstacles',
        'not',
        'yet',
        'brought',
        'to',
        'a',
        'final',
        'conclusion',
        'the',
        'civil',
        'war',
        'which',
        'unfortunately',
        'still',
        'prevails',
        'in',
        'the',
        'republics',
        'of',
        'central',
        'america',
        'has',
        'been',
        'unpropitious',
        'to',
        'the',
        'cultivation',
        'of',
        'our',
        'commercial',
        'relations',
        'with',
        'them',
        'and',
        'the',
        'dissensions',
        'and',
        'revolutionary',
        'changes',
        'in',
        'the',
        'republics',
        'of',
        'colombia',
        'and',
        'of',
        'peru',
        'have',
        'been',
        'seen',
        'with',
        'cordial',
        'regret',
        'by',
        'us',
        'who',
        'would',
        'gladly',
        'contribute',
        'to',
        'the',
        'happiness',
        'of',
        'both',
        'it',
        'is',
        'with',
        'great',
        'satisfaction',
        'however',
        'that',
        'we',
        'have',
        'witnessed',
        'the',
        'recent',
        'conclusion',
        'of',
        'a',
        'peace',
        'between',
        'the',
        'governments',
        'of',
        'buenos',
        'ayres',
        'and',
        'of',
        'brazil',
        'and',
        'it',
        'is',
        'equally',
        'gratifying',
        'to',
        'observe',
        'that',
        'indemnity',
        'has',
        'been',
        'obtained',
        'for',
        'some',
        'of',
        'the',
        'injuries',
        'which',
        'our',
        'fellow',
        'citizens',
        'had',
        'sustained',
        'in',
        'the',
        'latter',
        'of',
        'those',
        'countries',
        'the',
        'rest',
        'are',
        'in',
        'a',
        'train',
        'of',
        'negotiation',
        'which',
        'we',
        'hope',
        'may',
        'terminate',
        'to',
        'mutual',
        'satisfaction',
        'and',
        'that',
        'it',
        'may',
        'be',
        'succeeded',
        'by',
        'a',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'upon',
        'liberal',
        'principles',
        'propitious',
        'to',
        'a',
        'great',
        'and',
        'growing',
        'commerce',
        'already',
        'important',
        'to',
        'the',
        'interests',
        'of',
        'our',
        'country',
        'the',
        'condition',
        'and',
        'prospects',
        'of',
        'the',
        'revenue',
        'are',
        'more',
        'favorable',
        'than',
        'our',
        'most',
        'sanguine',
        'expectations',
        'had',
        'anticipated',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'exclusive',
        'of',
        'the',
        'moneys',
        'received',
        'under',
        'the',
        'convention',
        'of',
        'with',
        'great',
        'britain',
        'was',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'from',
        'to',
        'so',
        'far',
        'as',
        'they',
        'have',
        'been',
        'ascertained',
        'to',
        'form',
        'the',
        'basis',
        'of',
        'an',
        'estimate',
        'amount',
        'to',
        'which',
        'with',
        'the',
        'receipts',
        'of',
        'the',
        'present',
        'quarter',
        'estimated',
        'at',
        'form',
        'an',
        'aggregate',
        'of',
        'receipts',
        'during',
        'the',
        'year',
        'of',
        'the',
        'expenditures',
        'of',
        'the',
        'year',
        'may',
        'probably',
        'amount',
        'to',
        'and',
        'leave',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'sum',
        'of',
        'the',
        'receipts',
        'of',
        'the',
        'present',
        'year',
        'have',
        'amounted',
        'to',
        'near',
        'more',
        'than',
        'was',
        'anticipated',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'amount',
        'of',
        'duties',
        'secured',
        'on',
        'importations',
        'from',
        'the',
        'first',
        'of',
        'january',
        'to',
        'the',
        'th',
        'of',
        'september',
        'was',
        'about',
        'and',
        'that',
        'of',
        'the',
        'estimated',
        'accruing',
        'revenue',
        'is',
        'forming',
        'an',
        'aggregate',
        'for',
        'the',
        'year',
        'of',
        'near',
        'this',
        'is',
        'more',
        'than',
        'the',
        'estimate',
        'last',
        'december',
        'for',
        'the',
        'accruing',
        'revenue',
        'of',
        'the',
        'present',
        'year',
        'which',
        'with',
        'allowances',
        'for',
        'draw',
        'backs',
        'and',
        'contingent',
        'deficiencies',
        'was',
        'expected',
        'to',
        'produce',
        'an',
        'actual',
        'revenue',
        'of',
        'had',
        'these',
        'only',
        'been',
        'realized',
        'the',
        'expenditures',
        'of',
        'the',
        'year',
        'would',
        'have',
        'been',
        'also',
        'proportionally',
        'reduced',
        'for',
        'of',
        'these',
        'received',
        'upward',
        'of',
        'have',
        'been',
        'applied',
        'to',
        'the',
        'extinction',
        'of',
        'public',
        'debt',
        'bearing',
        'an',
        'interest',
        'of',
        'a',
        'year',
        'and',
        'of',
        'course',
        'reducing',
        'the',
        'burden',
        'of',
        'interest',
        'annually',
        'payable',
        'in',
        'future',
        'by',
        'the',
        'amount',
        'of',
        'more',
        'than',
        'the',
        'payments',
        'on',
        'account',
        'of',
        'interest',
        'during',
        'the',
        'current',
        'year',
        'exceed',
        'presenting',
        'an',
        'aggregate',
        'of',
        'more',
        'than',
        'applied',
        'during',
        'the',
        'year',
        'to',
        'the',
        'discharge',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'whole',
        'of',
        'which',
        'remaining',
        'due',
        'on',
        'will',
        'amount',
        'only',
        'to',
        'that',
        'the',
        'revenue',
        'of',
        'the',
        'ensuing',
        'year',
        'will',
        'not',
        'fall',
        'short',
        'of',
        'that',
        'received',
        'in',
        'the',
        'one',
        'now',
        'expiring',
        'there',
        'are',
        'indications',
        'which',
        'can',
        'scarcely',
        'prove',
        'deceptive',
        'in',
        'our',
        'country',
        'an',
        'uniform',
        'experience',
        'of',
        'years',
        'has',
        'shown',
        'that',
        'what',
        'ever',
        'the',
        'tariff',
        'of',
        'duties',
        'upon',
        'articles',
        'imported',
        'from',
        'abroad',
        'has',
        'been',
        'the',
        'amount',
        'of',
        'importations',
        'has',
        'always',
        'borne',
        'an',
        'average',
        'value',
        'nearly',
        'approaching',
        'to',
        'that',
        'of',
        'the',
        'exports',
        'though',
        'occasionally',
        'differing',
        'in',
        'the',
        'balance',
        'some',
        'times',
        'being',
        'more',
        'and',
        'some',
        'times',
        'less',
        'it',
        'is',
        'indeed',
        'a',
        'general',
        'law',
        'of',
        'prosperous',
        'commerce',
        'that',
        'the',
        'real',
        'value',
        'of',
        'exports',
        'should',
        'by',
        'a',
        'small',
        'and',
        'only',
        'a',
        'small',
        'balance',
        'exceed',
        'that',
        'of',
        'imports',
        'that',
        'balance',
        'being',
        'a',
        'permanent',
        'addition',
        'to',
        'the',
        'wealth',
        'of',
        'the',
        'nation',
        'the',
        'extent',
        'of',
        'the',
        'prosperous',
        'commerce',
        'of',
        'the',
        'nation',
        'must',
        'be',
        'regulated',
        'by',
        'the',
        'amount',
        'of',
        'its',
        'exports',
        'and',
        'an',
        'important',
        'addition',
        'to',
        'the',
        'value',
        'of',
        'these',
        'will',
        'draw',
        'after',
        'it',
        'a',
        'corresponding',
        'increase',
        'of',
        'importations',
        'it',
        'has',
        'happened',
        'in',
        'the',
        'vicissitudes',
        'of',
        'the',
        'seasons',
        'that',
        'the',
        'harvests',
        'of',
        'all',
        'europe',
        'have',
        'in',
        'the',
        'late',
        'summer',
        'and',
        'autumn',
        'fallen',
        'short',
        'of',
        'their',
        'usual',
        'average',
        'a',
        'relaxation',
        'of',
        'the',
        'interdict',
        'upon',
        'the',
        'importation',
        'of',
        'grain',
        'and',
        'flour',
        'from',
        'abroad',
        'has',
        'ensued',
        'a',
        'propitious',
        'market',
        'has',
        'been',
        'opened',
        'to',
        'the',
        'granaries',
        'of',
        'our',
        'country',
        'and',
        'a',
        'new',
        'prospect',
        'of',
        'reward',
        'presented',
        'to',
        'the',
        'labors',
        'of',
        'the',
        'husband',
        'man',
        'which',
        'for',
        'several',
        'years',
        'has',
        'been',
        'denied',
        'this',
        'accession',
        'to',
        'the',
        'profits',
        'of',
        'agriculture',
        'in',
        'the',
        'middle',
        'and',
        'western',
        'portions',
        'of',
        'our',
        'union',
        'is',
        'accidental',
        'and',
        'temporary',
        'it',
        'may',
        'continue',
        'only',
        'for',
        'a',
        'single',
        'year',
        'it',
        'may',
        'be',
        'as',
        'has',
        'been',
        'often',
        'experienced',
        'in',
        'the',
        'revolutions',
        'of',
        'time',
        'but',
        'the',
        'first',
        'of',
        'several',
        'scanty',
        'harvests',
        'in',
        'succession',
        'we',
        'may',
        'consider',
        'it',
        'certain',
        'that',
        'for',
        'the',
        'approaching',
        'year',
        'it',
        'has',
        'added',
        'an',
        'item',
        'of',
        'large',
        'amount',
        'to',
        'the',
        'value',
        'of',
        'our',
        'exports',
        'and',
        'that',
        'it',
        'will',
        'produce',
        'a',
        'corresponding',
        'increase',
        'of',
        'importations',
        'it',
        'may',
        'therefore',
        'confidently',
        'be',
        'foreseen',
        'that',
        'the',
        'revenue',
        'of',
        'will',
        'equal',
        'and',
        'probably',
        'exceed',
        'that',
        'of',
        'and',
        'will',
        'afford',
        'the',
        'means',
        'of',
        'extinguishing',
        'more',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'public',
        'debt',
        'this',
        'new',
        'element',
        'of',
        'prosperity',
        'to',
        'that',
        'part',
        'of',
        'our',
        'agricultural',
        'industry',
        'which',
        'is',
        'occupied',
        'in',
        'producing',
        'the',
        'first',
        'article',
        'of',
        'human',
        'subsistence',
        'is',
        'of',
        'the',
        'most',
        'cheering',
        'character',
        'to',
        'the',
        'feelings',
        'of',
        'patriotism',
        'proceeding',
        'from',
        'a',
        'cause',
        'which',
        'humanity',
        'will',
        'view',
        'with',
        'concern',
        'the',
        'sufferings',
        'of',
        'scarcity',
        'in',
        'distant',
        'lands',
        'it',
        'yields',
        'a',
        'consolatory',
        'reflection',
        'that',
        'this',
        'scarcity',
        'is',
        'in',
        'no',
        'respect',
        'attributable',
        'to',
        'us',
        'that',
        'it',
        'comes',
        'from',
        'the',
        'dispensation',
        'of',
        'him',
        'who',
        'ordains',
        'all',
        'in',
        'wisdom',
        'and',
        'goodness',
        'and',
        'who',
        'permits',
        'evil',
        'itself',
        'only',
        'as',
        'an',
        'instrument',
        'of',
        'good',
        'that',
        'far',
        'from',
        'contributing',
        'to',
        'this',
        'scarcity',
        'our',
        'agency',
        'will',
        'be',
        'applied',
        'only',
        'to',
        'the',
        'alleviation',
        'of',
        'its',
        'severity',
        'and',
        'that',
        'in',
        'pouring',
        'forth',
        'from',
        'the',
        'abundance',
        'of',
        'our',
        'own',
        'garners',
        'the',
        'supplies',
        'which',
        'will',
        'partially',
        'restore',
        'plenty',
        'to',
        'those',
        'who',
        'are',
        'in',
        'need',
        'we',
        'shall',
        'ourselves',
        'reduce',
        'our',
        'stores',
        'and',
        'add',
        'to',
        'the',
        'price',
        'of',
        'our',
        'own',
        'bread',
        'so',
        'as',
        'in',
        'some',
        'degree',
        'to',
        'participate',
        'in',
        'the',
        'wants',
        'which',
        'it',
        'will',
        'be',
        'the',
        'good',
        'fortune',
        'of',
        'our',
        'country',
        'to',
        'relieve',
        'the',
        'great',
        'interests',
        'of',
        'an',
        'agricultural',
        'commercial',
        'and',
        'manufacturing',
        'nation',
        'are',
        'so',
        'linked',
        'in',
        'union',
        'together',
        'that',
        'no',
        'permanent',
        'cause',
        'of',
        'prosperity',
        'to',
        'one',
        'of',
        'them',
        'can',
        'operate',
        'without',
        'extending',
        'its',
        'influence',
        'to',
        'the',
        'others',
        'all',
        'these',
        'interests',
        'are',
        'alike',
        'under',
        'the',
        'protecting',
        'power',
        'of',
        'the',
        'legislative',
        'authority',
        'and',
        'the',
        'duties',
        'of',
        'the',
        'representative',
        'bodies',
        'are',
        'to',
        'conciliate',
        'them',
        'in',
        'harmony',
        'together',
        'so',
        'far',
        'as',
        'the',
        'object',
        'of',
        'taxation',
        'is',
        'to',
        'raise',
        'a',
        'revenue',
        'for',
        'discharging',
        'the',
        'debts',
        'and',
        'defraying',
        'the',
        'expenses',
        'of',
        'the',
        'community',
        'its',
        'operation',
        'should',
        'be',
        'adapted',
        'as',
        'much',
        'as',
        'possible',
        'to',
        'suit',
        'the',
        'burden',
        'with',
        'equal',
        'hand',
        'upon',
        'all',
        'in',
        'proportion',
        'with',
        'their',
        'ability',
        'of',
        'bearing',
        'it',
        'without',
        'oppression',
        'but',
        'the',
        'legislation',
        'of',
        'one',
        'nation',
        'is',
        'some',
        'times',
        'intentionally',
        'made',
        'to',
        'bear',
        'heavily',
        'upon',
        'the',
        'interests',
        'of',
        'another',
        'that',
        'legislation',
        'adapted',
        'as',
        'it',
        'is',
        'meant',
        'to',
        'be',
        'to',
        'the',
        'special',
        'interests',
        'of',
        'its',
        'own',
        'people',
        'will',
        'often',
        'press',
        'most',
        'unequally',
        'upon',
        'the',
        'several',
        'component',
        'interests',
        'of',
        'its',
        'neighbors',
        'thus',
        'the',
        'legislation',
        'of',
        'great',
        'britain',
        'when',
        'as',
        'has',
        'recently',
        'been',
        'avowed',
        'adapted',
        'to',
        'the',
        'depression',
        'of',
        'a',
        'rival',
        'nation',
        'will',
        'naturally',
        'abound',
        'with',
        'regulations',
        'to',
        'interdict',
        'upon',
        'the',
        'productions',
        'of',
        'the',
        'soil',
        'or',
        'industry',
        'of',
        'the',
        'other',
        'which',
        'come',
        'in',
        'competition',
        'with',
        'its',
        'own',
        'and',
        'will',
        'present',
        'encouragement',
        'perhaps',
        'even',
        'bounty',
        'to',
        'the',
        'raw',
        'material',
        'of',
        'the',
        'other',
        'state',
        'which',
        'it',
        'can',
        'not',
        'produce',
        'itself',
        'and',
        'which',
        'is',
        'essential',
        'for',
        'the',
        'use',
        'of',
        'its',
        'manufactures',
        'competitors',
        'in',
        'the',
        'markets',
        'of',
        'the',
        'world',
        'with',
        'those',
        'of',
        'its',
        'commercial',
        'rival',
        'such',
        'is',
        'the',
        'state',
        'of',
        'commercial',
        'legislation',
        'of',
        'great',
        'britain',
        'as',
        'it',
        'bears',
        'upon',
        'our',
        'interests',
        'it',
        'excludes',
        'with',
        'interdicting',
        'duties',
        'all',
        'importation',
        'except',
        'in',
        'time',
        'of',
        'approaching',
        'famine',
        'of',
        'the',
        'great',
        'staple',
        'of',
        'production',
        'of',
        'our',
        'middle',
        'and',
        'western',
        'states',
        'it',
        'proscribes',
        'with',
        'equal',
        'rigor',
        'the',
        'bulkier',
        'lumber',
        'and',
        'live',
        'stock',
        'of',
        'the',
        'same',
        'portion',
        'and',
        'also',
        'of',
        'the',
        'northern',
        'and',
        'eastern',
        'part',
        'of',
        'our',
        'union',
        'it',
        'refuses',
        'even',
        'the',
        'rice',
        'of',
        'the',
        'south',
        'unless',
        'aggravated',
        'with',
        'a',
        'charge',
        'of',
        'duty',
        'upon',
        'the',
        'northern',
        'carrier',
        'who',
        'brings',
        'it',
        'to',
        'them',
        'but',
        'the',
        'cotton',
        'indispensable',
        'for',
        'their',
        'looms',
        'they',
        'will',
        'receive',
        'almost',
        'duty',
        'free',
        'to',
        'weave',
        'it',
        'into',
        'a',
        'fabric',
        'for',
        'our',
        'own',
        'wear',
        'to',
        'the',
        'destruction',
        'of',
        'our',
        'own',
        'manufactures',
        'which',
        'they',
        'are',
        'enabled',
        'thus',
        'to',
        'under',
        'sell',
        'is',
        'the',
        'self',
        'protecting',
        'energy',
        'of',
        'this',
        'nation',
        'so',
        'helpless',
        'that',
        'there',
        'exists',
        'in',
        'the',
        'political',
        'institutions',
        'of',
        'our',
        'country',
        'no',
        'power',
        'to',
        'counter',
        'act',
        'the',
        'bias',
        'of',
        'this',
        'foreign',
        'legislation',
        'that',
        'the',
        'growers',
        'of',
        'grain',
        'must',
        'submit',
        'to',
        'this',
        'exclusion',
        'from',
        'the',
        'foreign',
        'markets',
        'of',
        'their',
        'produce',
        'that',
        'the',
        'shippers',
        'must',
        'dismantle',
        'their',
        'ships',
        'the',
        'trade',
        'of',
        'the',
        'north',
        'stagnate',
        'at',
        'the',
        'wharves',
        'and',
        'the',
        'manufacturers',
        'starve',
        'at',
        'their',
        'looms',
        'while',
        'the',
        'whole',
        'people',
        'shall',
        'pay',
        'tribute',
        'to',
        'foreign',
        'industry',
        'to',
        'be',
        'clad',
        'in',
        'a',
        'foreign',
        'garb',
        'that',
        'the',
        'congress',
        'of',
        'the',
        'union',
        'are',
        'impotent',
        'to',
        'restore',
        'the',
        'balance',
        'in',
        'favor',
        'of',
        'native',
        'industry',
        'destroyed',
        'by',
        'the',
        'statutes',
        'of',
        'another',
        'realm',
        'more',
        'just',
        'and',
        'generous',
        'sentiments',
        'will',
        'i',
        'trust',
        'prevail',
        'if',
        'the',
        'tariff',
        'adopted',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'shall',
        'be',
        'found',
        'by',
        'experience',
        'to',
        'bear',
        'oppressively',
        'upon',
        'the',
        'interests',
        'of',
        'any',
        'one',
        'section',
        'of',
        'the',
        'union',
        'it',
        'ought',
        'to',
        'be',
        'and',
        'i',
        'can',
        'not',
        'doubt',
        'will',
        'be',
        'so',
        'modified',
        'as',
        'to',
        'alleviate',
        'its',
        'burden',
        'to',
        'the',
        'voice',
        'of',
        'just',
        'complaint',
        'from',
        'any',
        'portion',
        'of',
        'their',
        'constituents',
        'the',
        'representatives',
        'of',
        'the',
        'states',
        'and',
        'of',
        'the',
        'people',
        'will',
        'never',
        'turn',
        'away',
        'their',
        'ears',
        'but',
        'so',
        'long',
        'as',
        'the',
        'duty',
        'of',
        'the',
        'foreign',
        'shall',
        'operate',
        'only',
        'as',
        'a',
        'bounty',
        'upon',
        'the',
        'domestic',
        'article',
        'while',
        'the',
        'planter',
        'and',
        'the',
        'merchant',
        'and',
        'the',
        'shepherd',
        'and',
        'the',
        'husbandman',
        'shall',
        'be',
        'found',
        'thriving',
        'in',
        'their',
        'occupations',
        'under',
        'the',
        'duties',
        'imposed',
        'for',
        'the',
        'protection',
        'of',
        'domestic',
        'manufactures',
        'they',
        'will',
        'not',
        'repine',
        'at',
        'the',
        'prosperity',
        'shared',
        'with',
        'themselves',
        'by',
        'their',
        'fellow',
        'citizens',
        'of',
        'other',
        'professions',
        'nor',
        'denounce',
        'as',
        'violations',
        'of',
        'the',
        'constitution',
        'the',
        'deliberate',
        'acts',
        'of',
        'congress',
        'to',
        'shield',
        'from',
        'the',
        'wrongs',
        'of',
        'foreigns',
        'the',
        'native',
        'industry',
        'of',
        'the',
        'union',
        'while',
        'the',
        'tariff',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'was',
        'a',
        'subject',
        'of',
        'legislative',
        'deliberation',
        'it',
        'was',
        'foretold',
        'by',
        'some',
        'of',
        'its',
        'opposers',
        'that',
        'one',
        'of',
        'its',
        'necessary',
        'consequences',
        'would',
        'be',
        'to',
        'impair',
        'the',
        'revenue',
        'it',
        'is',
        'yet',
        'too',
        'soon',
        'to',
        'pronounce',
        'with',
        'confidence',
        'that',
        'this',
        'prediction',
        'was',
        'erroneous',
        'the',
        'obstruction',
        'of',
        'one',
        'avenue',
        'of',
        'trade',
        'not',
        'unfrequently',
        'opens',
        'an',
        'issue',
        'to',
        'another',
        'the',
        'consequence',
        'of',
        'the',
        'tariff',
        'will',
        'be',
        'to',
        'increase',
        'the',
        'exportation',
        'and',
        'to',
        'diminish',
        'the',
        'importation',
        'of',
        'some',
        'specific',
        'articles',
        'but',
        'by',
        'the',
        'general',
        'law',
        'of',
        'trade',
        'the',
        'increase',
        'of',
        'exportation',
        'of',
        'one',
        'article',
        'will',
        'be',
        'followed',
        'by',
        'an',
        'increased',
        'importation',
        'of',
        'others',
        'the',
        'duties',
        'upon',
        'which',
        'will',
        'supply',
        'the',
        'deficiencies',
        'which',
        'the',
        'diminished',
        'importation',
        'would',
        'otherwise',
        'occasion',
        'the',
        'effect',
        'of',
        'taxation',
        'upon',
        'revenue',
        'can',
        'seldom',
        'be',
        'foreseen',
        'with',
        'certainty',
        'it',
        'must',
        'abide',
        'the',
        'test',
        'of',
        'experience',
        'as',
        'yet',
        'no',
        'symptoms',
        'of',
        'diminution',
        'are',
        'perceptible',
        'in',
        'the',
        'receipts',
        'of',
        'the',
        'treasury',
        'as',
        'yet',
        'little',
        'addition',
        'of',
        'cost',
        'has',
        'even',
        'been',
        'experienced',
        'upon',
        'the',
        'articles',
        'burdened',
        'with',
        'heavier',
        'duties',
        'by',
        'the',
        'last',
        'tariff',
        'the',
        'domestic',
        'manufacturer',
        'supplies',
        'the',
        'same',
        'or',
        'a',
        'kindred',
        'article',
        'at',
        'a',
        'diminished',
        'price',
        'and',
        'the',
        'consumer',
        'pays',
        'the',
        'same',
        'tribute',
        'to',
        'the',
        'labor',
        'of',
        'his',
        'own',
        'country',
        'man',
        'which',
        'he',
        'must',
        'otherwise',
        'have',
        'paid',
        'to',
        'foreign',
        'industry',
        'and',
        'toil',
        'the',
        'tariff',
        'of',
        'the',
        'last',
        'session',
        'was',
        'in',
        'its',
        'details',
        'not',
        'acceptable',
        'to',
        'the',
        'great',
        'interests',
        'of',
        'any',
        'portion',
        'of',
        'the',
        'union',
        'not',
        'even',
        'to',
        'the',
        'interest',
        'which',
        'it',
        'was',
        'specially',
        'intended',
        'to',
        'subserve',
        'its',
        'object',
        'was',
        'to',
        'balance',
        'the',
        'burdens',
        'upon',
        'native',
        'industry',
        'imposed',
        'by',
        'the',
        'operation',
        'of',
        'foreign',
        'laws',
        'but',
        'not',
        'to',
        'aggravate',
        'the',
        'burdens',
        'of',
        'one',
        'section',
        'of',
        'the',
        'union',
        'by',
        'the',
        'relief',
        'afforded',
        'to',
        'another',
        'to',
        'the',
        'great',
        'principle',
        'sanctioned',
        'by',
        'that',
        'act',
        'one',
        'of',
        'those',
        'upon',
        'which',
        'the',
        'constitution',
        'itself',
        'was',
        'formed',
        'i',
        'hope',
        'and',
        'trust',
        'the',
        'authorities',
        'of',
        'the',
        'union',
        'will',
        'adhere',
        'but',
        'if',
        'any',
        'of',
        'the',
        'duties',
        'imposed',
        'by',
        'the',
        'act',
        'only',
        'relieve',
        'the',
        'manufacturer',
        'by',
        'aggravating',
        'the',
        'burden',
        'of',
        'the',
        'planter',
        'let',
        'a',
        'careful',
        'revisal',
        'of',
        'its',
        'provisions',
        'enlightened',
        'by',
        'the',
        'practical',
        'experience',
        'of',
        'its',
        'effects',
        'be',
        'directed',
        'to',
        'retain',
        'those',
        'which',
        'impart',
        'protection',
        'to',
        'native',
        'industry',
        'and',
        'remove',
        'or',
        'supply',
        'the',
        'place',
        'of',
        'those',
        'which',
        'only',
        'alleviate',
        'one',
        'great',
        'national',
        'interest',
        'by',
        'the',
        'depression',
        'of',
        'another',
        'the',
        'united',
        'states',
        'of',
        'america',
        'and',
        'the',
        'people',
        'of',
        'every',
        'state',
        'of',
        'which',
        'they',
        'are',
        'composed',
        'are',
        'each',
        'of',
        'them',
        'sovereign',
        'powers',
        'the',
        'legislative',
        'authority',
        'of',
        'the',
        'whole',
        'is',
        'exercised',
        'by',
        'congress',
        'under',
        'authority',
        'granted',
        'them',
        'in',
        'the',
        'common',
        'constitution',
        'the',
        'legislative',
        'power',
        'of',
        'each',
        'state',
        'is',
        'exercised',
        'by',
        'assemblies',
        'deriving',
        'their',
        'authority',
        'from',
        'the',
        'constitution',
        'of',
        'the',
        'state',
        'each',
        'is',
        'sovereign',
        'within',
        'its',
        'own',
        'province',
        'the',
        'distribution',
        'of',
        'power',
        'between',
        'them',
        'presupposes',
        'that',
        'these',
        'authorities',
        'will',
        'move',
        'in',
        'harmony',
        'with',
        'each',
        'other',
        'the',
        'members',
        'of',
        'the',
        'state',
        'and',
        'general',
        'governments',
        'are',
        'all',
        'under',
        'oath',
        'to',
        'support',
        'both',
        'and',
        'allegiance',
        'is',
        'due',
        'to',
        'the',
        'one',
        'and',
        'to',
        'the',
        'other',
        'the',
        'case',
        'of',
        'a',
        'conflict',
        'between',
        'these',
        'two',
        'powers',
        'has',
        'not',
        'been',
        'supposed',
        'nor',
        'has',
        'any',
        'provision',
        'been',
        'made',
        'for',
        'it',
        'in',
        'our',
        'institutions',
        'as',
        'a',
        'virtuous',
        'nation',
        'of',
        'ancient',
        'times',
        'existed',
        'more',
        'than',
        'five',
        'centuries',
        'without',
        'a',
        'law',
        'for',
        'the',
        'punishment',
        'of',
        'parricide',
        'more',
        'than',
        'once',
        'however',
        'in',
        'the',
        'progress',
        'of',
        'our',
        'history',
        'have',
        'the',
        'people',
        'and',
        'the',
        'legislatures',
        'of',
        'one',
        'or',
        'more',
        'states',
        'in',
        'moments',
        'of',
        'excitement',
        'been',
        'instigated',
        'to',
        'this',
        'conflict',
        'and',
        'the',
        'means',
        'of',
        'effecting',
        'this',
        'impulse',
        'have',
        'been',
        'allegations',
        'that',
        'the',
        'acts',
        'of',
        'congress',
        'to',
        'be',
        'resisted',
        'were',
        'unconstitutional',
        'the',
        'people',
        'of',
        'no',
        'one',
        'state',
        'have',
        'ever',
        'delegated',
        'to',
        'their',
        'legislature',
        'the',
        'power',
        'of',
        'pronouncing',
        'an',
        'act',
        'of',
        'congress',
        'unconstitutional',
        'but',
        'they',
        'have',
        'delegated',
        'to',
        'them',
        'powers',
        'by',
        'the',
        'exercise',
        'of',
        'which',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'of',
        'congress',
        'within',
        'the',
        'state',
        'may',
        'be',
        'resisted',
        'if',
        'we',
        'suppose',
        'the',
        'case',
        'of',
        'such',
        'conflicting',
        'legislation',
        'sustained',
        'by',
        'the',
        'corresponding',
        'executive',
        'and',
        'judicial',
        'authorities',
        'patriotism',
        'and',
        'philanthropy',
        'turn',
        'their',
        'eyes',
        'from',
        'the',
        'condition',
        'in',
        'which',
        'the',
        'parties',
        'would',
        'be',
        'placed',
        'and',
        'from',
        'that',
        'of',
        'the',
        'people',
        'of',
        'both',
        'which',
        'must',
        'be',
        'its',
        'victims',
        'the',
        'reports',
        'from',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'the',
        'various',
        'subordinate',
        'offices',
        'of',
        'the',
        'resort',
        'of',
        'that',
        'department',
        'present',
        'an',
        'exposition',
        'of',
        'the',
        'public',
        'administration',
        'of',
        'affairs',
        'connected',
        'with',
        'them',
        'through',
        'the',
        'course',
        'of',
        'the',
        'current',
        'year',
        'the',
        'present',
        'state',
        'of',
        'the',
        'army',
        'and',
        'the',
        'distribution',
        'of',
        'the',
        'force',
        'of',
        'which',
        'it',
        'is',
        'composed',
        'will',
        'be',
        'seen',
        'from',
        'the',
        'report',
        'of',
        'the',
        'major',
        'general',
        'several',
        'alterations',
        'in',
        'the',
        'disposal',
        'of',
        'the',
        'troops',
        'have',
        'been',
        'found',
        'expedient',
        'in',
        'the',
        'course',
        'of',
        'the',
        'year',
        'and',
        'the',
        'discipline',
        'of',
        'the',
        'army',
        'though',
        'not',
        'entirely',
        'free',
        'from',
        'exception',
        'has',
        'been',
        'generally',
        'good',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'particularly',
        'invited',
        'to',
        'that',
        'part',
        'of',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'which',
        'concerns',
        'the',
        'existing',
        'system',
        'of',
        'our',
        'relations',
        'with',
        'the',
        'indian',
        'tribes',
        'at',
        'the',
        'establishment',
        'of',
        'the',
        'federal',
        'government',
        'under',
        'the',
        'present',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'the',
        'principle',
        'was',
        'adopted',
        'of',
        'considering',
        'them',
        'as',
        'foreign',
        'and',
        'independent',
        'powers',
        'and',
        'also',
        'as',
        'proprietors',
        'of',
        'lands',
        'they',
        'were',
        'moreover',
        'considered',
        'as',
        'savages',
        'whom',
        'it',
        'was',
        'our',
        'policy',
        'and',
        'our',
        'duty',
        'to',
        'use',
        'our',
        'influence',
        'in',
        'converting',
        'to',
        'christianity',
        'and',
        'in',
        'bringing',
        'within',
        'the',
        'pale',
        'of',
        'civilization',
        'as',
        'independent',
        'powers',
        'we',
        'negotiated',
        'with',
        'them',
        'by',
        'treaties',
        'as',
        'proprietors',
        'we',
        'purchased',
        'of',
        'them',
        'all',
        'the',
        'lands',
        'which',
        'we',
        'could',
        'prevail',
        'upon',
        'them',
        'to',
        'sell',
        'as',
        'brethren',
        'of',
        'the',
        'human',
        'race',
        'rude',
        'and',
        'ignorant',
        'we',
        'endeavored',
        'to',
        'bring',
        'them',
        'to',
        'the',
        'knowledge',
        'of',
        'religion',
        'and',
        'letters',
        'the',
        'ultimate',
        'design',
        'was',
        'to',
        'incorporate',
        'in',
        'our',
        'own',
        'institutions',
        'that',
        'portion',
        'of',
        'them',
        'which',
        'could',
        'be',
        'converted',
        'to',
        'the',
        'state',
        'of',
        'civilization',
        'in',
        'the',
        'practice',
        'of',
        'european',
        'states',
        'before',
        'our',
        'revolution',
        'they',
        'had',
        'been',
        'considered',
        'as',
        'children',
        'to',
        'be',
        'governed',
        'as',
        'tenants',
        'at',
        'discretion',
        'to',
        'be',
        'dispossessed',
        'as',
        'occasion',
        'might',
        'require',
        'as',
        'hunters',
        'to',
        'be',
        'indemnified',
        'by',
        'trifling',
        'concessions',
        'for',
        'removal',
        'from',
        'the',
        'grounds',
        'from',
        'which',
        'their',
        'game',
        'was',
        'extirpated',
        'in',
        'changing',
        'the',
        'system',
        'it',
        'would',
        'seem',
        'as',
        'if',
        'a',
        'full',
        'contemplation',
        'of',
        'the',
        'consequences',
        'of',
        'the',
        'change',
        'had',
        'not',
        'been',
        'taken',
        'we',
        'have',
        'been',
        'far',
        'more',
        'successful',
        'in',
        'the',
        'acquisition',
        'of',
        'their',
        'lands',
        'than',
        'in',
        'imparting',
        'to',
        'them',
        'the',
        'principles',
        'or',
        'inspiring',
        'them',
        'with',
        'the',
        'spirit',
        'of',
        'civilization',
        'but',
        'in',
        'appropriating',
        'to',
        'ourselves',
        'their',
        'hunting',
        'grounds',
        'we',
        'have',
        'brought',
        'upon',
        'ourselves',
        'the',
        'obligation',
        'of',
        'providing',
        'them',
        'with',
        'subsistence',
        'and',
        'when',
        'we',
        'have',
        'had',
        'the',
        'rare',
        'good',
        'fortune',
        'of',
        'teaching',
        'them',
        'the',
        'arts',
        'of',
        'civilization',
        'and',
        'the',
        'doctrines',
        'of',
        'christianity',
        'we',
        'have',
        'unexpectedly',
        'found',
        'them',
        'forming',
        'in',
        'the',
        'midst',
        'of',
        'ourselves',
        'communities',
        'claiming',
        'to',
        'be',
        'independent',
        'of',
        'ours',
        'and',
        'rivals',
        'of',
        'sovereignty',
        'within',
        'the',
        'territories',
        'of',
        'the',
        'members',
        'of',
        'our',
        'union',
        'this',
        'state',
        'of',
        'things',
        'requires',
        'that',
        'a',
        'remedy',
        'should',
        'be',
        'provided',
        'a',
        'remedy',
        'which',
        'while',
        'it',
        'shall',
        'do',
        'justice',
        'to',
        'those',
        'unfortunate',
        'children',
        'of',
        'nature',
        'may',
        'secure',
        'to',
        'the',
        'members',
        'of',
        'our',
        'confederation',
        'their',
        'rights',
        'of',
        'sovereignty',
        'and',
        'of',
        'soil',
        'as',
        'the',
        'outline',
        'of',
        'a',
        'project',
        'to',
        'that',
        'effect',
        'the',
        'views',
        'presented',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'are',
        'recommended',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'report',
        'from',
        'the',
        'engineer',
        'department',
        'presents',
        'a',
        'comprehensive',
        'view',
        'of',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'in',
        'the',
        'great',
        'systems',
        'promotive',
        'of',
        'the',
        'public',
        'interest',
        'commenced',
        'and',
        'organized',
        'under',
        'authority',
        'of',
        'congress',
        'and',
        'the',
        'effects',
        'of',
        'which',
        'have',
        'already',
        'contributed',
        'to',
        'the',
        'security',
        'as',
        'they',
        'will',
        'hereafter',
        'largely',
        'contribute',
        'to',
        'the',
        'honor',
        'and',
        'dignity',
        'of',
        'the',
        'nation',
        'the',
        'first',
        'of',
        'these',
        'great',
        'systems',
        'is',
        'that',
        'of',
        'fortifications',
        'commenced',
        'immediately',
        'after',
        'the',
        'close',
        'of',
        'our',
        'last',
        'war',
        'under',
        'the',
        'salutary',
        'experience',
        'which',
        'the',
        'events',
        'of',
        'that',
        'war',
        'had',
        'impressed',
        'upon',
        'our',
        'country',
        'men',
        'of',
        'its',
        'necessity',
        'introduced',
        'under',
        'the',
        'auspices',
        'of',
        'my',
        'immediate',
        'predecessor',
        'it',
        'has',
        'been',
        'continued',
        'with',
        'the',
        'persevering',
        'and',
        'liberal',
        'encouragement',
        'of',
        'the',
        'legislature',
        'and',
        'combined',
        'with',
        'corresponding',
        'exertions',
        'for',
        'the',
        'gradual',
        'increase',
        'and',
        'improvement',
        'of',
        'the',
        'navy',
        'prepares',
        'for',
        'our',
        'extensive',
        'country',
        'a',
        'condition',
        'of',
        'defense',
        'adapted',
        'to',
        'any',
        'critical',
        'emergency',
        'which',
        'the',
        'varying',
        'course',
        'of',
        'events',
        'may',
        'bring',
        'forth',
        'our',
        'advances',
        'in',
        'these',
        'concerted',
        'systems',
        'have',
        'for',
        'the',
        'last',
        'years',
        'been',
        'steady',
        'and',
        'progressive',
        'and',
        'in',
        'a',
        'few',
        'years',
        'more',
        'will',
        'be',
        'so',
        'completed',
        'as',
        'to',
        'leave',
        'no',
        'cause',
        'for',
        'apprehension',
        'that',
        'our',
        'sea',
        'coast',
        'will',
        'ever',
        'again',
        'offer',
        'a',
        'theater',
        'of',
        'hostile',
        'invasion',
        'the',
        'next',
        'of',
        'these',
        'cardinal',
        'measures',
        'of',
        'policy',
        'is',
        'the',
        'preliminary',
        'to',
        'great',
        'and',
        'lasting',
        'works',
        'of',
        'public',
        'improvement',
        'in',
        'the',
        'surveys',
        'of',
        'roads',
        'examination',
        'for',
        'the',
        'course',
        'of',
        'canals',
        'and',
        'labors',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'obstructions',
        'of',
        'rivers',
        'and',
        'harbors',
        'first',
        'commenced',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'report',
        'exhibits',
        'in',
        'one',
        'table',
        'the',
        'funds',
        'appropriated',
        'at',
        'the',
        'last',
        'and',
        'preceding',
        'sessions',
        'of',
        'congress',
        'for',
        'all',
        'these',
        'fortifications',
        'surveys',
        'and',
        'works',
        'of',
        'public',
        'improvement',
        'the',
        'manner',
        'in',
        'which',
        'these',
        'funds',
        'have',
        'been',
        'applied',
        'the',
        'amount',
        'expended',
        'upon',
        'the',
        'several',
        'works',
        'under',
        'construction',
        'and',
        'the',
        'further',
        'sums',
        'which',
        'may',
        'be',
        'necessary',
        'to',
        'complete',
        'them',
        'in',
        'a',
        'second',
        'the',
        'works',
        'projected',
        'by',
        'the',
        'board',
        'of',
        'engineers',
        'which',
        'have',
        'not',
        'been',
        'commenced',
        'and',
        'the',
        'estimate',
        'of',
        'their',
        'cost',
        'in',
        'a',
        'third',
        'the',
        'report',
        'of',
        'the',
        'annual',
        'board',
        'of',
        'visitors',
        'at',
        'the',
        'military',
        'academy',
        'at',
        'west',
        'point',
        'for',
        'fortifications',
        'erecting',
        'on',
        'various',
        'points',
        'of',
        'our',
        'atlantic',
        'coast',
        'from',
        'rhode',
        'island',
        'to',
        'louisiana',
        'the',
        'aggregate',
        'expenditure',
        'of',
        'the',
        'year',
        'has',
        'fallen',
        'little',
        'short',
        'of',
        'for',
        'the',
        'preparation',
        'of',
        'additional',
        'reports',
        'of',
        'reconnoissances',
        'and',
        'surveys',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'for',
        'the',
        'civil',
        'construction',
        'upon',
        'different',
        'public',
        'works',
        'commenced',
        'others',
        'for',
        'which',
        'specific',
        'appropriations',
        'have',
        'been',
        'made',
        'by',
        'acts',
        'of',
        'congress',
        'and',
        'other',
        'incipient',
        'surveys',
        'under',
        'the',
        'authority',
        'given',
        'by',
        'the',
        'act',
        'of',
        'about',
        'more',
        'has',
        'been',
        'drawn',
        'from',
        'the',
        'treasury',
        'to',
        'these',
        'is',
        'to',
        'be',
        'added',
        'the',
        'appropriation',
        'of',
        'to',
        'commence',
        'the',
        'erection',
        'of',
        'a',
        'break',
        'water',
        'near',
        'the',
        'mouth',
        'of',
        'the',
        'delaware',
        'river',
        'the',
        'subscriptions',
        'to',
        'the',
        'delaware',
        'and',
        'chesapeake',
        'the',
        'louisville',
        'and',
        'portland',
        'the',
        'dismal',
        'swamp',
        'and',
        'the',
        'chesapeake',
        'and',
        'ohio',
        'canals',
        'the',
        'large',
        'donations',
        'of',
        'lands',
        'to',
        'the',
        'states',
        'of',
        'ohio',
        'indiana',
        'illinois',
        'and',
        'alabama',
        'for',
        'objects',
        'of',
        'improvements',
        'within',
        'those',
        'states',
        'and',
        'the',
        'sums',
        'appropriated',
        'for',
        'light',
        'houses',
        'buoys',
        'and',
        'piers',
        'on',
        'the',
        'coast',
        'and',
        'a',
        'full',
        'view',
        'will',
        'be',
        'taken',
        'of',
        'the',
        'munificence',
        'of',
        'the',
        'nation',
        'in',
        'the',
        'application',
        'of',
        'its',
        'resources',
        'to',
        'the',
        'improvement',
        'of',
        'its',
        'own',
        'condition',
        'of',
        'these',
        'great',
        'national',
        'under',
        'takings',
        'the',
        'academy',
        'at',
        'west',
        'point',
        'is',
        'among',
        'the',
        'most',
        'important',
        'in',
        'itself',
        'and',
        'the',
        'most',
        'comprehensive',
        'in',
        'its',
        'consequences',
        'in',
        'that',
        'institution',
        'a',
        'part',
        'of',
        'the',
        'revenue',
        'of',
        'the',
        'nation',
        'is',
        'applied',
        'to',
        'defray',
        'the',
        'expense',
        'of',
        'educating',
        'a',
        'competent',
        'portion',
        'of',
        'her',
        'youth',
        'chiefly',
        'to',
        'the',
        'knowledge',
        'and',
        'the',
        'duties',
        'of',
        'military',
        'life',
        'it',
        'is',
        'the',
        'living',
        'armory',
        'of',
        'the',
        'nation',
        'while',
        'the',
        'other',
        'works',
        'of',
        'improvement',
        'enumerated',
        'in',
        'the',
        'reports',
        'now',
        'presented',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'are',
        'destined',
        'to',
        'ameliorate',
        'the',
        'face',
        'of',
        'nature',
        'to',
        'multiply',
        'the',
        'facilities',
        'of',
        'communication',
        'between',
        'the',
        'different',
        'parts',
        'of',
        'the',
        'union',
        'to',
        'assist',
        'the',
        'labors',
        'increase',
        'the',
        'comforts',
        'and',
        'enhance',
        'the',
        'enjoyments',
        'of',
        'individuals',
        'the',
        'instruction',
        'acquired',
        'at',
        'west',
        'point',
        'enlarges',
        'the',
        'dominion',
        'and',
        'expands',
        'the',
        'capacities',
        'of',
        'the',
        'mind',
        'its',
        'beneficial',
        'results',
        'are',
        'already',
        'experienced',
        'in',
        'the',
        'composition',
        'of',
        'the',
        'army',
        'and',
        'their',
        'influence',
        'is',
        'felt',
        'in',
        'the',
        'intellectual',
        'progress',
        'of',
        'society',
        'the',
        'institution',
        'is',
        'susceptible',
        'still',
        'of',
        'great',
        'improvement',
        'from',
        'benefactions',
        'proposed',
        'by',
        'several',
        'successive',
        'boards',
        'of',
        'visitors',
        'to',
        'whose',
        'earnest',
        'and',
        'repeated',
        'recommendations',
        'i',
        'cheerfully',
        'add',
        'my',
        'own',
        'with',
        'the',
        'usual',
        'annual',
        'reports',
        'from',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'and',
        'the',
        'board',
        'of',
        'commissioners',
        'will',
        'be',
        'exhibited',
        'to',
        'the',
        'view',
        'of',
        'congress',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'relating',
        'to',
        'that',
        'department',
        'of',
        'the',
        'public',
        'service',
        'the',
        'repression',
        'of',
        'piracy',
        'in',
        'the',
        'west',
        'indian',
        'and',
        'in',
        'the',
        'grecian',
        'seas',
        'has',
        'been',
        'effectually',
        'maintained',
        'with',
        'scarcely',
        'any',
        'exception',
        'during',
        'the',
        'war',
        'between',
        'the',
        'governments',
        'of',
        'buenos',
        'ayres',
        'and',
        'of',
        'brazil',
        'frequent',
        'collisions',
        'between',
        'the',
        'belligerent',
        'acts',
        'of',
        'power',
        'and',
        'the',
        'rights',
        'of',
        'neutral',
        'commerce',
        'occurred',
        'licentious',
        'blockades',
        'irregularly',
        'enlisted',
        'or',
        'impressed',
        'sea',
        'men',
        'and',
        'the',
        'property',
        'of',
        'honest',
        'commerce',
        'seized',
        'with',
        'violence',
        'and',
        'even',
        'plundered',
        'under',
        'legal',
        'pretenses',
        'are',
        'disorders',
        'never',
        'separable',
        'from',
        'the',
        'conflicts',
        'of',
        'war',
        'upon',
        'the',
        'ocean',
        'with',
        'a',
        'portion',
        'of',
        'them',
        'the',
        'correspondence',
        'of',
        'our',
        'commanders',
        'on',
        'the',
        'eastern',
        'aspect',
        'of',
        'the',
        'south',
        'american',
        'coast',
        'and',
        'among',
        'the',
        'islands',
        'of',
        'greece',
        'discover',
        'how',
        'far',
        'we',
        'have',
        'been',
        'involved',
        'in',
        'these',
        'the',
        'honor',
        'of',
        'our',
        'country',
        'and',
        'the',
        'rights',
        'of',
        'our',
        'citizens',
        'have',
        'been',
        'asserted',
        'and',
        'vindicated',
        'the',
        'appearance',
        'of',
        'new',
        'squadrons',
        'in',
        'the',
        'mediterranean',
        'and',
        'the',
        'blockade',
        'of',
        'the',
        'dardanelles',
        'indicate',
        'the',
        'danger',
        'of',
        'other',
        'obstacles',
        'to',
        'the',
        'freedom',
        'of',
        'commerce',
        'and',
        'the',
        'necessity',
        'of',
        'keeping',
        'our',
        'naval',
        'force',
        'in',
        'those',
        'seas',
        'to',
        'the',
        'suggestions',
        'repeated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'and',
        'tending',
        'to',
        'the',
        'permanent',
        'improvement',
        'of',
        'this',
        'institution',
        'i',
        'invite',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'a',
        'resolution',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'requesting',
        'that',
        'one',
        'of',
        'our',
        'small',
        'public',
        'vessels',
        'should',
        'be',
        'sent',
        'to',
        'the',
        'pacific',
        'ocean',
        'and',
        'south',
        'sea',
        'to',
        'examine',
        'the',
        'coasts',
        'islands',
        'harbors',
        'shoals',
        'and',
        'reefs',
        'in',
        'those',
        'seas',
        'and',
        'to',
        'ascertain',
        'their',
        'true',
        'situation',
        'and',
        'description',
        'has',
        'been',
        'put',
        'in',
        'a',
        'train',
        'of',
        'execution',
        'the',
        'vessel',
        'is',
        'nearly',
        'ready',
        'to',
        'depart',
        'the',
        'successful',
        'accomplishment',
        'of',
        'the',
        'expedition',
        'may',
        'be',
        'greatly',
        'facilitated',
        'by',
        'suitable',
        'legislative',
        'provisions',
        'and',
        'particularly',
        'by',
        'an',
        'appropriation',
        'to',
        'defray',
        'its',
        'necessary',
        'expense',
        'the',
        'addition',
        'of',
        'a',
        'nd',
        'and',
        'perhaps',
        'a',
        'rd',
        'vessel',
        'with',
        'a',
        'slight',
        'aggravation',
        'of',
        'the',
        'cost',
        'would',
        'contribute',
        'much',
        'to',
        'the',
        'safety',
        'of',
        'the',
        'citizens',
        'embarked',
        'on',
        'this',
        'under',
        'taking',
        'the',
        'results',
        'of',
        'which',
        'may',
        'be',
        'of',
        'the',
        'deepest',
        'interest',
        'to',
        'our',
        'country',
        'with',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'will',
        'be',
        'submitted',
        'in',
        'conformity',
        'to',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'for',
        'the',
        'gradual',
        'improvement',
        'of',
        'the',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'statements',
        'of',
        'the',
        'expenditures',
        'under',
        'that',
        'act',
        'and',
        'of',
        'the',
        'measures',
        'for',
        'carrying',
        'the',
        'same',
        'into',
        'effect',
        'every',
        'section',
        'of',
        'that',
        'statute',
        'contains',
        'a',
        'distinct',
        'provision',
        'looking',
        'to',
        'the',
        'great',
        'object',
        'of',
        'the',
        'whole',
        'the',
        'gradual',
        'improvement',
        'of',
        'the',
        'navy',
        'under',
        'its',
        'salutary',
        'sanction',
        'stores',
        'of',
        'ship',
        'timber',
        'have',
        'been',
        'procured',
        'and',
        'are',
        'in',
        'process',
        'of',
        'seasoning',
        'and',
        'preservation',
        'for',
        'the',
        'future',
        'uses',
        'of',
        'the',
        'navy',
        'arrangements',
        'have',
        'been',
        'made',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'live',
        'oak',
        'timber',
        'growing',
        'on',
        'the',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'and',
        'for',
        'its',
        'reproduction',
        'to',
        'supply',
        'at',
        'future',
        'and',
        'distant',
        'days',
        'the',
        'waste',
        'of',
        'that',
        'most',
        'valuable',
        'material',
        'for',
        'ship',
        'building',
        'by',
        'the',
        'great',
        'consumption',
        'of',
        'it',
        'yearly',
        'for',
        'the',
        'commercial',
        'as',
        'well',
        'as',
        'for',
        'the',
        'military',
        'marine',
        'of',
        'our',
        'country',
        'the',
        'construction',
        'of',
        'the',
        'two',
        'dry',
        'docks',
        'at',
        'charlestown',
        'and',
        'at',
        'norfolk',
        'is',
        'making',
        'satisfactory',
        'progress',
        'toward',
        'a',
        'durable',
        'establishment',
        'the',
        'examinations',
        'and',
        'inquiries',
        'to',
        'ascertain',
        'the',
        'practicability',
        'and',
        'expediency',
        'of',
        'a',
        'marine',
        'railway',
        'at',
        'pensacola',
        'though',
        'not',
        'yet',
        'accomplished',
        'have',
        'been',
        'post',
        'poned',
        'but',
        'to',
        'be',
        'more',
        'effectually',
        'made',
        'the',
        'navy',
        'yards',
        'of',
        'the',
        'united',
        'states',
        'have',
        'been',
        'examined',
        'and',
        'plans',
        'for',
        'their',
        'improvement',
        'and',
        'the',
        'preservation',
        'of',
        'the',
        'public',
        'property',
        'therein',
        'at',
        'portsmouth',
        'charlestown',
        'philadelphia',
        'washington',
        'and',
        'gosport',
        'and',
        'to',
        'which',
        'others',
        'are',
        'to',
        'be',
        'added',
        'have',
        'been',
        'prepared',
        'and',
        'received',
        'my',
        'sanction',
        'and',
        'no',
        'other',
        'portion',
        'of',
        'my',
        'public',
        'duties',
        'has',
        'been',
        'performed',
        'with',
        'a',
        'more',
        'intimate',
        'conviction',
        'of',
        'its',
        'importance',
        'to',
        'the',
        'future',
        'welfare',
        'and',
        'security',
        'of',
        'the',
        'union',
        'with',
        'the',
        'report',
        'from',
        'the',
        'postmaster',
        'general',
        'is',
        'exhibited',
        'a',
        'comparative',
        'view',
        'of',
        'the',
        'gradual',
        'increase',
        'of',
        'that',
        'establishment',
        'from',
        'to',
        'years',
        'since',
        "'til",
        'this',
        'time',
        'in',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'which',
        'has',
        'grown',
        'from',
        'less',
        'than',
        'to',
        'nearly',
        'in',
        'the',
        'revenue',
        'yielded',
        'by',
        'them',
        'which',
        'from',
        'has',
        'swollen',
        'to',
        'upward',
        'of',
        'and',
        'in',
        'the',
        'number',
        'of',
        'miles',
        'of',
        'post',
        'roads',
        'which',
        'from',
        'have',
        'multiplied',
        'to',
        'while',
        'in',
        'the',
        'same',
        'period',
        'of',
        'time',
        'the',
        'population',
        'of',
        'the',
        'union',
        'has',
        'about',
        'thrice',
        'doubled',
        'the',
        'rate',
        'of',
        'increase',
        'of',
        'these',
        'offices',
        'is',
        'nearly',
        'and',
        'of',
        'the',
        'revenue',
        'and',
        'of',
        'traveled',
        'miles',
        'from',
        'to',
        'for',
        'one',
        'the',
        'increase',
        'of',
        'revenue',
        'within',
        'the',
        'last',
        'years',
        'has',
        'been',
        'nearly',
        'equal',
        'to',
        'the',
        'whole',
        'revenue',
        'of',
        'the',
        'department',
        'in',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'during',
        'the',
        'year',
        'which',
        'ended',
        'on',
        'have',
        'exceeded',
        'the',
        'receipts',
        'by',
        'a',
        'sum',
        'of',
        'about',
        'the',
        'excess',
        'has',
        'been',
        'occasioned',
        'by',
        'the',
        'increase',
        'of',
        'mail',
        'conveyances',
        'and',
        'facilities',
        'to',
        'the',
        'extent',
        'of',
        'near',
        'miles',
        'it',
        'has',
        'been',
        'supplied',
        'by',
        'collections',
        'from',
        'the',
        'post',
        'masters',
        'of',
        'the',
        'arrearages',
        'of',
        'preceding',
        'years',
        'while',
        'the',
        'correct',
        'principle',
        'seems',
        'to',
        'be',
        'that',
        'the',
        'income',
        'levied',
        'by',
        'the',
        'department',
        'should',
        'defray',
        'all',
        'its',
        'expenses',
        'it',
        'has',
        'never',
        'been',
        'the',
        'policy',
        'of',
        'this',
        'government',
        'to',
        'raise',
        'from',
        'this',
        'establishment',
        'any',
        'revenue',
        'to',
        'be',
        'applied',
        'to',
        'any',
        'other',
        'purposes',
        'the',
        'suggestion',
        'of',
        'the',
        'postmaster',
        'general',
        'that',
        'the',
        'insurance',
        'of',
        'the',
        'safe',
        'transmission',
        'of',
        'moneys',
        'by',
        'the',
        'mail',
        'might',
        'be',
        'assumed',
        'by',
        'the',
        'department',
        'for',
        'a',
        'moderate',
        'and',
        'competent',
        'remuneration',
        'will',
        'deserve',
        'the',
        'consideration',
        'of',
        'congress',
        'a',
        'report',
        'from',
        'the',
        'commissioner',
        'of',
        'the',
        'public',
        'buildings',
        'in',
        'this',
        'city',
        'exhibits',
        'the',
        'expenditures',
        'upon',
        'them',
        'in',
        'the',
        'course',
        'of',
        'the',
        'current',
        'year',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'humane',
        'and',
        'benevolent',
        'intentions',
        'of',
        'congress',
        'in',
        'providing',
        'by',
        'the',
        'act',
        'of',
        'for',
        'the',
        'erection',
        'of',
        'a',
        'penitentiary',
        'in',
        'this',
        'district',
        'have',
        'been',
        'accomplished',
        'the',
        'authority',
        'of',
        'further',
        'legislation',
        'is',
        'now',
        'required',
        'for',
        'the',
        'removal',
        'to',
        'this',
        'tenement',
        'of',
        'the',
        'offenders',
        'against',
        'the',
        'laws',
        'sentenced',
        'to',
        'atone',
        'by',
        'personal',
        'confinement',
        'for',
        'their',
        'crimes',
        'and',
        'to',
        'provide',
        'a',
        'code',
        'for',
        'their',
        'employment',
        'and',
        'government',
        'while',
        'thus',
        'confined',
        'the',
        'commissioners',
        'appointed',
        'conformably',
        'to',
        'the',
        'act',
        'of',
        'to',
        'provide',
        'for',
        'the',
        'adjustment',
        'of',
        'claims',
        'of',
        'persons',
        'entitled',
        'to',
        'indemnification',
        'under',
        'the',
        'first',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'and',
        'for',
        'the',
        'distribution',
        'among',
        'such',
        'claimants',
        'of',
        'the',
        'sum',
        'paid',
        'by',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'under',
        'the',
        'convention',
        'of',
        'closed',
        'their',
        'labors',
        'on',
        'last',
        'by',
        'awarding',
        'to',
        'the',
        'claimants',
        'the',
        'sum',
        'of',
        'leaving',
        'a',
        'balance',
        'of',
        'which',
        'was',
        'distributed',
        'ratably',
        'amongst',
        'all',
        'the',
        'claimants',
        'to',
        'whom',
        'awards',
        'had',
        'been',
        'made',
        'according',
        'to',
        'the',
        'directions',
        'of',
        'the',
        'act',
        'the',
        'exhibits',
        'appended',
        'to',
        'the',
        'report',
        'from',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'present',
        'the',
        'actual',
        'condition',
        'of',
        'that',
        'common',
        'property',
        'of',
        'the',
        'union',
        'the',
        'amount',
        'paid',
        'into',
        'the',
        'treasury',
        'from',
        'the',
        'proceeds',
        'of',
        'lands',
        'during',
        'the',
        'year',
        'and',
        'for',
        'the',
        'first',
        'half',
        'of',
        'falls',
        'little',
        'short',
        'of',
        'the',
        'propriety',
        'of',
        'further',
        'extending',
        'the',
        'time',
        'for',
        'the',
        'extinguishment',
        'of',
        'the',
        'debt',
        'due',
        'to',
        'the',
        'united',
        'states',
        'by',
        'the',
        'purchasers',
        'of',
        'the',
        'public',
        'lands',
        'limited',
        'by',
        'the',
        'act',
        'of',
        'to',
        'will',
        'claim',
        'the',
        'consideration',
        'of',
        'congress',
        'to',
        'whose',
        'vigilance',
        'and',
        'careful',
        'attention',
        'the',
        'regulation',
        'disposal',
        'and',
        'preservation',
        'of',
        'this',
        'great',
        'national',
        'inheritance',
        'has',
        'by',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'been',
        'intrusted',
        'among',
        'the',
        'important',
        'subjects',
        'to',
        'which',
        'the',
        'attention',
        'of',
        'the',
        'present',
        'congress',
        'has',
        'already',
        'been',
        'invited',
        'and',
        'which',
        'may',
        'occupy',
        'their',
        'further',
        'and',
        'deliberate',
        'discussion',
        'will',
        'be',
        'the',
        'provision',
        'to',
        'be',
        'made',
        'for',
        'taking',
        'the',
        'th',
        'census',
        'of',
        'enumeration',
        'of',
        'the',
        'inhabitants',
        'of',
        'the',
        'united',
        'states',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'requires',
        'that',
        'this',
        'enumeration',
        'should',
        'be',
        'made',
        'within',
        'every',
        'term',
        'of',
        'years',
        'and',
        'the',
        'date',
        'from',
        'which',
        'the',
        'last',
        'enumeration',
        'commenced',
        'was',
        'the',
        'first',
        'monday',
        'of',
        'august',
        'of',
        'the',
        'year',
        'the',
        'laws',
        'under',
        'which',
        'the',
        'former',
        'enumerations',
        'were',
        'taken',
        'were',
        'enacted',
        'at',
        'the',
        'session',
        'of',
        'congress',
        'immediately',
        'preceding',
        'the',
        'operation',
        'but',
        'considerable',
        'inconveniences',
        'were',
        'experienced',
        'from',
        'the',
        'delay',
        'of',
        'legislation',
        'to',
        'so',
        'late',
        'a',
        'period',
        'that',
        'law',
        'like',
        'those',
        'of',
        'the',
        'preceding',
        'enumerations',
        'directed',
        'that',
        'the',
        'census',
        'should',
        'be',
        'taken',
        'by',
        'the',
        'marshals',
        'of',
        'the',
        'several',
        'districts',
        'and',
        'territories',
        'of',
        'the',
        'union',
        'under',
        'instructions',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'the',
        'preparation',
        'and',
        'transmission',
        'to',
        'the',
        'marshals',
        'of',
        'those',
        'instructions',
        'required',
        'more',
        'time',
        'than',
        'was',
        'then',
        'allowed',
        'between',
        'the',
        'passage',
        'of',
        'the',
        'law',
        'and',
        'the',
        'day',
        'when',
        'the',
        'enumeration',
        'was',
        'to',
        'commence',
        'the',
        'term',
        'of',
        'months',
        'limited',
        'for',
        'the',
        'returns',
        'of',
        'the',
        'marshals',
        'was',
        'also',
        'found',
        'even',
        'then',
        'too',
        'short',
        'and',
        'must',
        'be',
        'more',
        'so',
        'now',
        'when',
        'an',
        'additional',
        'population',
        'of',
        'at',
        'least',
        'must',
        'be',
        'presented',
        'upon',
        'the',
        'returns',
        'as',
        'they',
        'are',
        'to',
        'be',
        'made',
        'at',
        'the',
        'short',
        'session',
        'of',
        'congress',
        'it',
        'would',
        'as',
        'well',
        'as',
        'from',
        'other',
        'considerations',
        'be',
        'more',
        'convenient',
        'to',
        'commence',
        'the',
        'enumeration',
        'from',
        'an',
        'earlier',
        'period',
        'of',
        'the',
        'year',
        'than',
        'the',
        'first',
        'of',
        'august',
        'the',
        'most',
        'favorable',
        'season',
        'would',
        'be',
        'the',
        'spring',
        'on',
        'a',
        'review',
        'of',
        'the',
        'former',
        'enumerations',
        'it',
        'will',
        'be',
        'found',
        'that',
        'the',
        'plan',
        'for',
        'taking',
        'every',
        'census',
        'has',
        'contained',
        'many',
        'improvements',
        'upon',
        'that',
        'of',
        'its',
        'predecessor',
        'the',
        'last',
        'is',
        'still',
        'susceptible',
        'of',
        'much',
        'improvement',
        'the',
        'rd',
        'census',
        'was',
        'the',
        'first',
        'at',
        'which',
        'any',
        'account',
        'was',
        'taken',
        'of',
        'the',
        'manufactures',
        'of',
        'the',
        'country',
        'it',
        'was',
        'repeated',
        'at',
        'the',
        'last',
        'enumeration',
        'but',
        'the',
        'returns',
        'in',
        'both',
        'cases',
        'were',
        'necessarily',
        'very',
        'imperfect',
        'they',
        'must',
        'always',
        'be',
        'so',
        'resting',
        'of',
        'course',
        'only',
        'upon',
        'the',
        'communications',
        'voluntarily',
        'made',
        'by',
        'individuals',
        'interested',
        'in',
        'some',
        'of',
        'the',
        'manufacturing',
        'establishments',
        'yet',
        'they',
        'contained',
        'much',
        'valuable',
        'information',
        'and',
        'may',
        'by',
        'some',
        'supplementary',
        'provision',
        'of',
        'the',
        'law',
        'be',
        'rendered',
        'more',
        'effective',
        'the',
        'columns',
        'of',
        'age',
        'commencing',
        'from',
        'infancy',
        'have',
        'hitherto',
        'been',
        'confined',
        'to',
        'a',
        'few',
        'periods',
        'all',
        'under',
        'the',
        'number',
        'of',
        'years',
        'important',
        'knowledge',
        'would',
        'be',
        'obtained',
        'by',
        'extending',
        'these',
        'columns',
        'in',
        'intervals',
        'of',
        'years',
        'to',
        'the',
        'utmost',
        'boundaries',
        'of',
        'human',
        'life',
        'the',
        'labor',
        'of',
        'taking',
        'them',
        'would',
        'be',
        'a',
        'trifling',
        'addition',
        'to',
        'that',
        'already',
        'prescribed',
        'and',
        'the',
        'result',
        'would',
        'exhibit',
        'comparative',
        'tables',
        'of',
        'longevity',
        'highly',
        'interesting',
        'to',
        'the',
        'country',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'further',
        'to',
        'observe',
        'that',
        'much',
        'of',
        'the',
        'imperfections',
        'in',
        'the',
        'returns',
        'of',
        'the',
        'last',
        'and',
        'perhaps',
        'of',
        'preceding',
        'enumerations',
        'proceeded',
        'from',
        'the',
        'inadequateness',
        'of',
        'the',
        'compensations',
        'allowed',
        'to',
        'the',
        'marshals',
        'and',
        'their',
        'assistants',
        'in',
        'taking',
        'them',
        'in',
        'closing',
        'this',
        'communication',
        'it',
        'only',
        'remains',
        'for',
        'me',
        'to',
        'assure',
        'the',
        'legislature',
        'of',
        'my',
        'continued',
        'earnest',
        'wish',
        'for',
        'the',
        'adoption',
        'of',
        'measures',
        'recommended',
        'by',
        'me',
        'heretofore',
        'and',
        'yet',
        'to',
        'be',
        'acted',
        'on',
        'by',
        'them',
        'and',
        'of',
        'the',
        'cordial',
        'concurrence',
        'on',
        'my',
        'part',
        'in',
        'every',
        'constitutional',
        'provision',
        'which',
        'may',
        'receive',
        'their',
        'sanction',
        'during',
        'the',
        'session',
        'tending',
        'to',
        'the',
        'general',
        'welfare',
        'john',
        'quincy',
        'adams'],
 1829: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'it',
        'affords',
        'me',
        'pleasure',
        'to',
        'tender',
        'my',
        'friendly',
        'greetings',
        'to',
        'you',
        'on',
        'the',
        'occasion',
        'of',
        'your',
        'assembling',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'to',
        'enter',
        'upon',
        'the',
        'important',
        'duties',
        'to',
        'which',
        'you',
        'have',
        'been',
        'called',
        'by',
        'the',
        'voice',
        'of',
        'our',
        'country',
        'men',
        'the',
        'task',
        'devolves',
        'on',
        'me',
        'under',
        'a',
        'provision',
        'of',
        'the',
        'constitution',
        'to',
        'present',
        'to',
        'you',
        'as',
        'the',
        'federal',
        'legislature',
        'of',
        'sovereign',
        'states',
        'and',
        'happy',
        'people',
        'a',
        'view',
        'of',
        'our',
        'affairs',
        'and',
        'to',
        'propose',
        'such',
        'measures',
        'as',
        'in',
        'the',
        'discharge',
        'of',
        'my',
        'official',
        'functions',
        'have',
        'suggested',
        'themselves',
        'as',
        'necessary',
        'to',
        'promote',
        'the',
        'objects',
        'of',
        'our',
        'union',
        'in',
        'communicating',
        'with',
        'you',
        'for',
        'the',
        'first',
        'time',
        'it',
        'is',
        'to',
        'me',
        'a',
        'source',
        'of',
        'unfeigned',
        'satisfaction',
        'calling',
        'for',
        'mutual',
        'gratulation',
        'and',
        'devout',
        'thanks',
        'to',
        'a',
        'benign',
        'providence',
        'that',
        'we',
        'are',
        'at',
        'peace',
        'with',
        'all',
        'man',
        'kind',
        'and',
        'that',
        'our',
        'country',
        'exhibits',
        'the',
        'most',
        'cheering',
        'evidence',
        'of',
        'general',
        'welfare',
        'and',
        'progressive',
        'improvement',
        'turning',
        'our',
        'eyes',
        'to',
        'other',
        'nations',
        'our',
        'great',
        'desire',
        'is',
        'to',
        'see',
        'our',
        'brethren',
        'of',
        'the',
        'human',
        'race',
        'secured',
        'in',
        'the',
        'blessings',
        'enjoyed',
        'by',
        'ourselves',
        'and',
        'advancing',
        'in',
        'knowledge',
        'in',
        'freedom',
        'and',
        'in',
        'social',
        'happiness',
        'our',
        'foreign',
        'relations',
        'although',
        'in',
        'their',
        'general',
        'character',
        'pacific',
        'and',
        'friendly',
        'present',
        'subjects',
        'of',
        'difference',
        'between',
        'us',
        'and',
        'other',
        'powers',
        'of',
        'deep',
        'interest',
        'as',
        'well',
        'to',
        'the',
        'country',
        'at',
        'large',
        'as',
        'to',
        'many',
        'of',
        'our',
        'citizens',
        'to',
        'effect',
        'an',
        'adjustment',
        'of',
        'these',
        'shall',
        'continue',
        'to',
        'be',
        'the',
        'object',
        'of',
        'my',
        'earnest',
        'endeavors',
        'and',
        'not',
        'with',
        'standing',
        'the',
        'difficulties',
        'of',
        'the',
        'task',
        'i',
        'do',
        'not',
        'allow',
        'myself',
        'to',
        'apprehend',
        'unfavorable',
        'results',
        'blessed',
        'as',
        'our',
        'country',
        'is',
        'with',
        'every',
        'thing',
        'which',
        'constitutes',
        'national',
        'strength',
        'she',
        'is',
        'fully',
        'adequate',
        'to',
        'the',
        'maintenance',
        'of',
        'all',
        'her',
        'interests',
        'in',
        'discharging',
        'the',
        'responsible',
        'trust',
        'confided',
        'to',
        'the',
        'executive',
        'in',
        'this',
        'respect',
        'it',
        'is',
        'my',
        'settled',
        'purpose',
        'to',
        'ask',
        'nothing',
        'that',
        'is',
        'not',
        'clearly',
        'right',
        'and',
        'to',
        'submit',
        'to',
        'nothing',
        'that',
        'is',
        'wrong',
        'and',
        'i',
        'flatter',
        'myself',
        'that',
        'supported',
        'by',
        'the',
        'other',
        'branches',
        'of',
        'the',
        'government',
        'and',
        'by',
        'the',
        'intelligence',
        'and',
        'patriotism',
        'of',
        'the',
        'people',
        'we',
        'shall',
        'be',
        'able',
        'under',
        'the',
        'protection',
        'of',
        'providence',
        'to',
        'cause',
        'all',
        'our',
        'just',
        'rights',
        'to',
        'be',
        'respected',
        'of',
        'the',
        'unsettled',
        'matters',
        'between',
        'the',
        'united',
        'states',
        'and',
        'other',
        'powers',
        'the',
        'most',
        'prominent',
        'are',
        'those',
        'which',
        'have',
        'for',
        'years',
        'been',
        'the',
        'subject',
        'of',
        'negotiation',
        'with',
        'england',
        'france',
        'and',
        'spain',
        'the',
        'late',
        'periods',
        'at',
        'which',
        'our',
        'ministers',
        'to',
        'those',
        'governments',
        'left',
        'the',
        'united',
        'states',
        'render',
        'it',
        'impossible',
        'at',
        'this',
        'early',
        'day',
        'to',
        'inform',
        'you',
        'of',
        'what',
        'has',
        'been',
        'done',
        'on',
        'the',
        'subjects',
        'with',
        'which',
        'they',
        'have',
        'been',
        'respectively',
        'charged',
        'relying',
        'upon',
        'the',
        'justice',
        'of',
        'our',
        'views',
        'in',
        'relation',
        'to',
        'the',
        'points',
        'committed',
        'to',
        'negotiation',
        'and',
        'the',
        'reciprocal',
        'good',
        'feeling',
        'which',
        'characterizes',
        'our',
        'intercourse',
        'with',
        'those',
        'nations',
        'we',
        'have',
        'the',
        'best',
        'reason',
        'to',
        'hope',
        'for',
        'a',
        'satisfactory',
        'adjustment',
        'of',
        'existing',
        'differences',
        'with',
        'great',
        'britain',
        'alike',
        'distinguished',
        'in',
        'peace',
        'and',
        'war',
        'we',
        'may',
        'look',
        'forward',
        'to',
        'years',
        'of',
        'peaceful',
        'honorable',
        'and',
        'elevated',
        'competition',
        'every',
        'thing',
        'in',
        'the',
        'condition',
        'and',
        'history',
        'of',
        'the',
        'two',
        'nations',
        'is',
        'calculated',
        'to',
        'inspire',
        'sentiments',
        'of',
        'mutual',
        'respect',
        'and',
        'to',
        'carry',
        'conviction',
        'to',
        'the',
        'minds',
        'of',
        'both',
        'that',
        'it',
        'is',
        'their',
        'policy',
        'to',
        'preserve',
        'the',
        'most',
        'cordial',
        'relations',
        'such',
        'are',
        'my',
        'own',
        'views',
        'and',
        'it',
        'is',
        'not',
        'to',
        'be',
        'doubted',
        'that',
        'such',
        'are',
        'also',
        'the',
        'prevailing',
        'sentiments',
        'of',
        'our',
        'constituents',
        'although',
        'neither',
        'time',
        'nor',
        'opportunity',
        'has',
        'been',
        'afforded',
        'for',
        'a',
        'full',
        'development',
        'of',
        'the',
        'policy',
        'which',
        'the',
        'present',
        'cabinet',
        'of',
        'great',
        'britain',
        'designs',
        'to',
        'pursue',
        'toward',
        'this',
        'country',
        'i',
        'indulge',
        'the',
        'hope',
        'that',
        'it',
        'will',
        'be',
        'of',
        'a',
        'just',
        'and',
        'pacific',
        'character',
        'and',
        'if',
        'this',
        'anticipation',
        'be',
        'realized',
        'we',
        'may',
        'look',
        'with',
        'confidence',
        'to',
        'a',
        'speedy',
        'and',
        'acceptable',
        'adjustment',
        'of',
        'our',
        'affairs',
        'under',
        'the',
        'convention',
        'for',
        'regulating',
        'the',
        'reference',
        'to',
        'arbitration',
        'of',
        'the',
        'disputed',
        'points',
        'of',
        'boundary',
        'under',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'the',
        'proceedings',
        'have',
        'hitherto',
        'been',
        'conducted',
        'in',
        'that',
        'spirit',
        'of',
        'candor',
        'and',
        'liberality',
        'which',
        'ought',
        'ever',
        'to',
        'characterize',
        'the',
        'acts',
        'of',
        'sovereign',
        'states',
        'seeking',
        'to',
        'adjust',
        'by',
        'the',
        'most',
        'unexceptionable',
        'means',
        'important',
        'and',
        'delicate',
        'subjects',
        'of',
        'contention',
        'the',
        'first',
        'sentiments',
        'of',
        'the',
        'parties',
        'have',
        'been',
        'exchanged',
        'and',
        'the',
        'final',
        'replication',
        'on',
        'our',
        'part',
        'is',
        'in',
        'a',
        'course',
        'of',
        'preparation',
        'this',
        'subject',
        'has',
        'received',
        'the',
        'attention',
        'demanded',
        'by',
        'its',
        'great',
        'and',
        'peculiar',
        'importance',
        'to',
        'a',
        'patriotic',
        'member',
        'of',
        'this',
        'confederacy',
        'the',
        'exposition',
        'of',
        'our',
        'rights',
        'already',
        'made',
        'is',
        'such',
        'as',
        'from',
        'the',
        'high',
        'reputation',
        'of',
        'the',
        'commissioners',
        'by',
        'whom',
        'it',
        'has',
        'been',
        'prepared',
        'we',
        'had',
        'a',
        'right',
        'to',
        'expect',
        'our',
        'interests',
        'at',
        'the',
        'court',
        'of',
        'the',
        'sovereign',
        'who',
        'has',
        'evinced',
        'his',
        'friendly',
        'disposition',
        'by',
        'assuming',
        'the',
        'delicate',
        'task',
        'of',
        'arbitration',
        'have',
        'been',
        'committed',
        'to',
        'a',
        'citizen',
        'of',
        'the',
        'state',
        'of',
        'maine',
        'whose',
        'character',
        'talents',
        'and',
        'intimate',
        'acquaintance',
        'with',
        'the',
        'subject',
        'eminently',
        'qualify',
        'him',
        'for',
        'so',
        'responsible',
        'a',
        'trust',
        'with',
        'full',
        'confidence',
        'in',
        'the',
        'justice',
        'of',
        'our',
        'cause',
        'and',
        'in',
        'the',
        'probity',
        'intelligence',
        'and',
        'uncompromising',
        'independence',
        'of',
        'the',
        'illustrious',
        'arbitrator',
        'we',
        'can',
        'have',
        'nothing',
        'to',
        'apprehend',
        'from',
        'the',
        'result',
        'from',
        'france',
        'our',
        'ancient',
        'ally',
        'we',
        'have',
        'a',
        'right',
        'to',
        'expect',
        'that',
        'justice',
        'which',
        'becomes',
        'the',
        'sovereign',
        'of',
        'a',
        'powerful',
        'intelligent',
        'and',
        'magnanimous',
        'people',
        'the',
        'beneficial',
        'effects',
        'produced',
        'by',
        'the',
        'commercial',
        'convention',
        'of',
        'limited',
        'as',
        'are',
        'its',
        'provisions',
        'are',
        'too',
        'obvious',
        'not',
        'to',
        'make',
        'a',
        'salutary',
        'impression',
        'upon',
        'the',
        'minds',
        'of',
        'those',
        'who',
        'are',
        'charged',
        'with',
        'the',
        'administration',
        'of',
        'her',
        'government',
        'should',
        'this',
        'result',
        'induce',
        'a',
        'disposition',
        'to',
        'embrace',
        'to',
        'their',
        'full',
        'extent',
        'the',
        'wholesome',
        'principles',
        'which',
        'constitute',
        'our',
        'commercial',
        'policy',
        'our',
        'minister',
        'to',
        'that',
        'court',
        'will',
        'be',
        'found',
        'instructed',
        'to',
        'cherish',
        'such',
        'a',
        'disposition',
        'and',
        'to',
        'aid',
        'in',
        'conducting',
        'it',
        'to',
        'useful',
        'practical',
        'conclusions',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'for',
        'depredations',
        'upon',
        'their',
        'property',
        'long',
        'since',
        'committed',
        'under',
        'the',
        'authority',
        'and',
        'in',
        'many',
        'instances',
        'by',
        'the',
        'express',
        'direction',
        'of',
        'the',
        'then',
        'existing',
        'government',
        'of',
        'france',
        'remain',
        'unsatisfied',
        'and',
        'must',
        'therefore',
        'continue',
        'to',
        'furnish',
        'a',
        'subject',
        'of',
        'unpleasant',
        'discussion',
        'and',
        'possible',
        'collision',
        'between',
        'the',
        'two',
        'governments',
        'i',
        'cherish',
        'however',
        'a',
        'lively',
        'hope',
        'founded',
        'as',
        'well',
        'on',
        'the',
        'validity',
        'of',
        'those',
        'claims',
        'and',
        'the',
        'established',
        'policy',
        'of',
        'all',
        'enlightened',
        'governments',
        'as',
        'on',
        'the',
        'known',
        'integrity',
        'of',
        'the',
        'french',
        'monarch',
        'that',
        'the',
        'injurious',
        'delays',
        'of',
        'the',
        'past',
        'will',
        'find',
        'redress',
        'in',
        'the',
        'equity',
        'of',
        'the',
        'future',
        'our',
        'minister',
        'has',
        'been',
        'instructed',
        'to',
        'press',
        'these',
        'demands',
        'on',
        'the',
        'french',
        'government',
        'with',
        'all',
        'the',
        'earnestness',
        'which',
        'is',
        'called',
        'for',
        'by',
        'their',
        'importance',
        'and',
        'irrefutable',
        'justice',
        'and',
        'in',
        'a',
        'spirit',
        'that',
        'will',
        'evince',
        'the',
        'respect',
        'which',
        'is',
        'due',
        'to',
        'the',
        'feelings',
        'of',
        'those',
        'from',
        'whom',
        'the',
        'satisfaction',
        'is',
        'required',
        'our',
        'minister',
        'recently',
        'appointed',
        'to',
        'spain',
        'has',
        'been',
        'authorized',
        'to',
        'assist',
        'in',
        'removing',
        'evils',
        'alike',
        'injurious',
        'to',
        'both',
        'countries',
        'either',
        'by',
        'concluding',
        'a',
        'commercial',
        'convention',
        'upon',
        'liberal',
        'and',
        'reciprocal',
        'terms',
        'or',
        'by',
        'urging',
        'the',
        'acceptance',
        'in',
        'their',
        'full',
        'extent',
        'of',
        'the',
        'mutually',
        'beneficial',
        'provisions',
        'of',
        'our',
        'navigation',
        'acts',
        'he',
        'has',
        'also',
        'been',
        'instructed',
        'to',
        'make',
        'a',
        'further',
        'appeal',
        'to',
        'the',
        'justice',
        'of',
        'spain',
        'in',
        'behalf',
        'of',
        'our',
        'citizens',
        'for',
        'indemnity',
        'for',
        'spoliations',
        'upon',
        'our',
        'commerce',
        'committed',
        'under',
        'her',
        'authority',
        'an',
        'appeal',
        'which',
        'the',
        'pacific',
        'and',
        'liberal',
        'course',
        'observed',
        'on',
        'our',
        'part',
        'and',
        'a',
        'due',
        'confidence',
        'in',
        'the',
        'honor',
        'of',
        'that',
        'government',
        'authorize',
        'us',
        'to',
        'expect',
        'will',
        'not',
        'be',
        'made',
        'in',
        'vain',
        'with',
        'other',
        'european',
        'powers',
        'our',
        'intercourse',
        'is',
        'on',
        'the',
        'most',
        'friendly',
        'footing',
        'in',
        'russia',
        'placed',
        'by',
        'her',
        'territorial',
        'limits',
        'extensive',
        'population',
        'and',
        'great',
        'power',
        'high',
        'in',
        'the',
        'rank',
        'of',
        'nations',
        'the',
        'united',
        'states',
        'have',
        'always',
        'found',
        'a',
        'steadfast',
        'friend',
        'although',
        'her',
        'recent',
        'invasion',
        'of',
        'turkey',
        'awakened',
        'a',
        'lively',
        'sympathy',
        'for',
        'those',
        'who',
        'were',
        'exposed',
        'to',
        'the',
        'desolation',
        'of',
        'war',
        'we',
        'can',
        'not',
        'but',
        'anticipate',
        'that',
        'the',
        'result',
        'will',
        'prove',
        'favorable',
        'to',
        'the',
        'cause',
        'of',
        'civilization',
        'and',
        'to',
        'the',
        'progress',
        'of',
        'human',
        'happiness',
        'the',
        'treaty',
        'of',
        'peace',
        'between',
        'these',
        'powers',
        'having',
        'been',
        'ratified',
        'we',
        'can',
        'not',
        'be',
        'insensible',
        'to',
        'the',
        'great',
        'benefit',
        'to',
        'be',
        'derived',
        'by',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'from',
        'unlocking',
        'the',
        'navigation',
        'of',
        'the',
        'black',
        'sea',
        'a',
        'free',
        'passage',
        'into',
        'which',
        'is',
        'secured',
        'to',
        'all',
        'merchant',
        'vessels',
        'bound',
        'to',
        'ports',
        'of',
        'russia',
        'under',
        'a',
        'flag',
        'at',
        'peace',
        'with',
        'the',
        'porte',
        'this',
        'advantage',
        'enjoyed',
        'upon',
        'conditions',
        'by',
        'most',
        'of',
        'the',
        'powers',
        'of',
        'europe',
        'has',
        'hitherto',
        'been',
        'withheld',
        'from',
        'us',
        'during',
        'the',
        'past',
        'summer',
        'an',
        'antecedent',
        'but',
        'unsuccessful',
        'attempt',
        'to',
        'obtain',
        'it',
        'was',
        'renewed',
        'under',
        'circumstances',
        'which',
        'promised',
        'the',
        'most',
        'favorable',
        'results',
        'although',
        'these',
        'results',
        'have',
        'fortunately',
        'been',
        'thus',
        'in',
        'part',
        'attained',
        'further',
        'facilities',
        'to',
        'the',
        'enjoyment',
        'of',
        'this',
        'new',
        'field',
        'for',
        'the',
        'enterprise',
        'of',
        'our',
        'citizens',
        'are',
        'in',
        'my',
        'opinion',
        'sufficiently',
        'desirable',
        'to',
        'insure',
        'to',
        'them',
        'our',
        'most',
        'zealous',
        'attention',
        'our',
        'trade',
        'with',
        'austria',
        'although',
        'of',
        'secondary',
        'importance',
        'has',
        'been',
        'gradually',
        'increasing',
        'and',
        'is',
        'now',
        'so',
        'extended',
        'as',
        'to',
        'deserve',
        'the',
        'fostering',
        'care',
        'of',
        'the',
        'government',
        'a',
        'negotiation',
        'commenced',
        'and',
        'nearly',
        'completed',
        'with',
        'that',
        'power',
        'by',
        'the',
        'late',
        'administration',
        'has',
        'been',
        'consummated',
        'by',
        'a',
        'treaty',
        'of',
        'amity',
        'navigation',
        'and',
        'commerce',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'during',
        'the',
        'recess',
        'of',
        'congress',
        'our',
        'diplomatic',
        'relations',
        'with',
        'portugal',
        'have',
        'been',
        'resumed',
        'the',
        'peculiar',
        'state',
        'of',
        'things',
        'in',
        'that',
        'country',
        'caused',
        'a',
        'suspension',
        'of',
        'the',
        'recognition',
        'of',
        'the',
        'representative',
        'who',
        'presented',
        'himself',
        'until',
        'an',
        'opportunity',
        'was',
        'had',
        'to',
        'obtain',
        'from',
        'our',
        'official',
        'organ',
        'there',
        'information',
        'regarding',
        'the',
        'actual',
        'and',
        'as',
        'far',
        'as',
        'practicable',
        'prospective',
        'condition',
        'of',
        'the',
        'authority',
        'by',
        'which',
        'the',
        'representative',
        'in',
        'question',
        'was',
        'appointed',
        'this',
        'information',
        'being',
        'received',
        'the',
        'application',
        'of',
        'the',
        'established',
        'rule',
        'of',
        'our',
        'government',
        'in',
        'like',
        'cases',
        'was',
        'no',
        'longer',
        'withheld',
        'considerable',
        'advances',
        'have',
        'been',
        'made',
        'during',
        'the',
        'present',
        'year',
        'in',
        'the',
        'adjustment',
        'of',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'denmark',
        'for',
        'spoliations',
        'but',
        'all',
        'that',
        'we',
        'have',
        'a',
        'right',
        'to',
        'demand',
        'from',
        'that',
        'government',
        'in',
        'their',
        'behalf',
        'has',
        'not',
        'yet',
        'been',
        'conceded',
        'from',
        'the',
        'liberal',
        'footing',
        'however',
        'upon',
        'which',
        'this',
        'subject',
        'has',
        'with',
        'the',
        'approbation',
        'of',
        'the',
        'claimants',
        'been',
        'placed',
        'by',
        'the',
        'government',
        'together',
        'with',
        'the',
        'uniformly',
        'just',
        'and',
        'friendly',
        'disposition',
        'which',
        'has',
        'been',
        'evinced',
        'by',
        'his',
        'danish',
        'majesty',
        'there',
        'is',
        'a',
        'reasonable',
        'ground',
        'to',
        'hope',
        'that',
        'this',
        'single',
        'subject',
        'of',
        'difference',
        'will',
        'speedily',
        'be',
        'removed',
        'our',
        'relations',
        'with',
        'the',
        'barbary',
        'powers',
        'continue',
        'as',
        'they',
        'have',
        'long',
        'been',
        'of',
        'the',
        'most',
        'favorable',
        'character',
        'the',
        'policy',
        'of',
        'keeping',
        'an',
        'adequate',
        'force',
        'in',
        'the',
        'mediterranean',
        'as',
        'security',
        'for',
        'the',
        'continuance',
        'of',
        'this',
        'tranquillity',
        'will',
        'be',
        'persevered',
        'in',
        'as',
        'well',
        'as',
        'a',
        'similar',
        'one',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'and',
        'fisheries',
        'in',
        'the',
        'pacific',
        'the',
        'southern',
        'republics',
        'of',
        'our',
        'own',
        'hemisphere',
        'have',
        'not',
        'yet',
        'realized',
        'all',
        'the',
        'advantages',
        'for',
        'which',
        'they',
        'have',
        'been',
        'so',
        'long',
        'struggling',
        'we',
        'trust',
        'however',
        'that',
        'the',
        'day',
        'is',
        'not',
        'distant',
        'when',
        'the',
        'restoration',
        'of',
        'peace',
        'and',
        'internal',
        'quiet',
        'under',
        'permanent',
        'systems',
        'of',
        'government',
        'securing',
        'the',
        'liberty',
        'and',
        'promoting',
        'the',
        'happiness',
        'of',
        'the',
        'citizens',
        'will',
        'crown',
        'with',
        'complete',
        'success',
        'their',
        'long',
        'and',
        'arduous',
        'efforts',
        'in',
        'the',
        'cause',
        'of',
        'self',
        'government',
        'and',
        'enable',
        'us',
        'to',
        'salute',
        'them',
        'as',
        'friendly',
        'rivals',
        'in',
        'all',
        'that',
        'is',
        'truly',
        'great',
        'and',
        'glorious',
        'the',
        'recent',
        'invasion',
        'of',
        'mexico',
        'and',
        'the',
        'effect',
        'thereby',
        'produced',
        'upon',
        'her',
        'domestic',
        'policy',
        'must',
        'have',
        'a',
        'controlling',
        'influence',
        'upon',
        'the',
        'great',
        'question',
        'of',
        'south',
        'american',
        'emancipation',
        'we',
        'have',
        'seen',
        'the',
        'fell',
        'spirit',
        'of',
        'civil',
        'dissension',
        'rebuked',
        'and',
        'perhaps',
        'for',
        'ever',
        'stifled',
        'in',
        'that',
        'republic',
        'by',
        'the',
        'love',
        'of',
        'independence',
        'if',
        'it',
        'be',
        'true',
        'as',
        'appearances',
        'strongly',
        'indicate',
        'the',
        'spirit',
        'of',
        'independence',
        'is',
        'the',
        'master',
        'spirit',
        'and',
        'if',
        'a',
        'corresponding',
        'sentiment',
        'prevails',
        'in',
        'the',
        'other',
        'states',
        'this',
        'devotion',
        'to',
        'liberty',
        'can',
        'not',
        'be',
        'without',
        'a',
        'proper',
        'effect',
        'upon',
        'the',
        'counsels',
        'of',
        'the',
        'mother',
        'country',
        'the',
        'adoption',
        'by',
        'spain',
        'of',
        'a',
        'pacific',
        'policy',
        'toward',
        'her',
        'former',
        'colonies',
        'an',
        'event',
        'consoling',
        'to',
        'humanity',
        'and',
        'a',
        'blessing',
        'to',
        'the',
        'world',
        'in',
        'which',
        'she',
        'herself',
        'can',
        'not',
        'fail',
        'largely',
        'to',
        'participate',
        'may',
        'be',
        'most',
        'reasonably',
        'expected',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'the',
        'south',
        'american',
        'governments',
        'generally',
        'are',
        'in',
        'a',
        'train',
        'of',
        'settlement',
        'while',
        'the',
        'principal',
        'part',
        'of',
        'those',
        'upon',
        'brazil',
        'have',
        'been',
        'adjusted',
        'and',
        'a',
        'decree',
        'in',
        'council',
        'ordering',
        'bonds',
        'to',
        'be',
        'issued',
        'by',
        'the',
        'minister',
        'of',
        'the',
        'treasury',
        'for',
        'their',
        'amount',
        'has',
        'received',
        'the',
        'sanction',
        'of',
        'his',
        'imperial',
        'majesty',
        'this',
        'event',
        'together',
        'with',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'of',
        'the',
        'treaty',
        'negotiated',
        'and',
        'concluded',
        'in',
        'happily',
        'terminates',
        'all',
        'serious',
        'causes',
        'of',
        'difference',
        'with',
        'that',
        'power',
        'measures',
        'have',
        'been',
        'taken',
        'to',
        'place',
        'our',
        'commercial',
        'relations',
        'with',
        'peru',
        'upon',
        'a',
        'better',
        'footing',
        'than',
        'that',
        'upon',
        'which',
        'they',
        'have',
        'hitherto',
        'rested',
        'and',
        'if',
        'met',
        'by',
        'a',
        'proper',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'that',
        'government',
        'important',
        'benefits',
        'may',
        'be',
        'secured',
        'to',
        'both',
        'countries',
        'deeply',
        'interested',
        'as',
        'we',
        'are',
        'in',
        'the',
        'prosperity',
        'of',
        'our',
        'sister',
        'republics',
        'and',
        'more',
        'particularly',
        'in',
        'that',
        'of',
        'our',
        'immediate',
        'neighbor',
        'it',
        'would',
        'be',
        'most',
        'gratifying',
        'to',
        'me',
        'were',
        'i',
        'permitted',
        'to',
        'say',
        'that',
        'the',
        'treatment',
        'which',
        'we',
        'have',
        'received',
        'at',
        'her',
        'hands',
        'has',
        'been',
        'as',
        'universally',
        'friendly',
        'as',
        'the',
        'early',
        'and',
        'constant',
        'solicitude',
        'manifested',
        'by',
        'the',
        'united',
        'states',
        'for',
        'her',
        'success',
        'gave',
        'us',
        'a',
        'right',
        'to',
        'expect',
        'but',
        'it',
        'becomes',
        'my',
        'duty',
        'to',
        'inform',
        'you',
        'that',
        'prejudices',
        'long',
        'indulged',
        'by',
        'a',
        'portion',
        'of',
        'the',
        'inhabitants',
        'of',
        'mexico',
        'against',
        'the',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'have',
        'had',
        'an',
        'unfortunate',
        'influence',
        'upon',
        'the',
        'affairs',
        'of',
        'the',
        'two',
        'countries',
        'and',
        'have',
        'diminished',
        'that',
        'usefulness',
        'to',
        'his',
        'own',
        'which',
        'was',
        'justly',
        'to',
        'be',
        'expected',
        'from',
        'his',
        'talents',
        'and',
        'zeal',
        'to',
        'this',
        'cause',
        'in',
        'a',
        'great',
        'degree',
        'is',
        'to',
        'be',
        'imputed',
        'the',
        'failure',
        'of',
        'several',
        'measures',
        'equally',
        'interesting',
        'to',
        'both',
        'parties',
        'but',
        'particularly',
        'that',
        'of',
        'the',
        'mexican',
        'government',
        'to',
        'ratify',
        'a',
        'treaty',
        'negotiated',
        'and',
        'concluded',
        'in',
        'its',
        'own',
        'capital',
        'and',
        'under',
        'its',
        'own',
        'eye',
        'under',
        'these',
        'circumstances',
        'it',
        'appeared',
        'expedient',
        'to',
        'give',
        'to',
        'mr',
        'poinsett',
        'the',
        'option',
        'either',
        'to',
        'return',
        'or',
        'not',
        'as',
        'in',
        'his',
        'judgment',
        'the',
        'interest',
        'of',
        'his',
        'country',
        'might',
        'require',
        'and',
        'instructions',
        'to',
        'that',
        'end',
        'were',
        'prepared',
        'but',
        'before',
        'they',
        'could',
        'be',
        'dispatched',
        'a',
        'communication',
        'was',
        'received',
        'from',
        'the',
        'government',
        'of',
        'mexico',
        'through',
        'its',
        "charge'",
        "d'affaires",
        'here',
        'requesting',
        'the',
        'recall',
        'of',
        'our',
        'minister',
        'this',
        'was',
        'promptly',
        'complied',
        'with',
        'and',
        'a',
        'representative',
        'of',
        'a',
        'rank',
        'corresponding',
        'with',
        'that',
        'of',
        'the',
        'mexican',
        'diplomatic',
        'agent',
        'near',
        'this',
        'government',
        'was',
        'appointed',
        'our',
        'conduct',
        'toward',
        'that',
        'republic',
        'has',
        'been',
        'uniformly',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'and',
        'having',
        'thus',
        'removed',
        'the',
        'only',
        'alleged',
        'obstacle',
        'to',
        'harmonious',
        'intercourse',
        'i',
        'can',
        'not',
        'but',
        'hope',
        'that',
        'an',
        'advantageous',
        'change',
        'will',
        'occur',
        'in',
        'our',
        'affairs',
        'in',
        'justice',
        'to',
        'mr',
        'poinsett',
        'it',
        'is',
        'proper',
        'to',
        'say',
        'that',
        'my',
        'immediate',
        'compliance',
        'with',
        'the',
        'application',
        'for',
        'his',
        'recall',
        'and',
        'the',
        'appointment',
        'of',
        'a',
        'successor',
        'are',
        'not',
        'to',
        'be',
        'ascribed',
        'to',
        'any',
        'evidence',
        'that',
        'the',
        'imputation',
        'of',
        'an',
        'improper',
        'interference',
        'by',
        'him',
        'in',
        'the',
        'local',
        'politics',
        'of',
        'mexico',
        'was',
        'well',
        'founded',
        'nor',
        'to',
        'a',
        'want',
        'of',
        'confidence',
        'in',
        'his',
        'talents',
        'or',
        'integrity',
        'and',
        'to',
        'add',
        'that',
        'the',
        'truth',
        'of',
        'the',
        'charges',
        'has',
        'never',
        'been',
        'affirmed',
        'by',
        'the',
        'federal',
        'government',
        'of',
        'mexico',
        'in',
        'its',
        'communications',
        'with',
        'us',
        'i',
        'consider',
        'it',
        'one',
        'of',
        'the',
        'most',
        'urgent',
        'of',
        'my',
        'duties',
        'to',
        'bring',
        'to',
        'your',
        'attention',
        'the',
        'propriety',
        'of',
        'amending',
        'that',
        'part',
        'of',
        'the',
        'constitution',
        'which',
        'relates',
        'to',
        'the',
        'election',
        'of',
        'president',
        'and',
        'vice',
        'president',
        'our',
        'system',
        'of',
        'government',
        'was',
        'by',
        'its',
        'framers',
        'deemed',
        'an',
        'experiment',
        'and',
        'they',
        'therefore',
        'consistently',
        'provided',
        'a',
        'mode',
        'of',
        'remedying',
        'its',
        'defects',
        'to',
        'the',
        'people',
        'belongs',
        'the',
        'right',
        'of',
        'electing',
        'their',
        'chief',
        'magistrate',
        'it',
        'was',
        'never',
        'designed',
        'that',
        'their',
        'choice',
        'should',
        'in',
        'any',
        'case',
        'be',
        'defeated',
        'either',
        'by',
        'the',
        'intervention',
        'of',
        'electoral',
        'colleges',
        'or',
        'by',
        'the',
        'agency',
        'confided',
        'under',
        'certain',
        'contingencies',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'experience',
        'proves',
        'that',
        'in',
        'proportion',
        'as',
        'agents',
        'to',
        'execute',
        'the',
        'will',
        'of',
        'the',
        'people',
        'are',
        'multiplied',
        'there',
        'is',
        'danger',
        'of',
        'their',
        'wishes',
        'being',
        'frustrated',
        'some',
        'may',
        'be',
        'unfaithful',
        'all',
        'are',
        'liable',
        'to',
        'err',
        'so',
        'far',
        'therefore',
        'as',
        'the',
        'people',
        'can',
        'with',
        'convenience',
        'speak',
        'it',
        'is',
        'safer',
        'for',
        'them',
        'to',
        'express',
        'their',
        'own',
        'will',
        'the',
        'number',
        'of',
        'aspirants',
        'to',
        'the',
        'presidency',
        'and',
        'the',
        'diversity',
        'of',
        'the',
        'interests',
        'which',
        'may',
        'influence',
        'their',
        'claims',
        'leave',
        'little',
        'reason',
        'to',
        'expect',
        'a',
        'choice',
        'in',
        'the',
        'first',
        'instance',
        'and',
        'in',
        'that',
        'event',
        'the',
        'election',
        'must',
        'devolve',
        'on',
        'the',
        'house',
        'of',
        'representatives',
        'where',
        'it',
        'is',
        'obvious',
        'the',
        'will',
        'of',
        'the',
        'people',
        'may',
        'not',
        'be',
        'always',
        'ascertained',
        'or',
        'if',
        'ascertained',
        'may',
        'not',
        'be',
        'regarded',
        'from',
        'the',
        'mode',
        'of',
        'voting',
        'by',
        'states',
        'the',
        'choice',
        'is',
        'to',
        'be',
        'made',
        'by',
        'votes',
        'and',
        'it',
        'may',
        'often',
        'occur',
        'that',
        'one',
        'of',
        'these',
        'will',
        'be',
        'controlled',
        'by',
        'an',
        'individual',
        'representative',
        'honors',
        'and',
        'offices',
        'are',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'successful',
        'candidate',
        'repeated',
        'ballotings',
        'may',
        'make',
        'it',
        'apparent',
        'that',
        'a',
        'single',
        'individual',
        'holds',
        'the',
        'cast',
        'in',
        'his',
        'hand',
        'may',
        'he',
        'not',
        'be',
        'tempted',
        'to',
        'name',
        'his',
        'reward',
        'but',
        'even',
        'without',
        'corruption',
        'supposing',
        'the',
        'probity',
        'of',
        'the',
        'representative',
        'to',
        'be',
        'proof',
        'against',
        'the',
        'powerful',
        'motives',
        'by',
        'which',
        'it',
        'may',
        'be',
        'assailed',
        'the',
        'will',
        'of',
        'the',
        'people',
        'is',
        'still',
        'constantly',
        'liable',
        'to',
        'be',
        'misrepresented',
        'one',
        'may',
        'err',
        'from',
        'ignorance',
        'of',
        'the',
        'wishes',
        'of',
        'his',
        'constituents',
        'another',
        'from',
        'a',
        'conviction',
        'that',
        'it',
        'is',
        'his',
        'duty',
        'to',
        'be',
        'governed',
        'by',
        'his',
        'own',
        'judgment',
        'of',
        'the',
        'fitness',
        'of',
        'the',
        'candidates',
        'finally',
        'although',
        'all',
        'were',
        'inflexibly',
        'honest',
        'all',
        'accurately',
        'informed',
        'of',
        'the',
        'wishes',
        'of',
        'their',
        'constituents',
        'yet',
        'under',
        'the',
        'present',
        'mode',
        'of',
        'election',
        'a',
        'minority',
        'may',
        'often',
        'elect',
        'a',
        'president',
        'and',
        'when',
        'this',
        'happens',
        'it',
        'may',
        'reasonably',
        'be',
        'expected',
        'that',
        'efforts',
        'will',
        'be',
        'made',
        'on',
        'the',
        'part',
        'of',
        'the',
        'majority',
        'to',
        'rectify',
        'this',
        'injurious',
        'operation',
        'of',
        'their',
        'institutions',
        'but',
        'although',
        'no',
        'evil',
        'of',
        'this',
        'character',
        'should',
        'result',
        'from',
        'such',
        'a',
        'perversion',
        'of',
        'the',
        'first',
        'principle',
        'of',
        'our',
        'system',
        'that',
        'the',
        'majority',
        'is',
        'to',
        'govern',
        'it',
        'must',
        'be',
        'very',
        'certain',
        'that',
        'a',
        'president',
        'elected',
        'by',
        'a',
        'minority',
        'can',
        'not',
        'enjoy',
        'the',
        'confidence',
        'necessary',
        'to',
        'the',
        'successful',
        'discharge',
        'of',
        'his',
        'duties',
        'in',
        'this',
        'as',
        'in',
        'all',
        'other',
        'matters',
        'of',
        'public',
        'concern',
        'policy',
        'requires',
        'that',
        'as',
        'few',
        'impediments',
        'as',
        'possible',
        'should',
        'exist',
        'to',
        'the',
        'free',
        'operation',
        'of',
        'the',
        'public',
        'will',
        'let',
        'us',
        'then',
        'endeavor',
        'so',
        'to',
        'amend',
        'our',
        'system',
        'that',
        'the',
        'office',
        'of',
        'chief',
        'magistrate',
        'may',
        'not',
        'be',
        'conferred',
        'upon',
        'any',
        'citizen',
        'but',
        'in',
        'pursuance',
        'of',
        'a',
        'fair',
        'expression',
        'of',
        'the',
        'will',
        'of',
        'the',
        'majority',
        'i',
        'would',
        'therefore',
        'recommend',
        'such',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'as',
        'may',
        'remove',
        'all',
        'intermediate',
        'agency',
        'in',
        'the',
        'election',
        'of',
        'the',
        'president',
        'and',
        'vice',
        'president',
        'the',
        'mode',
        'may',
        'be',
        'so',
        'regulated',
        'as',
        'to',
        'preserve',
        'to',
        'each',
        'state',
        'its',
        'present',
        'relative',
        'weight',
        'in',
        'the',
        'election',
        'and',
        'a',
        'failure',
        'in',
        'the',
        'first',
        'attempt',
        'may',
        'be',
        'provided',
        'for',
        'by',
        'confining',
        'the',
        'second',
        'to',
        'a',
        'choice',
        'between',
        'the',
        'two',
        'highest',
        'candidates',
        'in',
        'connection',
        'with',
        'such',
        'an',
        'amendment',
        'it',
        'would',
        'seem',
        'advisable',
        'to',
        'limit',
        'the',
        'service',
        'of',
        'the',
        'chief',
        'magistrate',
        'to',
        'a',
        'single',
        'term',
        'of',
        'either',
        'or',
        'years',
        'if',
        'however',
        'it',
        'should',
        'not',
        'be',
        'adopted',
        'it',
        'is',
        'worthy',
        'of',
        'consideration',
        'whether',
        'a',
        'provision',
        'disqualifying',
        'for',
        'office',
        'the',
        'representatives',
        'in',
        'congress',
        'on',
        'whom',
        'such',
        'an',
        'election',
        'may',
        'have',
        'devolved',
        'would',
        'not',
        'be',
        'proper',
        'while',
        'members',
        'of',
        'congress',
        'can',
        'be',
        'constitutionally',
        'appointed',
        'to',
        'offices',
        'of',
        'trust',
        'and',
        'profit',
        'it',
        'will',
        'be',
        'the',
        'practice',
        'even',
        'under',
        'the',
        'most',
        'conscientious',
        'adherence',
        'to',
        'duty',
        'to',
        'select',
        'them',
        'for',
        'such',
        'stations',
        'as',
        'they',
        'are',
        'believed',
        'to',
        'be',
        'better',
        'qualified',
        'to',
        'fill',
        'than',
        'other',
        'citizens',
        'but',
        'the',
        'purity',
        'of',
        'our',
        'government',
        'would',
        'doubtless',
        'be',
        'promoted',
        'by',
        'their',
        'exclusion',
        'from',
        'all',
        'appointments',
        'in',
        'the',
        'gift',
        'of',
        'the',
        'president',
        'in',
        'whose',
        'election',
        'they',
        'may',
        'have',
        'been',
        'officially',
        'concerned',
        'the',
        'nature',
        'of',
        'the',
        'judicial',
        'office',
        'and',
        'the',
        'necessity',
        'of',
        'securing',
        'in',
        'the',
        'cabinet',
        'and',
        'in',
        'diplomatic',
        'stations',
        'of',
        'the',
        'highest',
        'rank',
        'the',
        'best',
        'talents',
        'and',
        'political',
        'experience',
        'should',
        'perhaps',
        'except',
        'these',
        'from',
        'the',
        'exclusion',
        'there',
        'are',
        'perhaps',
        'few',
        'men',
        'who',
        'can',
        'for',
        'any',
        'great',
        'length',
        'of',
        'time',
        'enjoy',
        'office',
        'and',
        'power',
        'without',
        'being',
        'more',
        'or',
        'less',
        'under',
        'the',
        'influence',
        'of',
        'feelings',
        'unfavorable',
        'to',
        'the',
        'faithful',
        'discharge',
        'of',
        'their',
        'public',
        'duties',
        'their',
        'integrity',
        'may',
        'be',
        'proof',
        'against',
        'improper',
        'considerations',
        'immediately',
        'addressed',
        'to',
        'themselves',
        'but',
        'they',
        'are',
        'apt',
        'to',
        'acquire',
        'a',
        'habit',
        'of',
        'looking',
        'with',
        'indifference',
        'upon',
        'the',
        'public',
        'interests',
        'and',
        'of',
        'tolerating',
        'conduct',
        'from',
        'which',
        'an',
        'unpracticed',
        'man',
        'would',
        'revolt',
        'office',
        'is',
        'considered',
        'as',
        'a',
        'species',
        'of',
        'property',
        'and',
        'government',
        'rather',
        'as',
        'a',
        'means',
        'of',
        'promoting',
        'individual',
        'interests',
        'than',
        'as',
        'an',
        'instrument',
        'created',
        'solely',
        'for',
        'the',
        'service',
        'of',
        'the',
        'people',
        'corruption',
        'in',
        'some',
        'and',
        'in',
        'others',
        'a',
        'perversion',
        'of',
        'correct',
        'feelings',
        'and',
        'principles',
        'divert',
        'government',
        'from',
        'its',
        'legitimate',
        'ends',
        'and',
        'make',
        'it',
        'an',
        'engine',
        'for',
        'the',
        'support',
        'of',
        'the',
        'few',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'many',
        'the',
        'duties',
        'of',
        'all',
        'public',
        'officers',
        'are',
        'or',
        'at',
        'least',
        'admit',
        'of',
        'being',
        'made',
        'so',
        'plain',
        'and',
        'simple',
        'that',
        'men',
        'of',
        'intelligence',
        'may',
        'readily',
        'qualify',
        'themselves',
        'for',
        'their',
        'performance',
        'and',
        'i',
        'can',
        'not',
        'but',
        'believe',
        'that',
        'more',
        'is',
        'lost',
        'by',
        'the',
        'long',
        'continuance',
        'of',
        'men',
        'in',
        'office',
        'than',
        'is',
        'generally',
        'to',
        'be',
        'gained',
        'by',
        'their',
        'experience',
        'i',
        'submit',
        'therefore',
        'to',
        'your',
        'consideration',
        'whether',
        'the',
        'efficiency',
        'of',
        'the',
        'government',
        'would',
        'not',
        'be',
        'promoted',
        'and',
        'official',
        'industry',
        'and',
        'integrity',
        'better',
        'secured',
        'by',
        'a',
        'general',
        'extension',
        'of',
        'the',
        'law',
        'which',
        'limits',
        'appointments',
        'to',
        'four',
        'years',
        'in',
        'a',
        'country',
        'where',
        'offices',
        'are',
        'created',
        'solely',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'people',
        'no',
        'one',
        'man',
        'has',
        'any',
        'more',
        'intrinsic',
        'right',
        'to',
        'official',
        'station',
        'than',
        'another',
        'offices',
        'were',
        'not',
        'established',
        'to',
        'give',
        'support',
        'to',
        'particular',
        'men',
        'at',
        'the',
        'public',
        'expense',
        'no',
        'individual',
        'wrong',
        'is',
        'therefore',
        'done',
        'by',
        'removal',
        'since',
        'neither',
        'appointment',
        'to',
        'nor',
        'continuance',
        'in',
        'office',
        'is',
        'a',
        'matter',
        'of',
        'right',
        'the',
        'incumbent',
        'became',
        'an',
        'officer',
        'with',
        'a',
        'view',
        'to',
        'public',
        'benefits',
        'and',
        'when',
        'these',
        'require',
        'his',
        'removal',
        'they',
        'are',
        'not',
        'to',
        'be',
        'sacrificed',
        'to',
        'private',
        'interests',
        'it',
        'is',
        'the',
        'people',
        'and',
        'they',
        'alone',
        'who',
        'have',
        'a',
        'right',
        'to',
        'complain',
        'when',
        'a',
        'bad',
        'officer',
        'is',
        'substituted',
        'for',
        'a',
        'good',
        'one',
        'he',
        'who',
        'is',
        'removed',
        'has',
        'the',
        'same',
        'means',
        'of',
        'obtaining',
        'a',
        'living',
        'that',
        'are',
        'enjoyed',
        'by',
        'the',
        'millions',
        'who',
        'never',
        'held',
        'office',
        'the',
        'proposed',
        'limitation',
        'would',
        'destroy',
        'the',
        'idea',
        'of',
        'property',
        'now',
        'so',
        'generally',
        'connected',
        'with',
        'official',
        'station',
        'and',
        'although',
        'individual',
        'distress',
        'may',
        'be',
        'some',
        'times',
        'produced',
        'it',
        'would',
        'by',
        'promoting',
        'that',
        'rotation',
        'which',
        'constitutes',
        'a',
        'leading',
        'principle',
        'in',
        'the',
        'republican',
        'creed',
        'give',
        'healthful',
        'action',
        'to',
        'the',
        'system',
        'no',
        'very',
        'considerable',
        'change',
        'has',
        'occurred',
        'during',
        'the',
        'recess',
        'of',
        'congress',
        'in',
        'the',
        'condition',
        'of',
        'either',
        'our',
        'agriculture',
        'commerce',
        'or',
        'manufactures',
        'the',
        'operation',
        'of',
        'the',
        'tariff',
        'has',
        'not',
        'proved',
        'so',
        'injurious',
        'to',
        'the',
        'two',
        'former',
        'or',
        'as',
        'beneficial',
        'to',
        'the',
        'latter',
        'as',
        'was',
        'anticipated',
        'importations',
        'of',
        'foreign',
        'goods',
        'have',
        'not',
        'been',
        'sensibly',
        'diminished',
        'while',
        'domestic',
        'competition',
        'under',
        'an',
        'illusive',
        'excitement',
        'has',
        'increased',
        'the',
        'production',
        'much',
        'beyond',
        'the',
        'demand',
        'for',
        'home',
        'consumption',
        'the',
        'consequences',
        'have',
        'been',
        'low',
        'prices',
        'temporary',
        'embarrassment',
        'and',
        'partial',
        'loss',
        'that',
        'such',
        'of',
        'our',
        'manufacturing',
        'establishments',
        'as',
        'are',
        'based',
        'upon',
        'capital',
        'and',
        'are',
        'prudently',
        'managed',
        'will',
        'survive',
        'the',
        'shock',
        'and',
        'be',
        'ultimately',
        'profitable',
        'there',
        'is',
        'no',
        'good',
        'reason',
        'to',
        'doubt',
        'to',
        'regulate',
        'its',
        'conduct',
        'so',
        'as',
        'to',
        'promote',
        'equally',
        'the',
        'prosperity',
        'of',
        'these',
        'three',
        'cardinal',
        'interests',
        'is',
        'one',
        'of',
        'the',
        'most',
        'difficult',
        'tasks',
        'of',
        'government',
        'and',
        'it',
        'may',
        'be',
        'regretted',
        'that',
        'the',
        'complicated',
        'restrictions',
        'which',
        'now',
        'embarrass',
        'the',
        'intercourse',
        'of',
        'nations',
        'could',
        'not',
        'by',
        'common',
        'consent',
        'be',
        'abolished',
        'and',
        'commerce',
        'allowed',
        'to',
        'flow',
        'in',
        'those',
        'channels',
        'to',
        'which',
        'individual',
        'enterprise',
        'always',
        'its',
        'surest',
        'guide',
        'might',
        'direct',
        'it',
        'but',
        'we',
        'must',
        'ever',
        'expect',
        'selfish',
        'legislation',
        'in',
        'other',
        'nations',
        'and',
        'are',
        'therefore',
        'compelled',
        'to',
        'adapt',
        'our',
        'own',
        'to',
        'their',
        'regulations',
        'in',
        'the',
        'manner',
        'best',
        'calculated',
        'to',
        'avoid',
        'serious',
        'injury',
        'and',
        'to',
        'harmonize',
        'the',
        'conflicting',
        'interests',
        'of',
        'our',
        'agriculture',
        'our',
        'commerce',
        'and',
        'our',
        'manufactures',
        'under',
        'these',
        'impressions',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'existing',
        'tariff',
        'believing',
        'that',
        'some',
        'of',
        'its',
        'provisions',
        'require',
        'modification',
        'the',
        'general',
        'rule',
        'to',
        'be',
        'applied',
        'in',
        'graduating',
        'the',
        'duties',
        'upon',
        'articles',
        'of',
        'foreign',
        'growth',
        'or',
        'manufacture',
        'is',
        'that',
        'which',
        'will',
        'place',
        'our',
        'own',
        'in',
        'fair',
        'competition',
        'with',
        'those',
        'of',
        'other',
        'countries',
        'and',
        'the',
        'inducements',
        'to',
        'advance',
        'even',
        'a',
        'step',
        'beyond',
        'this',
        'point',
        'are',
        'controlling',
        'in',
        'regard',
        'to',
        'those',
        'articles',
        'which',
        'are',
        'of',
        'primary',
        'necessity',
        'in',
        'time',
        'of',
        'war',
        'when',
        'we',
        'reflect',
        'upon',
        'the',
        'difficulty',
        'and',
        'delicacy',
        'of',
        'this',
        'operation',
        'it',
        'is',
        'important',
        'that',
        'it',
        'should',
        'never',
        'be',
        'attempted',
        'but',
        'with',
        'the',
        'utmost',
        'caution',
        'frequent',
        'legislation',
        'in',
        'regard',
        'to',
        'any',
        'branch',
        'of',
        'industry',
        'affecting',
        'its',
        'value',
        'and',
        'by',
        'which',
        'its',
        'capital',
        'may',
        'be',
        'transferred',
        'to',
        'new',
        'channels',
        'must',
        'always',
        'be',
        'productive',
        'of',
        'hazardous',
        'speculation',
        'and',
        'loss',
        'in',
        'deliberating',
        'therefore',
        'on',
        'these',
        'interesting',
        'subjects',
        'local',
        'feelings',
        'and',
        'prejudices',
        'should',
        'be',
        'merged',
        'in',
        'the',
        'patriotic',
        'determination',
        'to',
        'promote',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'whole',
        'all',
        'attempts',
        'to',
        'connect',
        'them',
        'with',
        'the',
        'party',
        'conflicts',
        'of',
        'the',
        'day',
        'are',
        'necessarily',
        'injurious',
        'and',
        'should',
        'be',
        'discountenanced',
        'our',
        'action',
        'upon',
        'them',
        'should',
        'be',
        'under',
        'the',
        'control',
        'of',
        'higher',
        'and',
        'purer',
        'motives',
        'legislation',
        'subjected',
        'to',
        'such',
        'influences',
        'can',
        'never',
        'be',
        'just',
        'and',
        'will',
        'not',
        'long',
        'retain',
        'the',
        'sanction',
        'of',
        'a',
        'people',
        'whose',
        'active',
        'patriotism',
        'is',
        'not',
        'bounded',
        'by',
        'sectional',
        'limits',
        'nor',
        'insensible',
        'to',
        'that',
        'spirit',
        'of',
        'concession',
        'and',
        'forbearance',
        'which',
        'gave',
        'life',
        'to',
        'our',
        'political',
        'compact',
        'and',
        'still',
        'sustains',
        'it',
        'discarding',
        'all',
        'calculations',
        'of',
        'political',
        'ascendancy',
        'the',
        'north',
        'the',
        'south',
        'the',
        'east',
        'and',
        'the',
        'west',
        'should',
        'unite',
        'in',
        'diminishing',
        'any',
        'burthen',
        'of',
        'which',
        'either',
        'may',
        'justly',
        'complain',
        'the',
        'agricultural',
        'interest',
        'of',
        'our',
        'country',
        'is',
        'so',
        'essentially',
        'connected',
        'with',
        'every',
        'other',
        'and',
        'so',
        'superior',
        'in',
        'importance',
        'to',
        'them',
        'all',
        'that',
        'it',
        'is',
        'scarcely',
        'necessary',
        'to',
        'invite',
        'to',
        'it',
        'your',
        'particular',
        'attention',
        'it',
        'is',
        'principally',
        'as',
        'manufactures',
        'and',
        'commerce',
        'tend',
        'to',
        'increase',
        'the',
        'value',
        'of',
        'agricultural',
        'productions',
        'and',
        'to',
        'extend',
        'their',
        'application',
        'to',
        'the',
        'wants',
        'and',
        'comforts',
        'of',
        'society',
        'that',
        'they',
        'deserve',
        'the',
        'fostering',
        'care',
        'of',
        'government',
        'looking',
        'forward',
        'to',
        'the',
        'period',
        'not',
        'far',
        'distant',
        'when',
        'a',
        'sinking',
        'fund',
        'will',
        'no',
        'longer',
        'be',
        'required',
        'the',
        'duties',
        'on',
        'those',
        'articles',
        'of',
        'importation',
        'which',
        'can',
        'not',
        'come',
        'in',
        'competition',
        'with',
        'our',
        'own',
        'productions',
        'are',
        'the',
        'first',
        'that',
        'should',
        'engage',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'the',
        'modification',
        'of',
        'the',
        'tariff',
        'of',
        'these',
        'tea',
        'and',
        'coffee',
        'are',
        'the',
        'most',
        'important',
        'they',
        'enter',
        'largely',
        'into',
        'the',
        'consumption',
        'of',
        'the',
        'country',
        'and',
        'have',
        'become',
        'articles',
        'of',
        'necessity',
        'to',
        'all',
        'classes',
        'a',
        'reduction',
        'therefore',
        'of',
        'the',
        'existing',
        'duties',
        'will',
        'be',
        'felt',
        'as',
        'a',
        'common',
        'benefit',
        'but',
        'like',
        'all',
        'other',
        'legislation',
        'connected',
        'with',
        'commerce',
        'to',
        'be',
        'efficacious',
        'and',
        'not',
        'injurious',
        'it',
        'should',
        'be',
        'gradual',
        'and',
        'certain',
        'the',
        'public',
        'prosperity',
        'is',
        'evinced',
        'in',
        'the',
        'increased',
        'revenue',
        'arising',
        'from',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'and',
        'in',
        'the',
        'steady',
        'maintenance',
        'of',
        'that',
        'produced',
        'by',
        'imposts',
        'and',
        'tonnage',
        'not',
        'withstanding',
        'the',
        'additional',
        'duties',
        'imposed',
        'by',
        'the',
        'act',
        'of',
        'and',
        'the',
        'unusual',
        'importations',
        'in',
        'the',
        'early',
        'part',
        'of',
        'that',
        'year',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'was',
        'the',
        'receipts',
        'of',
        'the',
        'current',
        'year',
        'are',
        'estimated',
        'at',
        'and',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'time',
        'at',
        'leaving',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'of',
        'there',
        'will',
        'have',
        'been',
        'paid',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'during',
        'the',
        'present',
        'year',
        'the',
        'sum',
        'of',
        'reducing',
        'the',
        'whole',
        'debt',
        'of',
        'the',
        'government',
        'on',
        'to',
        'including',
        'm',
        'of',
        'the',
        'stock',
        'subscribed',
        'to',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'the',
        'payment',
        'on',
        'account',
        'of',
        'public',
        'debt',
        'made',
        'on',
        'was',
        'it',
        'was',
        'apprehended',
        'that',
        'the',
        'sudden',
        'withdrawal',
        'of',
        'so',
        'large',
        'a',
        'sum',
        'from',
        'the',
        'banks',
        'in',
        'which',
        'it',
        'was',
        'deposited',
        'at',
        'a',
        'time',
        'of',
        'unusual',
        'pressure',
        'in',
        'the',
        'money',
        'market',
        'might',
        'cause',
        'much',
        'injury',
        'to',
        'the',
        'interests',
        'dependent',
        'on',
        'bank',
        'accommodations',
        'but',
        'this',
        'evil',
        'was',
        'wholly',
        'averted',
        'by',
        'an',
        'early',
        'anticipation',
        'of',
        'it',
        'at',
        'the',
        'treasury',
        'aided',
        'by',
        'the',
        'judicious',
        'arrangements',
        'of',
        'the',
        'officers',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'this',
        'state',
        'of',
        'the',
        'finances',
        'exhibits',
        'the',
        'resources',
        'of',
        'the',
        'nation',
        'in',
        'an',
        'aspect',
        'highly',
        'flattering',
        'to',
        'its',
        'industry',
        'and',
        'auspicious',
        'of',
        'the',
        'ability',
        'of',
        'government',
        'in',
        'a',
        'very',
        'short',
        'time',
        'to',
        'extinguish',
        'the',
        'public',
        'debt',
        'when',
        'this',
        'shall',
        'be',
        'done',
        'our',
        'population',
        'will',
        'be',
        'relieved',
        'from',
        'a',
        'considerable',
        'portion',
        'of',
        'its',
        'present',
        'burthens',
        'and',
        'will',
        'find',
        'not',
        'only',
        'new',
        'motives',
        'to',
        'patriotic',
        'affection',
        'but',
        'additional',
        'means',
        'for',
        'the',
        'display',
        'of',
        'individual',
        'enterprise',
        'the',
        'fiscal',
        'power',
        'of',
        'the',
        'states',
        'will',
        'also',
        'be',
        'increased',
        'and',
        'may',
        'be',
        'more',
        'extensively',
        'exerted',
        'in',
        'favor',
        'of',
        'education',
        'and',
        'other',
        'public',
        'objects',
        'while',
        'ample',
        'means',
        'will',
        'remain',
        'in',
        'the',
        'federal',
        'government',
        'to',
        'promote',
        'the',
        'general',
        'weal',
        'in',
        'all',
        'the',
        'modes',
        'permitted',
        'to',
        'its',
        'authority',
        'after',
        'the',
        'extinction',
        'of',
        'the',
        'public',
        'debt',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'any',
        'adjustment',
        'of',
        'the',
        'tariff',
        'upon',
        'principles',
        'satisfactory',
        'to',
        'the',
        'people',
        'of',
        'the',
        'union',
        'will',
        'until',
        'a',
        'remote',
        'period',
        'if',
        'ever',
        'leave',
        'the',
        'government',
        'without',
        'a',
        'considerable',
        'surplus',
        'in',
        'the',
        'treasury',
        'beyond',
        'what',
        'may',
        'be',
        'required',
        'for',
        'its',
        'current',
        'service',
        'as',
        'then',
        'the',
        'period',
        'approaches',
        'when',
        'the',
        'application',
        'of',
        'the',
        'revenue',
        'to',
        'the',
        'payment',
        'of',
        'debt',
        'will',
        'cease',
        'the',
        'disposition',
        'of',
        'the',
        'surplus',
        'will',
        'present',
        'a',
        'subject',
        'for',
        'the',
        'serious',
        'deliberation',
        'of',
        'congress',
        'and',
        'it',
        'may',
        'be',
        'fortunate',
        'for',
        'the',
        'country',
        'that',
        'it',
        'is',
        'yet',
        'to',
        'be',
        'decided',
        'considered',
        'in',
        'connection',
        'with',
        'the',
        'difficulties',
        'which',
        'have',
        'heretofore',
        'attended',
        'appropriations',
        'for',
        'purposes',
        'of',
        'internal',
        'improvement',
        'and',
        'with',
        'those',
        'which',
        'this',
        'experience',
        'tells',
        'us',
        'will',
        'certainly',
        'arise',
        'when',
        'ever',
        'power',
        'over',
        'such',
        'subjects',
        'may',
        'be',
        'exercised',
        'by',
        'the',
        'central',
        'government',
        'it',
        'is',
        'hoped',
        'that',
        'it',
        'may',
        'lead',
        'to',
        'the',
        'adoption',
        'of',
        'some',
        'plan',
        'which',
        'will',
        'reconcile',
        'the',
        'diversified',
        'interests',
        'of',
        'the',
        'states',
        'and',
        'strengthen',
        'the',
        'bonds',
        'which',
        'unite',
        'them',
        'every',
        'member',
        'of',
        'the',
        'union',
        'in',
        'peace',
        'and',
        'in',
        'war',
        'will',
        'be',
        'benefited',
        'by',
        'the',
        'improvement',
        'of',
        'inland',
        'navigation',
        'and',
        'the',
        'construction',
        'of',
        'high',
        'ways',
        'in',
        'the',
        'several',
        'states',
        'let',
        'us',
        'then',
        'endeavor',
        'to',
        'attain',
        'this',
        'benefit',
        'in',
        'a',
        'mode',
        'which',
        'will',
        'be',
        'satisfactory',
        'to',
        'all',
        'that',
        'hitherto',
        'adopted',
        'has',
        'by',
        'many',
        'of',
        'our',
        'fellow',
        'citizens',
        'been',
        'deprecated',
        'as',
        'an',
        'infraction',
        'of',
        'the',
        'constitution',
        'while',
        'by',
        'others',
        'it',
        'has',
        'been',
        'viewed',
        'as',
        'inexpedient',
        'all',
        'feel',
        'that',
        'it',
        'has',
        'been',
        'employed',
        'at',
        'the',
        'expense',
        'of',
        'harmony',
        'in',
        'the',
        'legislative',
        'councils',
        'to',
        'avoid',
        'these',
        'evils',
        'it',
        'appears',
        'to',
        'me',
        'that',
        'the',
        'most',
        'safe',
        'just',
        'and',
        'federal',
        'disposition',
        'which',
        'could',
        'be',
        'made',
        'of',
        'the',
        'surplus',
        'revenue',
        'would',
        'be',
        'its',
        'apportionment',
        'among',
        'the',
        'several',
        'states',
        'according',
        'to',
        'their',
        'ratio',
        'of',
        'representation',
        'and',
        'should',
        'this',
        'measure',
        'not',
        'be',
        'found',
        'warranted',
        'by',
        'the',
        'constitution',
        'that',
        'it',
        'would',
        'be',
        'expedient',
        'to',
        'propose',
        'to',
        'the',
        'states',
        'an',
        'amendment',
        'authorizings',
        'it',
        'i',
        'regard',
        'an',
        'appeal',
        'to',
        'the',
        'source',
        'of',
        'power',
        'in',
        'cases',
        'of',
        'real',
        'doubt',
        'and',
        'where',
        'its',
        'exercise',
        'is',
        'deemed',
        'indispensable',
        'to',
        'the',
        'general',
        'welfare',
        'as',
        'among',
        'the',
        'most',
        'sacred',
        'of',
        'all',
        'our',
        'obligations',
        'upon',
        'this',
        'country',
        'more',
        'than',
        'any',
        'other',
        'has',
        'in',
        'the',
        'providence',
        'of',
        'god',
        'been',
        'cast',
        'the',
        'special',
        'guardianship',
        'of',
        'the',
        'great',
        'principle',
        'of',
        'adherence',
        'to',
        'written',
        'constitutions',
        'if',
        'it',
        'fail',
        'here',
        'all',
        'hope',
        'in',
        'regard',
        'to',
        'it',
        'will',
        'be',
        'extinguished',
        'that',
        'this',
        'was',
        'intended',
        'to',
        'be',
        'a',
        'government',
        'of',
        'limited',
        'and',
        'specific',
        'and',
        'not',
        'general',
        'powers',
        'must',
        'be',
        'admitted',
        'by',
        'all',
        'and',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'preserve',
        'for',
        'it',
        'the',
        'character',
        'intended',
        'by',
        'its',
        'framers',
        'if',
        'experience',
        'points',
        'out',
        'the',
        'necessity',
        'for',
        'an',
        'enlargement',
        'of',
        'these',
        'powers',
        'let',
        'us',
        'apply',
        'for',
        'it',
        'to',
        'those',
        'for',
        'whose',
        'benefit',
        'it',
        'is',
        'to',
        'be',
        'exercised',
        'and',
        'not',
        'under',
        'mine',
        'the',
        'whole',
        'system',
        'by',
        'a',
        'resort',
        'to',
        'over',
        'strained',
        'constructions',
        'the',
        'scheme',
        'has',
        'worked',
        'well',
        'it',
        'has',
        'exceeded',
        'the',
        'hopes',
        'of',
        'those',
        'who',
        'devised',
        'it',
        'and',
        'become',
        'an',
        'object',
        'of',
        'admiration',
        'to',
        'the',
        'world',
        'we',
        'are',
        'responsible',
        'to',
        'our',
        'country',
        'and',
        'to',
        'the',
        'glorious',
        'cause',
        'of',
        'self',
        'government',
        'for',
        'the',
        'preservation',
        'of',
        'so',
        'great',
        'a',
        'good',
        'the',
        'great',
        'mass',
        'of',
        'legislation',
        'relating',
        'to',
        'our',
        'internal',
        'affairs',
        'was',
        'intended',
        'to',
        'be',
        'left',
        'where',
        'the',
        'federal',
        'convention',
        'found',
        'it',
        'in',
        'the',
        'state',
        'governments',
        'nothing',
        'is',
        'clearer',
        'in',
        'my',
        'view',
        'than',
        'that',
        'we',
        'are',
        'chiefly',
        'indebted',
        'for',
        'the',
        'success',
        'of',
        'the',
        'constitution',
        'under',
        'which',
        'we',
        'are',
        'now',
        'acting',
        'to',
        'the',
        'watchful',
        'and',
        'auxiliary',
        'operation',
        'of',
        'the',
        'state',
        'authorities',
        'this',
        'is',
        'not',
        'the',
        'reflection',
        'of',
        'a',
        'day',
        'but',
        'belongs',
        'to',
        'the',
        'most',
        'deeply',
        'rooted',
        'convictions',
        'of',
        'my',
        'mind',
        'i',
        'can',
        'not',
        'therefore',
        'too',
        'strongly',
        'or',
        'too',
        'earnestly',
        'for',
        'my',
        'own',
        'sense',
        'of',
        'its',
        'importance',
        'warn',
        'you',
        'against',
        'all',
        'encroachments',
        'upon',
        'the',
        'legitimate',
        'sphere',
        'of',
        'state',
        'sovereignty',
        'sustained',
        'by',
        'its',
        'healthful',
        'and',
        'invigorating',
        'influence',
        'the',
        'federal',
        'system',
        'can',
        'never',
        'fall',
        'in',
        'the',
        'collection',
        'of',
        'the',
        'revenue',
        'the',
        'long',
        'credits',
        'authorized',
        'on',
        'goods',
        'imported',
        'from',
        'beyond',
        'the',
        'cape',
        'of',
        'good',
        'hope',
        'are',
        'the',
        'chief',
        'cause',
        'of',
        'the',
        'losses',
        'at',
        'present',
        'sustained',
        'if',
        'these',
        'were',
        'shortened',
        'to',
        'and',
        'months',
        'and',
        'ware',
        'houses',
        'provided',
        'by',
        'government',
        'sufficient',
        'to',
        'receive',
        'the',
        'goods',
        'offered',
        'in',
        'deposit',
        'for',
        'security',
        'and',
        'for',
        'debenture',
        'and',
        'if',
        'the',
        'right',
        'of',
        'the',
        'united',
        'states',
        'to',
        'a',
        'priority',
        'of',
        'payment',
        'out',
        'of',
        'the',
        'estates',
        'of',
        'its',
        'insolvent',
        'debtors',
        'were',
        'more',
        'effectually',
        'secured',
        'this',
        'evil',
        'would',
        'in',
        'a',
        'great',
        'measure',
        'be',
        'obviated',
        'an',
        'authority',
        'to',
        'construct',
        'such',
        'houses',
        'is',
        'therefore',
        'with',
        'the',
        'proposed',
        'alteration',
        'of',
        'the',
        'credits',
        'recommended',
        'to',
        'your',
        'attention',
        'it',
        'is',
        'worthy',
        'of',
        'notice',
        'that',
        'the',
        'laws',
        'for',
        'the',
        'collection',
        'and',
        'security',
        'of',
        'the',
        'revenue',
        'arising',
        'from',
        'imposts',
        'were',
        'chiefly',
        'framed',
        'when',
        'the',
        'rates',
        'of',
        'duties',
        'on',
        'imported',
        'goods',
        'presented',
        'much',
        'less',
        'temptation',
        'for',
        'illicit',
        'trade',
        'than',
        'at',
        'present',
        'exists',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'these',
        'laws',
        'are',
        'in',
        'some',
        'respects',
        'quite',
        'insufficient',
        'for',
        'the',
        'proper',
        'security',
        'of',
        'the',
        'revenue',
        'and',
        'the',
        'protection',
        'of',
        'the',
        'interests',
        'of',
        'those',
        'who',
        'are',
        'disposed',
        'to',
        'observe',
        'them',
        'the',
        'injurious',
        'and',
        'demoralizing',
        'tendency',
        'of',
        'a',
        'successful',
        'system',
        'of',
        'smuggling',
        'is',
        'so',
        'obvious',
        'as',
        'not',
        'to',
        'require',
        'comment',
        'and',
        'can',
        'not',
        'be',
        'too',
        'carefully',
        'guarded',
        'against',
        'i',
        'therefore',
        'suggest',
        'to',
        'congress',
        'the',
        'propriety',
        'of',
        'adopting',
        'efficient',
        'measures',
        'to',
        'prevent',
        'this',
        'evil',
        'avoiding',
        'however',
        'as',
        'much',
        'as',
        'possible',
        'every',
        'unnecessary',
        'infringement',
        'of',
        'individual',
        'liberty',
        'and',
        'embarrassment',
        'of',
        'fair',
        'and',
        'lawful',
        'business',
        'on',
        'an',
        'examination',
        'of',
        'the',
        'records',
        'of',
        'the',
        'treasury',
        'i',
        'have',
        'been',
        'forcibly',
        'struck',
        'with',
        'the',
        'large',
        'amount',
        'of',
        'public',
        'money',
        'which',
        'appears',
        'to',
        'be',
        'outstanding',
        'of',
        'the',
        'sum',
        'thus',
        'due',
        'from',
        'individuals',
        'to',
        'the',
        'government',
        'a',
        'considerable',
        'portion',
        'is',
        'undoubtedly',
        'desperate',
        'and',
        'in',
        'many',
        'instances',
        'has',
        'probably',
        'been',
        'rendered',
        'so',
        'by',
        'remissness',
        'in',
        'the',
        'agents',
        'charged',
        'with',
        'its',
        'collection',
        'by',
        'proper',
        'exertions',
        'a',
        'great',
        'part',
        'however',
        'may',
        'yet',
        'be',
        'recovered',
        'and',
        'what',
        'ever',
        'may',
        'be',
        'the',
        'portions',
        'respectively',
        'belonging',
        'to',
        'these',
        'two',
        'classes',
        'it',
        'behooves',
        'the',
        'government',
        'to',
        'ascertain',
        'the',
        'real',
        'state',
        'of',
        'the',
        'fact',
        'this',
        'can',
        'be',
        'done',
        'only',
        'by',
        'the',
        'prompt',
        'adoption',
        'of',
        'judicious',
        'measures',
        'for',
        'the',
        'collection',
        'of',
        'such',
        'as',
        'may',
        'be',
        'made',
        'available',
        'it',
        'is',
        'believed',
        'that',
        'a',
        'very',
        'large',
        'amount',
        'has',
        'been',
        'lost',
        'through',
        'the',
        'inadequacy',
        'of',
        'the',
        'means',
        'provided',
        'for',
        'the',
        'collection',
        'of',
        'debts',
        'due',
        'to',
        'the',
        'public',
        'and',
        'that',
        'this',
        'inadequacy',
        'lies',
        'chiefly',
        'in',
        'the',
        'want',
        'of',
        'legal',
        'skill',
        'habitually',
        'and',
        'constantly',
        'employed',
        'in',
        'the',
        'direction',
        'of',
        'the',
        'agents',
        'engaged',
        'in',
        'the',
        'service',
        'it',
        'must',
        'i',
        'think',
        'be',
        'admitted',
        'that',
        'the',
        'supervisory',
        'power',
        'over',
        'suits',
        'brought',
        'by',
        'the',
        'public',
        'which',
        'is',
        'now',
        'vested',
        'in',
        'an',
        'accounting',
        'officer',
        'of',
        'the',
        'treasury',
        'not',
        'selected',
        'with',
        'a',
        'view',
        'to',
        'his',
        'legal',
        'knowledge',
        'and',
        'encumbered',
        'as',
        'he',
        'is',
        'with',
        'numerous',
        'other',
        'duties',
        'operates',
        'unfavorably',
        'to',
        'the',
        'public',
        'interest',
        'it',
        'is',
        'important',
        'that',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'should',
        'be',
        'subjected',
        'to',
        'the',
        'supervision',
        'of',
        'such',
        'professional',
        'skill',
        'as',
        'will',
        'give',
        'it',
        'efficiency',
        'the',
        'expense',
        'attendant',
        'upon',
        'such',
        'a',
        'modification',
        'of',
        'the',
        'executive',
        'department',
        'would',
        'be',
        'justified',
        'by',
        'the',
        'soundest',
        'principles',
        'of',
        'economy',
        'i',
        'would',
        'recommend',
        'therefore',
        'that',
        'the',
        'duties',
        'now',
        'assigned',
        'to',
        'the',
        'agent',
        'of',
        'the',
        'treasury',
        'so',
        'far',
        'as',
        'they',
        'relate',
        'to',
        'the',
        'superintendence',
        'and',
        'management',
        'of',
        'legal',
        'proceedings',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'be',
        'transferred',
        'to',
        'the',
        'attorney',
        'general',
        'and',
        'that',
        'this',
        'officer',
        'be',
        'placed',
        'on',
        'the',
        'same',
        'footing',
        'in',
        'all',
        'respects',
        'as',
        'the',
        'heads',
        'of',
        'the',
        'other',
        'departments',
        'receiving',
        'like',
        'compensation',
        'and',
        'having',
        'such',
        'subordinate',
        'officers',
        'provided',
        'for',
        'his',
        'department',
        'as',
        'may',
        'be',
        'requisite',
        'for',
        'the',
        'discharge',
        'of',
        'these',
        'additional',
        'duties',
        'the',
        'professional',
        'skill',
        'of',
        'the',
        'attorney',
        'general',
        'employed',
        'in',
        'directing',
        'the',
        'conduct',
        'of',
        'marshals',
        'and',
        'district',
        'attorneys',
        'would',
        'hasten',
        'the',
        'collection',
        'of',
        'debts',
        'now',
        'in',
        'suit',
        'and',
        'hereafter',
        'save',
        'much',
        'to',
        'the',
        'government',
        'it',
        'might',
        'be',
        'further',
        'extended',
        'to',
        'the',
        'superintendence',
        'of',
        'all',
        'criminal',
        'proceedings',
        'for',
        'offenses',
        'against',
        'the',
        'united',
        'states',
        'in',
        'making',
        'this',
        'transfer',
        'great',
        'care',
        'should',
        'be',
        'taken',
        'however',
        'that',
        'the',
        'power',
        'necessary',
        'to',
        'the',
        'treasury',
        'department',
        'be',
        'not',
        'impaired',
        'of',
        'its',
        'greatest',
        'securities',
        'consisting',
        'in',
        'control',
        'over',
        'all',
        'accounts',
        'until',
        'they',
        'are',
        'audited',
        'or',
        'reported',
        'for',
        'suit',
        'in',
        'connection',
        'with',
        'the',
        'foregoing',
        'views',
        'i',
        'would',
        'suggest',
        'also',
        'an',
        'inquiry',
        'whether',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'authorizing',
        'the',
        'discharge',
        'of',
        'the',
        'persons',
        'of',
        'the',
        'debtors',
        'to',
        'the',
        'government',
        'from',
        'imprisonment',
        'may',
        'not',
        'consistently',
        'with',
        'the',
        'public',
        'interest',
        'be',
        'extended',
        'to',
        'the',
        'release',
        'of',
        'the',
        'debt',
        'where',
        'the',
        'conduct',
        'of',
        'the',
        'debtor',
        'is',
        'wholly',
        'exempt',
        'from',
        'the',
        'imputation',
        'of',
        'fraud',
        'some',
        'more',
        'liberal',
        'policy',
        'than',
        'that',
        'which',
        'now',
        'prevails',
        'in',
        'reference',
        'to',
        'this',
        'unfortunate',
        'class',
        'of',
        'citizens',
        'is',
        'certainly',
        'due',
        'to',
        'them',
        'and',
        'would',
        'prove',
        'beneficial',
        'to',
        'the',
        'country',
        'the',
        'continuance',
        'of',
        'the',
        'liability',
        'after',
        'the',
        'means',
        'to',
        'discharge',
        'it',
        'have',
        'been',
        'exhausted',
        'can',
        'only',
        'serve',
        'to',
        'dispirit',
        'the',
        'debtor',
        'or',
        'where',
        'his',
        'resources',
        'are',
        'but',
        'partial',
        'the',
        'want',
        'of',
        'power',
        'in',
        'the',
        'government',
        'to',
        'compromise',
        'and',
        'release',
        'the',
        'demand',
        'instigates',
        'to',
        'fraud',
        'as',
        'the',
        'only',
        'resource',
        'for',
        'securing',
        'a',
        'support',
        'to',
        'his',
        'family',
        'he',
        'thus',
        'sinks',
        'into',
        'a',
        'state',
        'of',
        'apathy',
        'and',
        'becomes',
        'a',
        'useless',
        'drone',
        'in',
        'society',
        'or',
        'a',
        'vicious',
        'member',
        'of',
        'it',
        'if',
        'not',
        'a',
        'feeling',
        'witness',
        'of',
        'the',
        'rigor',
        'and',
        'inhumanity',
        'of',
        'his',
        'country',
        'all',
        'experience',
        'proves',
        'that',
        'oppressive',
        'debt',
        'is',
        'the',
        'bane',
        'of',
        'enterprise',
        'and',
        'it',
        'should',
        'be',
        'the',
        'care',
        'of',
        'a',
        'republic',
        'not',
        'to',
        'exert',
        'a',
        'grinding',
        'power',
        'over',
        'misfortune',
        'and',
        'poverty',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'numerous',
        'frauds',
        'on',
        'the',
        'treasury',
        'have',
        'been',
        'discovered',
        'which',
        'i',
        'thought',
        'it',
        'my',
        'duty',
        'to',
        'bring',
        'under',
        'the',
        'cognizance',
        'of',
        'the',
        'united',
        'states',
        'court',
        'for',
        'this',
        'district',
        'by',
        'a',
        'criminal',
        'prosecution',
        'it',
        'was',
        'my',
        'opinion',
        'and',
        'that',
        'of',
        'able',
        'counsel',
        'who',
        'were',
        'consulted',
        'that',
        'the',
        'cases',
        'came',
        'within',
        'the',
        'penalties',
        'of',
        'the',
        'act',
        'of',
        'the',
        'th',
        'congress',
        'approved',
        'providing',
        'for',
        'punishment',
        'of',
        'frauds',
        'committed',
        'on',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'either',
        'from',
        'some',
        'defect',
        'in',
        'the',
        'law',
        'or',
        'in',
        'its',
        'administration',
        'every',
        'effort',
        'to',
        'bring',
        'the',
        'accused',
        'to',
        'trial',
        'under',
        'its',
        'provisions',
        'proved',
        'ineffectual',
        'and',
        'the',
        'government',
        'was',
        'driven',
        'to',
        'the',
        'necessity',
        'of',
        'resorting',
        'to',
        'the',
        'vague',
        'and',
        'inadequate',
        'provisions',
        'of',
        'the',
        'common',
        'law',
        'it',
        'is',
        'therefore',
        'my',
        'duty',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'laws',
        'which',
        'have',
        'been',
        'passed',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'treasury',
        'if',
        'indeed',
        'there',
        'be',
        'no',
        'provision',
        'by',
        'which',
        'those',
        'who',
        'may',
        'be',
        'unworthily',
        'intrusted',
        'with',
        'its',
        'guardianship',
        'can',
        'be',
        'punished',
        'for',
        'the',
        'most',
        'flagrant',
        'violation',
        'of',
        'duty',
        'extending',
        'even',
        'to',
        'the',
        'most',
        'fraudulent',
        'appropriation',
        'of',
        'the',
        'public',
        'funds',
        'to',
        'their',
        'own',
        'use',
        'it',
        'is',
        'time',
        'to',
        'remedy',
        'so',
        'dangerous',
        'an',
        'omission',
        'or',
        'if',
        'the',
        'law',
        'has',
        'been',
        'perverted',
        'from',
        'its',
        'original',
        'purposes',
        'and',
        'criminals',
        'deserving',
        'to',
        'be',
        'punished',
        'under',
        'its',
        'provisions',
        'have',
        'been',
        'rescued',
        'by',
        'legal',
        'subtleties',
        'it',
        'ought',
        'to',
        'be',
        'made',
        'so',
        'plain',
        'by',
        'amendatory',
        'provisions',
        'as',
        'to',
        'baffle',
        'the',
        'arts',
        'of',
        'perversion',
        'and',
        'accomplish',
        'the',
        'ends',
        'of',
        'its',
        'original',
        'enactment',
        'in',
        'one',
        'of',
        'the',
        'most',
        'flagrant',
        'causes',
        'the',
        'court',
        'decided',
        'that',
        'the',
        'prosecution',
        'was',
        'barred',
        'by',
        'the',
        'statute',
        'which',
        'limits',
        'prosecutions',
        'for',
        'fraud',
        'to',
        'two',
        'years',
        'in',
        'this',
        'case',
        'all',
        'the',
        'evidences',
        'of',
        'the',
        'fraud',
        'and',
        'indeed',
        'all',
        'knowledge',
        'that',
        'a',
        'fraud',
        'had',
        'been',
        'committed',
        'were',
        'in',
        'possession',
        'of',
        'the',
        'party',
        'accused',
        'until',
        'after',
        'the',
        'two',
        'years',
        'had',
        'elapsed',
        'surely',
        'the',
        'statute',
        'ought',
        'not',
        'to',
        'run',
        'in',
        'favor',
        'of',
        'any',
        'man',
        'while',
        'he',
        'retains',
        'all',
        'the',
        'evidences',
        'of',
        'his',
        'crime',
        'in',
        'his',
        'own',
        'possession',
        'and',
        'least',
        'of',
        'all',
        'in',
        'favor',
        'of',
        'a',
        'public',
        'officer',
        'who',
        'continues',
        'to',
        'defraud',
        'the',
        'treasury',
        'and',
        'conceal',
        'the',
        'transaction',
        'for',
        'the',
        'brief',
        'term',
        'of',
        'two',
        'years',
        'i',
        'would',
        'therefore',
        'recommend',
        'such',
        'an',
        'alteration',
        'of',
        'the',
        'law',
        'as',
        'will',
        'give',
        'the',
        'injured',
        'party',
        'and',
        'the',
        'government',
        'two',
        'years',
        'after',
        'the',
        'disclosure',
        'of',
        'the',
        'fraud',
        'or',
        'after',
        'the',
        'accused',
        'is',
        'out',
        'of',
        'office',
        'to',
        'commence',
        'their',
        'prosecution',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'a',
        'general',
        'and',
        'minute',
        'inquiry',
        'into',
        'the',
        'condition',
        'of',
        'the',
        'government',
        'with',
        'a',
        'view',
        'to',
        'ascertain',
        'what',
        'offices',
        'can',
        'be',
        'dispensed',
        'with',
        'what',
        'expenses',
        'retrenched',
        'and',
        'what',
        'improvements',
        'may',
        'be',
        'made',
        'in',
        'the',
        'organization',
        'of',
        'its',
        'various',
        'parts',
        'to',
        'secure',
        'the',
        'proper',
        'responsibility',
        'of',
        'public',
        'agents',
        'and',
        'promote',
        'efficiency',
        'and',
        'justice',
        'in',
        'all',
        'its',
        'operations',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'will',
        'make',
        'you',
        'acquainted',
        'with',
        'the',
        'condition',
        'of',
        'our',
        'army',
        'fortifications',
        'arsenals',
        'and',
        'indian',
        'affairs',
        'the',
        'proper',
        'discipline',
        'of',
        'the',
        'army',
        'the',
        'training',
        'and',
        'equipment',
        'of',
        'the',
        'militia',
        'the',
        'education',
        'bestowed',
        'at',
        'west',
        'point',
        'and',
        'the',
        'accumulation',
        'of',
        'the',
        'means',
        'of',
        'defense',
        'applicable',
        'to',
        'the',
        'naval',
        'force',
        'will',
        'tend',
        'to',
        'prolong',
        'the',
        'peace',
        'we',
        'now',
        'enjoy',
        'and',
        'which',
        'every',
        'good',
        'citizen',
        'more',
        'especially',
        'those',
        'who',
        'have',
        'felt',
        'the',
        'miseries',
        'of',
        'even',
        'a',
        'successful',
        'warfare',
        'must',
        'ardently',
        'desire',
        'to',
        'perpetuate',
        'the',
        'returns',
        'from',
        'the',
        'subordinate',
        'branches',
        'of',
        'this',
        'service',
        'exhibit',
        'a',
        'regularity',
        'and',
        'order',
        'highly',
        'creditable',
        'to',
        'its',
        'character',
        'both',
        'officers',
        'and',
        'soldiers',
        'seem',
        'imbued',
        'with',
        'a',
        'proper',
        'sense',
        'of',
        'duty',
        'and',
        'conform',
        'to',
        'the',
        'restraints',
        'of',
        'exact',
        'discipline',
        'with',
        'that',
        'cheerfulness',
        'which',
        'becomes',
        'the',
        'profession',
        'of',
        'arms',
        'there',
        'is',
        'need',
        'however',
        'of',
        'further',
        'legislation',
        'to',
        'obviate',
        'the',
        'inconveniences',
        'specified',
        'in',
        'the',
        'report',
        'under',
        'consideration',
        'to',
        'some',
        'of',
        'which',
        'it',
        'is',
        'proper',
        'that',
        'i',
        'should',
        'call',
        'your',
        'particular',
        'attention',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'to',
        'reduce',
        'and',
        'fix',
        'the',
        'military',
        'establishment',
        'remaining',
        'unexecuted',
        'as',
        'it',
        'regards',
        'the',
        'command',
        'of',
        'of',
        'the',
        'regiments',
        'of',
        'artillery',
        'can',
        'not',
        'now',
        'be',
        'deemed',
        'a',
        'guide',
        'to',
        'the',
        'executive',
        'in',
        'making',
        'the',
        'proper',
        'appointment',
        'an',
        'explanatory',
        'act',
        'designating',
        'the',
        'class',
        'of',
        'officers',
        'out',
        'of',
        'which',
        'the',
        'grade',
        'is',
        'to',
        'be',
        'filled',
        'whether',
        'from',
        'the',
        'military',
        'list',
        'as',
        'existing',
        'prior',
        'to',
        'the',
        'act',
        'of',
        'or',
        'from',
        'it',
        'as',
        'it',
        'has',
        'been',
        'fixed',
        'by',
        'that',
        'act',
        'would',
        'remove',
        'this',
        'difficulty',
        'it',
        'is',
        'also',
        'important',
        'that',
        'the',
        'laws',
        'regulating',
        'the',
        'pay',
        'and',
        'emoluments',
        'of',
        'officers',
        'generally',
        'should',
        'be',
        'more',
        'specific',
        'than',
        'they',
        'now',
        'are',
        'those',
        'for',
        'example',
        'in',
        'relation',
        'to',
        'the',
        'paymaster',
        'and',
        'surgeon',
        'general',
        'assign',
        'to',
        'them',
        'an',
        'annual',
        'salary',
        'of',
        'but',
        'are',
        'silent',
        'as',
        'to',
        'allowances',
        'which',
        'in',
        'certain',
        'exigencies',
        'of',
        'the',
        'service',
        'may',
        'be',
        'deemed',
        'indispensable',
        'to',
        'the',
        'discharge',
        'of',
        'their',
        'duties',
        'this',
        'circumstance',
        'has',
        'been',
        'the',
        'authority',
        'for',
        'extending',
        'to',
        'them',
        'various',
        'allowances',
        'at',
        'different',
        'times',
        'under',
        'former',
        'administrations',
        'but',
        'no',
        'uniform',
        'rule',
        'has',
        'been',
        'observed',
        'on',
        'the',
        'subject',
        'similar',
        'inconveniences',
        'exist',
        'in',
        'other',
        'cases',
        'in',
        'which',
        'the',
        'construction',
        'put',
        'upon',
        'the',
        'laws',
        'by',
        'the',
        'public',
        'accountants',
        'may',
        'operate',
        'unequally',
        'produce',
        'confusion',
        'and',
        'expose',
        'officers',
        'to',
        'the',
        'odium',
        'of',
        'claiming',
        'what',
        'is',
        'not',
        'their',
        'due',
        'i',
        'recommend',
        'to',
        'your',
        'fostering',
        'care',
        'as',
        'one',
        'of',
        'our',
        'safest',
        'means',
        'of',
        'national',
        'defense',
        'the',
        'military',
        'academy',
        'this',
        'institution',
        'has',
        'already',
        'exercised',
        'the',
        'happiest',
        'influence',
        'upon',
        'the',
        'moral',
        'and',
        'intellectual',
        'character',
        'of',
        'our',
        'army',
        'and',
        'such',
        'of',
        'the',
        'graduates',
        'as',
        'from',
        'various',
        'causes',
        'may',
        'not',
        'pursue',
        'the',
        'profession',
        'of',
        'arms',
        'will',
        'be',
        'scarcely',
        'less',
        'useful',
        'as',
        'citizens',
        'their',
        'knowledge',
        'of',
        'the',
        'military',
        'art',
        'will',
        'be',
        'advantageously',
        'employed',
        'in',
        'the',
        'militia',
        'service',
        'and',
        'in',
        'a',
        'measure',
        'secure',
        'to',
        'that',
        'class',
        'of',
        'troops',
        'the',
        'advantages',
        'which',
        'in',
        'this',
        'respect',
        'belong',
        'to',
        'standing',
        'armies',
        'i',
        'would',
        'also',
        'suggest',
        'a',
        'review',
        'of',
        'the',
        'pension',
        'law',
        'for',
        'the',
        'purpose',
        'of',
        'extending',
        'its',
        'benefits',
        'to',
        'every',
        'revolutionary',
        'soldier',
        'who',
        'aided',
        'in',
        'establishing',
        'our',
        'liberties',
        'and',
        'who',
        'is',
        'unable',
        'to',
        'maintain',
        'himself',
        'in',
        'comfort',
        'these',
        'relics',
        'of',
        'the',
        'war',
        'of',
        'independence',
        'have',
        'strong',
        'claims',
        'upon',
        'their',
        "country's",
        'gratitude',
        'and',
        'bounty',
        'the',
        'law',
        'is',
        'defective',
        'in',
        'not',
        'embracing',
        'within',
        'its',
        'provisions',
        'all',
        'those',
        'who',
        'were',
        'during',
        'the',
        'last',
        'war',
        'disabled',
        'from',
        'supporting',
        'themselves',
        'by',
        'manual',
        'labor',
        'such',
        'an',
        'amendment',
        'would',
        'add',
        'but',
        'little',
        'to',
        'the',
        'amount',
        'of',
        'pensions',
        'and',
        'is',
        'called',
        'for',
        'by',
        'the',
        'sympathies',
        'of',
        'the',
        'people',
        'as',
        'well',
        'as',
        'by',
        'considerations',
        'of',
        'sound',
        'policy',
        'it',
        'will',
        'be',
        'perceived',
        'that',
        'a',
        'large',
        'addition',
        'to',
        'the',
        'list',
        'of',
        'pensioners',
        'has',
        'been',
        'occasioned',
        'by',
        'an',
        'order',
        'of',
        'the',
        'late',
        'administration',
        'departing',
        'materially',
        'from',
        'the',
        'rules',
        'which',
        'had',
        'previously',
        'prevailed',
        'considering',
        'it',
        'an',
        'act',
        'of',
        'legislation',
        'i',
        'suspended',
        'its',
        'operation',
        'as',
        'soon',
        'as',
        'i',
        'was',
        'informed',
        'that',
        'it',
        'had',
        'commenced',
        'before',
        'this',
        'period',
        'however',
        'applications',
        'under',
        'the',
        'new',
        'regulation',
        'had',
        'been',
        'preferred',
        'to',
        'the',
        'number',
        'of',
        'of',
        'which',
        'on',
        'march',
        'the',
        'date',
        'of',
        'its',
        'revocation',
        'were',
        'admitted',
        'for',
        'the',
        'amount',
        'there',
        'was',
        'neither',
        'estimate',
        'nor',
        'appropriation',
        'and',
        'besides',
        'this',
        'deficiency',
        'the',
        'regular',
        'allowances',
        'according',
        'to',
        'the',
        'rules',
        'which',
        'have',
        'heretofore',
        'governed',
        'the',
        'department',
        'exceed',
        'the',
        'estimate',
        'of',
        'its',
        'late',
        'secretary',
        'by',
        'about',
        'k',
        'for',
        'which',
        'an',
        'appropriation',
        'is',
        'asked',
        'your',
        'particular',
        'attention',
        'is',
        'requested',
        'to',
        'that',
        'part',
        'of',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'which',
        'relates',
        'to',
        'the',
        'money',
        'held',
        'in',
        'trust',
        'for',
        'the',
        'seneca',
        'tribe',
        'of',
        'indians',
        'it',
        'will',
        'be',
        'perceived',
        'that',
        'without',
        'legislative',
        'aid',
        'the',
        'executive',
        'can',
        'not',
        'obviate',
        'the',
        'embarrassments',
        'occasioned',
        'by',
        'the',
        'diminution',
        'of',
        'the',
        'dividends',
        'on',
        'that',
        'fund',
        'which',
        'originally',
        'amounted',
        'to',
        'and',
        'has',
        'recently',
        'been',
        'invested',
        'in',
        'united',
        'states',
        'stock',
        'the',
        'condition',
        'and',
        'ulterior',
        'destiny',
        'of',
        'the',
        'indian',
        'tribes',
        'within',
        'the',
        'limits',
        'of',
        'some',
        'of',
        'our',
        'states',
        'have',
        'become',
        'objects',
        'of',
        'much',
        'interest',
        'and',
        'importance',
        'it',
        'has',
        'long',
        'been',
        'the',
        'policy',
        'of',
        'government',
        'to',
        'introduce',
        'among',
        'them',
        'the',
        'arts',
        'of',
        'civilization',
        'in',
        'the',
        'hope',
        'of',
        'gradually',
        'reclaiming',
        'them',
        'from',
        'a',
        'wandering',
        'life',
        'this',
        'policy',
        'has',
        'however',
        'been',
        'coupled',
        'with',
        'another',
        'wholly',
        'incompatible',
        'with',
        'its',
        'success',
        'professing',
        'a',
        'desire',
        'to',
        'civilize',
        'and',
        'settle',
        'them',
        'we',
        'have',
        'at',
        'the',
        'same',
        'time',
        'lost',
        'no',
        'opportunity',
        'to',
        'purchase',
        'their',
        'lands',
        'and',
        'thrust',
        'them',
        'farther',
        'into',
        'the',
        'wilderness',
        'by',
        'this',
        'means',
        'they',
        'have',
        'not',
        'only',
        'been',
        'kept',
        'in',
        'a',
        'wandering',
        'state',
        'but',
        'been',
        'led',
        'to',
        'look',
        'upon',
        'us',
        'as',
        'unjust',
        'and',
        'indifferent',
        'to',
        'their',
        'fate',
        'thus',
        'though',
        'lavish',
        'in',
        'its',
        'expenditures',
        'upon',
        'the',
        'subject',
        'government',
        'has',
        'constantly',
        'defeated',
        'its',
        'own',
        'policy',
        'and',
        'the',
        'indians',
        'in',
        'general',
        'receding',
        'farther',
        'and',
        'farther',
        'to',
        'the',
        'west',
        'have',
        'retained',
        'their',
        'savage',
        'habits',
        'a',
        'portion',
        'however',
        'of',
        'the',
        'southern',
        'tribes',
        'having',
        'mingled',
        'much',
        'with',
        'the',
        'whites',
        'and',
        'made',
        'some',
        'progress',
        'in',
        'the',
        'arts',
        'of',
        'civilized',
        'life',
        'have',
        'lately',
        'attempted',
        'to',
        'erect',
        'an',
        'independent',
        'government',
        'within',
        'the',
        'limits',
        'of',
        'georgia',
        'and',
        'alabama',
        'these',
        'states',
        'claiming',
        'to',
        'be',
        'the',
        'only',
        'sovereigns',
        'within',
        'their',
        'territories',
        'extended',
        'their',
        'laws',
        'over',
        'the',
        'indians',
        'which',
        'induced',
        'the',
        'latter',
        'to',
        'call',
        'upon',
        'the',
        'united',
        'states',
        'for',
        'protection',
        'under',
        'these',
        'circumstances',
        'the',
        'question',
        'presented',
        'was',
        'whether',
        'the',
        'general',
        'government',
        'had',
        'a',
        'right',
        'to',
        'sustain',
        'those',
        'people',
        'in',
        'their',
        'pretensions',
        'the',
        'constitution',
        'declares',
        'that',
        'no',
        'new',
        'state',
        'shall',
        'be',
        'formed',
        'or',
        'erected',
        'within',
        'the',
        'jurisdiction',
        'of',
        'any',
        'other',
        'state',
        'without',
        'the',
        'consent',
        'of',
        'its',
        'legislature',
        'if',
        'the',
        'general',
        'government',
        'is',
        'not',
        'permitted',
        'to',
        'tolerate',
        'the',
        'erection',
        'of',
        'a',
        'confederate',
        'state',
        'within',
        'the',
        'territory',
        'of',
        'one',
        'of',
        'the',
        'members',
        'of',
        'this',
        'union',
        'against',
        'her',
        'consent',
        'much',
        'less',
        'could',
        'it',
        'allow',
        'a',
        'foreign',
        'and',
        'independent',
        'government',
        'to',
        'establish',
        'itself',
        'there',
        'georgia',
        'became',
        'a',
        'member',
        'of',
        'the',
        'confederacy',
        'which',
        'eventuated',
        'in',
        'our',
        'federal',
        'union',
        'as',
        'a',
        'sovereign',
        'state',
        'always',
        'asserting',
        'her',
        'claim',
        'to',
        'certain',
        'limits',
        'which',
        'having',
        'been',
        'originally',
        'defined',
        'in',
        'her',
        'colonial',
        'charter',
        'and',
        'subsequently',
        'recognized',
        'in',
        'the',
        'treaty',
        'of',
        'peace',
        'she',
        'has',
        'ever',
        'since',
        'continued',
        'to',
        'enjoy',
        'except',
        'as',
        'they',
        'have',
        'been',
        'circumscribed',
        'by',
        'her',
        'own',
        'voluntary',
        'transfer',
        'of',
        'a',
        'portion',
        'of',
        'her',
        'territory',
        'to',
        'the',
        'united',
        'states',
        'in',
        'the',
        'articles',
        'of',
        'cession',
        'of',
        'alabama',
        'was',
        'admitted',
        'into',
        'the',
        'union',
        'on',
        'the',
        'same',
        'footing',
        'with',
        'the',
        'original',
        'states',
        'with',
        'boundaries',
        'which',
        'were',
        'prescribed',
        'by',
        'congress',
        'there',
        'is',
        'no',
        'constitutional',
        'conventional',
        'or',
        'legal',
        'provision',
        'which',
        'allows',
        'them',
        'less',
        'power',
        'over',
        'the',
        'indians',
        'within',
        'their',
        'borders',
        'than',
        'is',
        'possessed',
        'by',
        'maine',
        'or',
        'new',
        'york',
        'would',
        'the',
        'people',
        'of',
        'maine',
        'permit',
        'the',
        'penobscot',
        'tribe',
        'to',
        'erect',
        'an',
        'independent',
        'government',
        'within',
        'their',
        'state',
        'and',
        'unless',
        'they',
        'did',
        'would',
        'it',
        'not',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'general',
        'government',
        'to',
        'support',
        'them',
        'in',
        'resisting',
        'such',
        'a',
        'measure',
        'would',
        'the',
        'people',
        'of',
        'new',
        'york',
        'permit',
        'each',
        'remnant',
        'of',
        'the',
        'six',
        'nations',
        'within',
        'her',
        'borders',
        'to',
        'declare',
        'itself',
        'an',
        'independent',
        'people',
        'under',
        'the',
        'protection',
        'of',
        'the',
        'united',
        'states',
        'could',
        'the',
        'indians',
        'establish',
        'a',
        'separate',
        'republic',
        'on',
        'each',
        'of',
        'their',
        'reservations',
        'in',
        'ohio',
        'and',
        'if',
        'they',
        'were',
        'so',
        'disposed',
        'would',
        'it',
        'be',
        'the',
        'duty',
        'of',
        'this',
        'government',
        'to',
        'protect',
        'them',
        'in',
        'the',
        'attempt',
        'if',
        'the',
        'principle',
        'involved',
        'in',
        'the',
        'obvious',
        'answer',
        'to',
        'these',
        'questions',
        'be',
        'abandoned',
        'it',
        'will',
        'follow',
        'that',
        'the',
        'objects',
        'of',
        'this',
        'government',
        'are',
        'reversed',
        'and',
        'that',
        'it',
        'has',
        'become',
        'a',
        'part',
        'of',
        'its',
        'duty',
        'to',
        'aid',
        'in',
        'destroying',
        'the',
        'states',
        'which',
        'it',
        'was',
        'established',
        'to',
        'protect',
        'actuated',
        'by',
        'this',
        'view',
        'of',
        'the',
        'subject',
        'i',
        'informed',
        'the',
        'indians',
        'inhabiting',
        'parts',
        'of',
        'georgia',
        'and',
        'alabama',
        'that',
        'their',
        'attempt',
        'to',
        'establish',
        'an',
        'independent',
        'government',
        'would',
        'not',
        'be',
        'countenanced',
        'by',
        'the',
        'executive',
        'of',
        'the',
        'united',
        'states',
        'and',
        'advised',
        'them',
        'to',
        'emigrate',
        'beyond',
        'the',
        'mississippi',
        'or',
        'submit',
        'to',
        'the',
        'laws',
        'of',
        'those',
        'states',
        'our',
        'conduct',
        'toward',
        'these',
        'people',
        'is',
        'deeply',
        'interesting',
        'to',
        'our',
        'national',
        'character',
        'their',
        'present',
        'condition',
        'contrasted',
        'with',
        'what',
        'they',
        'once',
        'were',
        'makes',
        'a',
        'most',
        'powerful',
        'appeal',
        'to',
        'our',
        'sympathies',
        'our',
        'ancestors',
        'found',
        'them',
        'the',
        'uncontrolled',
        'possessors',
        'of',
        'these',
        'vast',
        'regions',
        'by',
        'persuasion',
        'and',
        'force',
        'they',
        'have',
        'been',
        'made',
        'to',
        'retire',
        'from',
        'river',
        'to',
        'river',
        'and',
        'from',
        'mountain',
        'to',
        'mountain',
        'until',
        'some',
        'of',
        'the',
        'tribes',
        'have',
        'become',
        'extinct',
        'and',
        'others',
        'have',
        'left',
        'but',
        'remnants',
        'to',
        'preserve',
        'for',
        'a',
        'while',
        'their',
        'once',
        'terrible',
        'names',
        'surrounded',
        'by',
        'the',
        'whites',
        'with',
        'their',
        'arts',
        'of',
        'civilization',
        'which',
        'by',
        'destroying',
        'the',
        'resources',
        'of',
        'the',
        'savage',
        'doom',
        'him',
        'to',
        'weakness',
        'and',
        'decay',
        'the',
        'fate',
        'of',
        'the',
        'mohegan',
        'the',
        'narragansett',
        'and',
        'the',
        'delaware',
        'is',
        'fast',
        'over',
        'taking',
        'the',
        'choctaw',
        'the',
        'cherokee',
        'and',
        'the',
        'creek',
        'that',
        'this',
        'fate',
        'surely',
        'awaits',
        'them',
        'if',
        'they',
        'remain',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'states',
        'does',
        'not',
        'admit',
        'of',
        'a',
        'doubt',
        'humanity',
        'and',
        'national',
        'honor',
        'demand',
        'that',
        'every',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'avert',
        'so',
        'great',
        'a',
        'calamity',
        'it',
        'is',
        'too',
        'late',
        'to',
        'inquire',
        'whether',
        'it',
        'was',
        'just',
        'in',
        'the',
        'united',
        'states',
        'to',
        'include',
        'them',
        'and',
        'their',
        'territory',
        'within',
        'the',
        'bounds',
        'of',
        'new',
        'states',
        'whose',
        'limits',
        'they',
        'could',
        'control',
        'that',
        'step',
        'can',
        'not',
        'be',
        'retraced',
        'a',
        'state',
        'can',
        'not',
        'be',
        'dismembered',
        'by',
        'congress',
        'or',
        'restricted',
        'in',
        'the',
        'exercise',
        'of',
        'her',
        'constitutional',
        'power',
        'but',
        'the',
        'people',
        'of',
        'those',
        'states',
        'and',
        'of',
        'every',
        'state',
        'actuated',
        'by',
        'feelings',
        'of',
        'justice',
        'and',
        'a',
        'regard',
        'for',
        'our',
        'national',
        'honor',
        'submit',
        'to',
        'you',
        'the',
        'interesting',
        'question',
        'whether',
        'something',
        'can',
        'not',
        'be',
        'done',
        'consistently',
        'with',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'to',
        'preserve',
        'this',
        'much',
        'injured',
        'race',
        'as',
        'a',
        'means',
        'of',
        'effecting',
        'this',
        'end',
        'i',
        'suggest',
        'for',
        'your',
        'consideration',
        'the',
        'propriety',
        'of',
        'setting',
        'apart',
        'an',
        'ample',
        'district',
        'west',
        'of',
        'the',
        'mississippi',
        'and',
        'without',
        'the',
        'limits',
        'of',
        'any',
        'state',
        'or',
        'territory',
        'now',
        'formed',
        'to',
        'be',
        'guaranteed',
        'to',
        'the',
        'indian',
        'tribes',
        'as',
        'long',
        'as',
        'they',
        'shall',
        'occupy',
        'it',
        'each',
        'tribe',
        'having',
        'a',
        'distinct',
        'control',
        'over',
        'the',
        'portion',
        'designated',
        'for',
        'its',
        'use',
        'there',
        'they',
        'may',
        'be',
        'secured',
        'in',
        'the',
        'enjoyment',
        'of',
        'governments',
        'of',
        'their',
        'own',
        'choice',
        'subject',
        'to',
        'no',
        'other',
        'control',
        'from',
        'the',
        'united',
        'states',
        'than',
        'such',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'preserve',
        'peace',
        'on',
        'the',
        'frontier',
        'and',
        'between',
        'the',
        'several',
        'tribes',
        'there',
        'the',
        'benevolent',
        'may',
        'endeavor',
        'to',
        'teach',
        'them',
        'the',
        'arts',
        'of',
        'civilization',
        'and',
        'by',
        'promoting',
        'union',
        'and',
        'harmony',
        'among',
        'them',
        'to',
        'raise',
        'up',
        'an',
        'interesting',
        'commonwealth',
        'destined',
        'to',
        'perpetuate',
        'the',
        'race',
        'and',
        'to',
        'attest',
        'the',
        'humanity',
        'and',
        'justice',
        'of',
        'this',
        'government',
        'this',
        'emigration',
        'should',
        'be',
        'voluntary',
        'for',
        'it',
        'would',
        'be',
        'as',
        'cruel',
        'as',
        'unjust',
        'to',
        'compel',
        'the',
        'aborigines',
        'to',
        'abandon',
        'the',
        'graves',
        'of',
        'their',
        'fathers',
        'and',
        'seek',
        'a',
        'home',
        'in',
        'a',
        'distant',
        'land',
        'but',
        'they',
        'should',
        'be',
        'distinctly',
        'informed',
        'that',
        'if',
        'they',
        'remain',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'states',
        'they',
        'must',
        'be',
        'subject',
        'to',
        'their',
        'laws',
        'in',
        'return',
        'for',
        'their',
        'obedience',
        'as',
        'individuals',
        'they',
        'will',
        'without',
        'doubt',
        'be',
        'protected',
        'in',
        'the',
        'enjoyment',
        'of',
        'those',
        'possessions',
        'which',
        'they',
        'have',
        'improved',
        'by',
        'their',
        'industry',
        'but',
        'it',
        'seems',
        'to',
        'me',
        'visionary',
        'to',
        'suppose',
        'that',
        'in',
        'this',
        'state',
        'of',
        'things',
        'claims',
        'can',
        'be',
        'allowed',
        'on',
        'tracts',
        'of',
        'country',
        'on',
        'which',
        'they',
        'have',
        'neither',
        'dwelt',
        'nor',
        'made',
        'improvements',
        'merely',
        'because',
        'they',
        'have',
        'seen',
        'them',
        'from',
        'the',
        'mountain',
        'or',
        'passed',
        'them',
        'in',
        'the',
        'chase',
        'submitting',
        'to',
        'the',
        'laws',
        'of',
        'the',
        'states',
        'and',
        'receiving',
        'like',
        'other',
        'citizens',
        'protection',
        'in',
        'their',
        'persons',
        'and',
        'property',
        'they',
        'will',
        'ere',
        'long',
        'become',
        'merged',
        'in',
        'the',
        'mass',
        'of',
        'our',
        'population',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'will',
        'make',
        'you',
        'acquainted',
        'with',
        'the',
        'condition',
        'and',
        'useful',
        'employment',
        'of',
        'that',
        'branch',
        'of',
        'our',
        'service',
        'during',
        'the',
        'present',
        'year',
        'constituting',
        'as',
        'it',
        'does',
        'the',
        'best',
        'standing',
        'security',
        'of',
        'this',
        'country',
        'against',
        'foreign',
        'aggression',
        'it',
        'claims',
        'the',
        'especial',
        'attention',
        'of',
        'government',
        'in',
        'this',
        'spirit',
        'the',
        'measures',
        'which',
        'since',
        'the',
        'termination',
        'of',
        'the',
        'last',
        'war',
        'have',
        'been',
        'in',
        'operation',
        'for',
        'its',
        'gradual',
        'enlargement',
        'were',
        'adopted',
        'and',
        'it',
        'should',
        'continue',
        'to',
        'be',
        'cherished',
        'as',
        'the',
        'off',
        'spring',
        'of',
        'our',
        'national',
        'experience',
        'it',
        'will',
        'be',
        'seen',
        'however',
        'that',
        'not',
        'withstanding',
        'the',
        'great',
        'solicitude',
        'which',
        'has',
        'been',
        'manifested',
        'for',
        'the',
        'perfect',
        'organization',
        'of',
        'this',
        'arm',
        'and',
        'the',
        'liberality',
        'of',
        'the',
        'appropriations',
        'which',
        'that',
        'solicitude',
        'has',
        'suggested',
        'this',
        'object',
        'has',
        'in',
        'many',
        'important',
        'respects',
        'not',
        'been',
        'secured',
        'in',
        'time',
        'of',
        'peace',
        'we',
        'have',
        'need',
        'of',
        'no',
        'more',
        'ships',
        'of',
        'war',
        'than',
        'are',
        'requisite',
        'to',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'those',
        'not',
        'wanted',
        'for',
        'this',
        'object',
        'must',
        'lay',
        'in',
        'the',
        'harbors',
        'where',
        'without',
        'proper',
        'covering',
        'they',
        'rapidly',
        'decay',
        'and',
        'even',
        'under',
        'the',
        'best',
        'precautions',
        'for',
        'their',
        'preservation',
        'must',
        'soon',
        'become',
        'useless',
        'such',
        'is',
        'already',
        'the',
        'case',
        'with',
        'many',
        'of',
        'our',
        'finest',
        'vessels',
        'which',
        'though',
        'unfinished',
        'will',
        'now',
        'require',
        'immense',
        'sums',
        'of',
        'money',
        'to',
        'be',
        'restored',
        'to',
        'the',
        'condition',
        'in',
        'which',
        'they',
        'were',
        'when',
        'committed',
        'to',
        'their',
        'proper',
        'element',
        'on',
        'this',
        'subject',
        'there',
        'can',
        'be',
        'but',
        'little',
        'doubt',
        'that',
        'our',
        'best',
        'policy',
        'would',
        'be',
        'to',
        'discontinue',
        'the',
        'building',
        'of',
        'ships',
        'of',
        'the',
        'first',
        'and',
        'second',
        'class',
        'and',
        'look',
        'rather',
        'to',
        'the',
        'possession',
        'of',
        'ample',
        'materials',
        'prepared',
        'for',
        'the',
        'emergencies',
        'of',
        'war',
        'than',
        'to',
        'the',
        'number',
        'of',
        'vessels',
        'which',
        'we',
        'can',
        'float',
        'in',
        'a',
        'season',
        'of',
        'peace',
        'as',
        'the',
        'index',
        'of',
        'our',
        'naval',
        'power',
        'judicious',
        'deposits',
        'in',
        'navy',
        'yards',
        'of',
        'timber',
        'and',
        'other',
        'materials',
        'fashioned',
        'under',
        'the',
        'hands',
        'of',
        'skillful',
        'work',
        'men',
        'and',
        'fitted',
        'for',
        'prompt',
        'application',
        'to',
        'their',
        'various',
        'purposes',
        'would',
        'enable',
        'us',
        'at',
        'all',
        'times',
        'to',
        'construct',
        'vessels',
        'as',
        'fast',
        'as',
        'they',
        'can',
        'be',
        'manned',
        'and',
        'save',
        'the',
        'heavy',
        'expense',
        'of',
        'repairs',
        'except',
        'to',
        'such',
        'vessels',
        'as',
        'must',
        'be',
        'employed',
        'in',
        'guarding',
        'our',
        'commerce',
        'the',
        'proper',
        'points',
        'for',
        'the',
        'establishment',
        'of',
        'these',
        'yards',
        'are',
        'indicated',
        'with',
        'so',
        'much',
        'force',
        'in',
        'the',
        'report',
        'of',
        'the',
        'navy',
        'board',
        'that',
        'in',
        'recommending',
        'it',
        'to',
        'your',
        'attention',
        'i',
        'deem',
        'it',
        'unnecessary',
        'to',
        'do',
        'more',
        'than',
        'express',
        'my',
        'hearty',
        'concurrence',
        'in',
        'their',
        'views',
        'the',
        'yard',
        'in',
        'this',
        'district',
        'being',
        'already',
        'furnished',
        'with',
        'most',
        'of',
        'the',
        'machinery',
        'necessary',
        'for',
        'ship',
        'building',
        'will',
        'be',
        'competent',
        'to',
        'the',
        'supply',
        'of',
        'the',
        'two',
        'selected',
        'by',
        'the',
        'board',
        'as',
        'the',
        'best',
        'for',
        'the',
        'concentration',
        'of',
        'materials',
        'and',
        'from',
        'the',
        'facility',
        'and',
        'certainty',
        'of',
        'communication',
        'between',
        'them',
        'it',
        'will',
        'be',
        'useless',
        'to',
        'incur',
        'at',
        'those',
        'depots',
        'the',
        'expense',
        'of',
        'similar',
        'machinery',
        'especially',
        'that',
        'used',
        'in',
        'preparing',
        'the',
        'usual',
        'metallic',
        'and',
        'wooden',
        'furniture',
        'of',
        'vessels',
        'another',
        'improvement',
        'would',
        'be',
        'effected',
        'by',
        'dispensing',
        'altogether',
        'with',
        'the',
        'navy',
        'board',
        'as',
        'now',
        'constituted',
        'and',
        'substituting',
        'in',
        'its',
        'stead',
        'bureaux',
        'similar',
        'to',
        'those',
        'already',
        'existing',
        'in',
        'the',
        'war',
        'department',
        'each',
        'member',
        'of',
        'the',
        'board',
        'transferred',
        'to',
        'the',
        'head',
        'of',
        'a',
        'separate',
        'bureau',
        'charged',
        'with',
        'specific',
        'duties',
        'would',
        'feel',
        'in',
        'its',
        'highest',
        'degree',
        'that',
        'wholesome',
        'responsibility',
        'which',
        'can',
        'not',
        'be',
        'divided',
        'without',
        'a',
        'far',
        'more',
        'than',
        'proportionate',
        'diminution',
        'of',
        'its',
        'force',
        'their',
        'valuable',
        'services',
        'would',
        'become',
        'still',
        'more',
        'so',
        'when',
        'separately',
        'appropriated',
        'to',
        'distinct',
        'portions',
        'of',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'navy',
        'to',
        'the',
        'prosperity',
        'of',
        'which',
        'each',
        'would',
        'be',
        'impelled',
        'to',
        'devote',
        'himself',
        'by',
        'the',
        'strongest',
        'motives',
        'under',
        'such',
        'an',
        'arrangement',
        'every',
        'branch',
        'of',
        'this',
        'important',
        'service',
        'would',
        'assume',
        'a',
        'more',
        'simple',
        'and',
        'precise',
        'character',
        'its',
        'efficiency',
        'would',
        'be',
        'increased',
        'and',
        'scrupulous',
        'economy',
        'in',
        'the',
        'expenditure',
        'of',
        'public',
        'money',
        'promoted',
        'i',
        'would',
        'also',
        'recommend',
        'that',
        'the',
        'marine',
        'corps',
        'be',
        'merged',
        'in',
        'the',
        'artillery',
        'or',
        'infantry',
        'as',
        'the',
        'best',
        'mode',
        'of',
        'curing',
        'the',
        'many',
        'defects',
        'in',
        'its',
        'organization',
        'but',
        'little',
        'exceeding',
        'in',
        'number',
        'any',
        'of',
        'the',
        'regiments',
        'of',
        'infantry',
        'that',
        'corps',
        'has',
        'besides',
        'its',
        'lieutenant',
        'colonel',
        'commandant',
        'five',
        'brevet',
        'lieutenant',
        'colonels',
        'who',
        'receive',
        'the',
        'full',
        'pay',
        'and',
        'emoluments',
        'of',
        'their',
        'brevet',
        'rank',
        'without',
        'rendering',
        'proportionate',
        'service',
        'details',
        'for',
        'marine',
        'service',
        'could',
        'as',
        'well',
        'be',
        'made',
        'from',
        'the',
        'artillery',
        'or',
        'infantry',
        'there',
        'being',
        'no',
        'peculiar',
        'training',
        'requisite',
        'for',
        'it',
        'with',
        'these',
        'improvements',
        'and',
        'such',
        'others',
        'as',
        'zealous',
        'watchfulness',
        'and',
        'mature',
        'consideration',
        'may',
        'suggest',
        'there',
        'can',
        'be',
        'little',
        'doubt',
        'that',
        'under',
        'an',
        'energetic',
        'administration',
        'of',
        'its',
        'affairs',
        'the',
        'navy',
        'may',
        'soon',
        'be',
        'made',
        'every',
        'thing',
        'that',
        'the',
        'nation',
        'wishes',
        'it',
        'to',
        'be',
        'its',
        'efficiency',
        'in',
        'the',
        'suppression',
        'of',
        'piracy',
        'in',
        'the',
        'west',
        'india',
        'seas',
        'and',
        'wherever',
        'its',
        'squadrons',
        'have',
        'been',
        'employed',
        'in',
        'securing',
        'the',
        'interests',
        'of',
        'the',
        'country',
        'will',
        'appear',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'to',
        'which',
        'i',
        'refer',
        'you',
        'for',
        'other',
        'interesting',
        'details',
        'among',
        'these',
        'i',
        'would',
        'bespeak',
        'the',
        'attention',
        'of',
        'congress',
        'for',
        'the',
        'views',
        'presented',
        'in',
        'relation',
        'to',
        'the',
        'inequality',
        'between',
        'the',
        'army',
        'and',
        'navy',
        'as',
        'to',
        'the',
        'pay',
        'of',
        'officers',
        'no',
        'such',
        'inequality',
        'should',
        'prevail',
        'between',
        'these',
        'brave',
        'defenders',
        'of',
        'their',
        'country',
        'and',
        'where',
        'it',
        'does',
        'exist',
        'it',
        'is',
        'submitted',
        'to',
        'congress',
        'whether',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'rectified',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'is',
        'referred',
        'to',
        'as',
        'exhibiting',
        'a',
        'highly',
        'satisfactory',
        'administration',
        'of',
        'that',
        'department',
        'abuses',
        'have',
        'been',
        'reformed',
        'increased',
        'expedition',
        'in',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'secured',
        'and',
        'its',
        'revenue',
        'much',
        'improved',
        'in',
        'a',
        'political',
        'point',
        'of',
        'view',
        'this',
        'department',
        'is',
        'chiefly',
        'important',
        'as',
        'affording',
        'the',
        'means',
        'of',
        'diffusing',
        'knowledge',
        'it',
        'is',
        'to',
        'the',
        'body',
        'politic',
        'what',
        'the',
        'veins',
        'and',
        'arteries',
        'are',
        'to',
        'the',
        'natural',
        'conveying',
        'rapidly',
        'and',
        'regularly',
        'to',
        'the',
        'remotest',
        'parts',
        'of',
        'the',
        'system',
        'correct',
        'information',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'government',
        'and',
        'bringing',
        'back',
        'to',
        'it',
        'the',
        'wishes',
        'and',
        'feelings',
        'of',
        'the',
        'people',
        'through',
        'its',
        'agency',
        'we',
        'have',
        'secured',
        'to',
        'ourselves',
        'the',
        'full',
        'enjoyment',
        'of',
        'the',
        'blessings',
        'of',
        'a',
        'free',
        'press',
        'in',
        'this',
        'general',
        'survey',
        'of',
        'our',
        'affairs',
        'a',
        'subject',
        'of',
        'high',
        'importance',
        'presents',
        'itself',
        'in',
        'the',
        'present',
        'organization',
        'of',
        'the',
        'judiciary',
        'an',
        'uniform',
        'operation',
        'of',
        'the',
        'federal',
        'government',
        'in',
        'the',
        'different',
        'states',
        'is',
        'certainly',
        'desirable',
        'and',
        'existing',
        'as',
        'they',
        'do',
        'in',
        'the',
        'union',
        'on',
        'the',
        'basis',
        'of',
        'perfect',
        'equality',
        'each',
        'state',
        'has',
        'a',
        'right',
        'to',
        'expect',
        'that',
        'the',
        'benefits',
        'conferred',
        'on',
        'the',
        'citizens',
        'of',
        'others',
        'should',
        'be',
        'extended',
        'to',
        'hers',
        'the',
        'judicial',
        'system',
        'of',
        'the',
        'united',
        'states',
        'exists',
        'in',
        'all',
        'its',
        'efficiency',
        'in',
        'only',
        'fifteen',
        'members',
        'of',
        'the',
        'union',
        'to',
        'three',
        'others',
        'the',
        'circuit',
        'courts',
        'which',
        'constitute',
        'an',
        'important',
        'part',
        'of',
        'that',
        'system',
        'have',
        'been',
        'imperfectly',
        'extended',
        'and',
        'to',
        'the',
        'remaining',
        'altogether',
        'denied',
        'the',
        'effect',
        'has',
        'been',
        'to',
        'withhold',
        'from',
        'the',
        'inhabitants',
        'of',
        'the',
        'latter',
        'the',
        'advantages',
        'afforded',
        'by',
        'the',
        'supreme',
        'court',
        'to',
        'their',
        'fellow',
        'citizens',
        'in',
        'other',
        'states',
        'in',
        'the',
        'whole',
        'extent',
        'of',
        'the',
        'criminal',
        'and',
        'much',
        'of',
        'the',
        'civil',
        'authority',
        'of',
        'the',
        'federal',
        'judiciary',
        'that',
        'this',
        'state',
        'of',
        'things',
        'ought',
        'to',
        'be',
        'remedied',
        'if',
        'it',
        'can',
        'be',
        'done',
        'consistently',
        'with',
        'the',
        'public',
        'welfare',
        'is',
        'not',
        'to',
        'be',
        'doubted',
        'neither',
        'is',
        'it',
        'to',
        'be',
        'disguised',
        'that',
        'the',
        'organization',
        'of',
        'our',
        'judicial',
        'system',
        'is',
        'at',
        'once',
        'a',
        'difficult',
        'and',
        'delicate',
        'task',
        'to',
        'extend',
        'the',
        'circuit',
        'courts',
        'equally',
        'throughout',
        'the',
        'different',
        'parts',
        'of',
        'the',
        'union',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'avoid',
        'such',
        'a',
        'multiplication',
        'of',
        'members',
        'as',
        'would',
        'encumber',
        'the',
        'supreme',
        'appellate',
        'tribunal',
        'is',
        'the',
        'object',
        'desired',
        'perhaps',
        'it',
        'might',
        'be',
        'accomplished',
        'by',
        'dividing',
        'the',
        'circuit',
        'judges',
        'into',
        'two',
        'classes',
        'and',
        'providing',
        'that',
        'the',
        'supreme',
        'court',
        'should',
        'be',
        'held',
        'by',
        'these',
        'classes',
        'alternately',
        'the',
        'chief',
        'justice',
        'always',
        'presiding',
        'if',
        'an',
        'extension',
        'of',
        'the',
        'circuit',
        'court',
        'system',
        'to',
        'those',
        'states',
        'which',
        'do',
        'not',
        'now',
        'enjoy',
        'its',
        'benefits',
        'should',
        'be',
        'determined',
        'upon',
        'it',
        'would',
        'of',
        'course',
        'be',
        'necessary',
        'to',
        'revise',
        'the',
        'present',
        'arrangement',
        'of',
        'the',
        'circuits',
        'and',
        'even',
        'if',
        'that',
        'system',
        'should',
        'not',
        'be',
        'enlarged',
        'such',
        'a',
        'revision',
        'is',
        'recommended',
        'a',
        'provision',
        'for',
        'taking',
        'the',
        'census',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'will',
        'to',
        'insure',
        'the',
        'completion',
        'of',
        'that',
        'work',
        'within',
        'a',
        'convenient',
        'time',
        'claim',
        'the',
        'early',
        'attention',
        'of',
        'congress',
        'the',
        'great',
        'and',
        'constant',
        'increase',
        'of',
        'business',
        'in',
        'the',
        'department',
        'of',
        'state',
        'forced',
        'itself',
        'at',
        'an',
        'early',
        'period',
        'upon',
        'the',
        'attention',
        'of',
        'the',
        'executive',
        'thirteen',
        'years',
        'ago',
        'it',
        'was',
        'in',
        'mr',
        "madison's",
        'last',
        'message',
        'to',
        'congress',
        'made',
        'the',
        'subject',
        'of',
        'an',
        'earnest',
        'recommendation',
        'which',
        'has',
        'been',
        'repeated',
        'by',
        'both',
        'of',
        'his',
        'successors',
        'and',
        'my',
        'comparatively',
        'limited',
        'experience',
        'has',
        'satisfied',
        'me',
        'of',
        'its',
        'justness',
        'it',
        'has',
        'arisen',
        'from',
        'many',
        'causes',
        'not',
        'the',
        'least',
        'of',
        'which',
        'is',
        'the',
        'large',
        'addition',
        'that',
        'has',
        'been',
        'made',
        'to',
        'the',
        'family',
        'of',
        'independent',
        'nations',
        'and',
        'the',
        'proportionate',
        'extension',
        'of',
        'our',
        'foreign',
        'relations',
        'the',
        'remedy',
        'proposed',
        'was',
        'the',
        'establishment',
        'of',
        'a',
        'home',
        'department',
        'a',
        'measure',
        'which',
        'does',
        'not',
        'appear',
        'to',
        'have',
        'met',
        'the',
        'views',
        'of',
        'congress',
        'on',
        'account',
        'of',
        'its',
        'supposed',
        'tendency',
        'to',
        'increase',
        'gradually',
        'and',
        'imperceptibly',
        'the',
        'already',
        'too',
        'strong',
        'bias',
        'of',
        'the',
        'federal',
        'system',
        'toward',
        'the',
        'exercise',
        'of',
        'authority',
        'not',
        'delegated',
        'to',
        'it',
        'i',
        'am',
        'not',
        'therefore',
        'disposed',
        'to',
        'revive',
        'the',
        'recommendation',
        'but',
        'am',
        'not',
        'the',
        'less',
        'impressed',
        'with',
        'the',
        'importance',
        'of',
        'so',
        'organizing',
        'that',
        'department',
        'that',
        'its',
        'secretary',
        'may',
        'devote',
        'more',
        'of',
        'his',
        'time',
        'to',
        'our',
        'foreign',
        'relations',
        'clearly',
        'satisfied',
        'that',
        'the',
        'public',
        'good',
        'would',
        'be',
        'promoted',
        'by',
        'some',
        'suitable',
        'provision',
        'on',
        'the',
        'subject',
        'i',
        'respectfully',
        'invite',
        'your',
        'attention',
        'to',
        'it',
        'the',
        'charter',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'expires',
        'in',
        'and',
        'its',
        'stock',
        'holders',
        'will',
        'most',
        'probably',
        'apply',
        'for',
        'a',
        'renewal',
        'of',
        'their',
        'privileges',
        'in',
        'order',
        'to',
        'avoid',
        'the',
        'evils',
        'resulting',
        'from',
        'precipitancy',
        'in',
        'a',
        'measure',
        'involving',
        'such',
        'important',
        'principles',
        'and',
        'such',
        'deep',
        'pecuniary',
        'interests',
        'i',
        'feel',
        'that',
        'i',
        'can',
        'not',
        'in',
        'justice',
        'to',
        'the',
        'parties',
        'interested',
        'too',
        'soon',
        'present',
        'it',
        'to',
        'the',
        'deliberate',
        'consideration',
        'of',
        'the',
        'legislature',
        'and',
        'the',
        'people',
        'both',
        'the',
        'constitutionality',
        'and',
        'the',
        'expediency',
        'of',
        'the',
        'law',
        'creating',
        'this',
        'bank',
        'are',
        'well',
        'questioned',
        'by',
        'a',
        'large',
        'portion',
        'of',
        'our',
        'fellow',
        'citizens',
        'and',
        'it',
        'must',
        'be',
        'admitted',
        'by',
        'all',
        'that',
        'it',
        'has',
        'failed',
        'in',
        'the',
        'great',
        'end',
        'of',
        'establishing',
        'an',
        'uniform',
        'and',
        'sound',
        'currency',
        'under',
        'these',
        'circumstances',
        'if',
        'such',
        'an',
        'institution',
        'is',
        'deemed',
        'essential',
        'to',
        'the',
        'fiscal',
        'operations',
        'of',
        'the',
        'government',
        'i',
        'submit',
        'to',
        'the',
        'wisdom',
        'of',
        'the',
        'legislature',
        'whether',
        'a',
        'national',
        'one',
        'founded',
        'upon',
        'the',
        'credit',
        'of',
        'the',
        'government',
        'and',
        'its',
        'revenues',
        'might',
        'not',
        'be',
        'devised',
        'which',
        'would',
        'avoid',
        'all',
        'constitutional',
        'difficulties',
        'and',
        'at',
        'the',
        'same',
        'time',
        'secure',
        'all',
        'the',
        'advantages',
        'to',
        'the',
        'government',
        'and',
        'country',
        'that',
        'were',
        'expected',
        'to',
        'result',
        'from',
        'the',
        'present',
        'bank',
        'i',
        'can',
        'not',
        'close',
        'this',
        'communication',
        'without',
        'bringing',
        'to',
        'your',
        'view',
        'the',
        'just',
        'claim',
        'of',
        'the',
        'representatives',
        'of',
        'commodore',
        'decatur',
        'his',
        'officers',
        'and',
        'crew',
        'arising',
        'from',
        'the',
        'recapture',
        'of',
        'the',
        'frigate',
        'philadelphia',
        'under',
        'the',
        'heavy',
        'batteries',
        'of',
        'tripoli',
        'although',
        'sensible',
        'as',
        'a',
        'general',
        'rule',
        'of',
        'the',
        'impropriety',
        'of',
        'executive',
        'interference',
        'under',
        'a',
        'government',
        'like',
        'ours',
        'where',
        'every',
        'individual',
        'enjoys',
        'the',
        'right',
        'of',
        'directly',
        'petitioning',
        'congress',
        'yet',
        'viewing',
        'this',
        'case',
        'as',
        'one',
        'of',
        'very',
        'peculiar',
        'character',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'to',
        'recommend',
        'it',
        'to',
        'your',
        'favorable',
        'consideration',
        'besides',
        'the',
        'justice',
        'of',
        'this',
        'claim',
        'as',
        'corresponding',
        'to',
        'those',
        'which',
        'have',
        'been',
        'since',
        'recognized',
        'and',
        'satisfied',
        'it',
        'is',
        'the',
        'fruit',
        'of',
        'a',
        'deed',
        'of',
        'patriotic',
        'and',
        'chivalrous',
        'daring',
        'which',
        'infused',
        'life',
        'and',
        'confidence',
        'into',
        'our',
        'infant',
        'navy',
        'and',
        'contributed',
        'as',
        'much',
        'as',
        'any',
        'exploit',
        'in',
        'its',
        'history',
        'to',
        'elevate',
        'our',
        'national',
        'character',
        'public',
        'gratitude',
        'therefore',
        'stamps',
        'her',
        'seal',
        'upon',
        'it',
        'and',
        'the',
        'meed',
        'should',
        'not',
        'be',
        'withheld',
        'which',
        'may',
        'here',
        'after',
        'operate',
        'as',
        'a',
        'stimulus',
        'to',
        'our',
        'gallant',
        'tars',
        'i',
        'now',
        'commend',
        'you',
        'fellow',
        'citizens',
        'to',
        'the',
        'guidance',
        'of',
        'almighty',
        'god',
        'with',
        'a',
        'full',
        'reliance',
        'on',
        'his',
        'merciful',
        'providence',
        'for',
        'the',
        'maintenance',
        'of',
        'our',
        'free',
        'institutions',
        'and',
        'with',
        'an',
        'earnest',
        'supplication',
        'that',
        'what',
        'ever',
        'errors',
        'it',
        'may',
        'be',
        'my',
        'lot',
        'to',
        'commit',
        'in',
        'discharging',
        'the',
        'arduous',
        'duties',
        'which',
        'have',
        'devolved',
        'on',
        'me',
        'will',
        'find',
        'a',
        'remedy',
        'in',
        'the',
        'harmony',
        'and',
        'wisdom',
        'of',
        'your',
        'counsels',
        'andrew',
        'jackson'],
 1830: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'pleasure',
        'i',
        'have',
        'in',
        'congratulating',
        'you',
        'upon',
        'your',
        'return',
        'to',
        'your',
        'constitutional',
        'duties',
        'is',
        'much',
        'heightened',
        'by',
        'the',
        'satisfaction',
        'which',
        'the',
        'condition',
        'of',
        'our',
        'beloved',
        'country',
        'at',
        'this',
        'period',
        'justly',
        'inspires',
        'the',
        'beneficent',
        'author',
        'of',
        'all',
        'good',
        'has',
        'granted',
        'to',
        'us',
        'during',
        'the',
        'present',
        'year',
        'health',
        'peace',
        'and',
        'plenty',
        'and',
        'numerous',
        'causes',
        'for',
        'joy',
        'in',
        'the',
        'wonderful',
        'success',
        'which',
        'attends',
        'the',
        'progress',
        'of',
        'our',
        'free',
        'institutions',
        'with',
        'a',
        'population',
        'unparalleled',
        'in',
        'its',
        'increase',
        'and',
        'possessing',
        'a',
        'character',
        'which',
        'combines',
        'the',
        'hardihood',
        'of',
        'enterprise',
        'with',
        'the',
        'considerateness',
        'of',
        'wisdom',
        'we',
        'see',
        'in',
        'every',
        'section',
        'of',
        'our',
        'happy',
        'country',
        'a',
        'steady',
        'improvement',
        'in',
        'the',
        'means',
        'of',
        'social',
        'intercourse',
        'and',
        'correspondent',
        'effects',
        'upon',
        'the',
        'genius',
        'and',
        'laws',
        'of',
        'our',
        'extended',
        'republic',
        'the',
        'apparent',
        'exceptions',
        'to',
        'the',
        'harmony',
        'of',
        'the',
        'prospect',
        'are',
        'to',
        'be',
        'referred',
        'rather',
        'to',
        'inevitable',
        'diversities',
        'in',
        'the',
        'various',
        'interests',
        'which',
        'enter',
        'into',
        'the',
        'composition',
        'of',
        'so',
        'extensive',
        'a',
        'whole',
        'than',
        'any',
        'want',
        'of',
        'attachment',
        'to',
        'the',
        'union',
        'interests',
        'whose',
        'collisions',
        'serve',
        'only',
        'in',
        'the',
        'end',
        'to',
        'foster',
        'the',
        'spirit',
        'of',
        'conciliation',
        'and',
        'patriotism',
        'so',
        'essential',
        'to',
        'the',
        'preservation',
        'of',
        'that',
        'union',
        'which',
        'i',
        'most',
        'devoutly',
        'hope',
        'is',
        'destined',
        'to',
        'prove',
        'imperishable',
        'in',
        'the',
        'midst',
        'of',
        'these',
        'blessings',
        'we',
        'have',
        'recently',
        'witnessed',
        'changes',
        'in',
        'the',
        'conditions',
        'of',
        'other',
        'nations',
        'which',
        'may',
        'in',
        'their',
        'consequences',
        'call',
        'for',
        'the',
        'utmost',
        'vigilance',
        'wisdom',
        'and',
        'unanimity',
        'in',
        'our',
        'councils',
        'and',
        'the',
        'exercise',
        'of',
        'all',
        'the',
        'moderation',
        'and',
        'patriotism',
        'of',
        'our',
        'people',
        'the',
        'important',
        'modifications',
        'of',
        'their',
        'government',
        'effected',
        'with',
        'so',
        'much',
        'courage',
        'and',
        'wisdom',
        'by',
        'the',
        'people',
        'of',
        'france',
        'afford',
        'a',
        'happy',
        'presage',
        'of',
        'their',
        'future',
        'course',
        'and',
        'have',
        'naturally',
        'elicited',
        'from',
        'the',
        'kindred',
        'feelings',
        'of',
        'this',
        'nation',
        'that',
        'spontaneous',
        'and',
        'universal',
        'burst',
        'of',
        'applause',
        'in',
        'which',
        'you',
        'have',
        'participated',
        'in',
        'congratulating',
        'you',
        'my',
        'fellow',
        'citizens',
        'upon',
        'an',
        'event',
        'so',
        'auspicious',
        'to',
        'the',
        'dearest',
        'interests',
        'of',
        'man',
        'kind',
        'i',
        'do',
        'no',
        'more',
        'than',
        'respond',
        'to',
        'the',
        'voice',
        'of',
        'my',
        'country',
        'without',
        'transcending',
        'in',
        'the',
        'slightest',
        'degree',
        'that',
        'salutary',
        'maxim',
        'of',
        'the',
        'illustrious',
        'washington',
        'which',
        'enjoins',
        'an',
        'abstinence',
        'from',
        'all',
        'interference',
        'with',
        'the',
        'internal',
        'affairs',
        'of',
        'other',
        'nations',
        'from',
        'a',
        'people',
        'exercising',
        'in',
        'the',
        'most',
        'unlimited',
        'degree',
        'the',
        'right',
        'of',
        'self',
        'government',
        'and',
        'enjoying',
        'as',
        'derived',
        'from',
        'this',
        'proud',
        'characteristic',
        'under',
        'the',
        'favor',
        'of',
        'heaven',
        'much',
        'of',
        'the',
        'happiness',
        'with',
        'which',
        'they',
        'are',
        'blessed',
        'a',
        'people',
        'who',
        'can',
        'point',
        'in',
        'triumph',
        'to',
        'their',
        'free',
        'institutions',
        'and',
        'challenge',
        'comparison',
        'with',
        'the',
        'fruits',
        'they',
        'bear',
        'as',
        'well',
        'as',
        'with',
        'the',
        'moderation',
        'intelligence',
        'and',
        'energy',
        'with',
        'which',
        'they',
        'are',
        'administered',
        'from',
        'such',
        'a',
        'people',
        'the',
        'deepest',
        'sympathy',
        'was',
        'to',
        'be',
        'expected',
        'in',
        'a',
        'struggle',
        'for',
        'the',
        'sacred',
        'principles',
        'of',
        'liberty',
        'conducted',
        'in',
        'a',
        'spirit',
        'every',
        'way',
        'worthy',
        'of',
        'the',
        'cause',
        'and',
        'crowned',
        'by',
        'a',
        'heroic',
        'moderation',
        'which',
        'has',
        'disarmed',
        'revolution',
        'of',
        'its',
        'terrors',
        'not',
        'withstanding',
        'the',
        'strong',
        'assurances',
        'which',
        'the',
        'man',
        'whom',
        'we',
        'so',
        'sincerely',
        'love',
        'and',
        'justly',
        'admire',
        'has',
        'given',
        'to',
        'the',
        'world',
        'of',
        'the',
        'high',
        'character',
        'of',
        'the',
        'present',
        'king',
        'of',
        'the',
        'french',
        'and',
        'which',
        'if',
        'sustained',
        'to',
        'the',
        'end',
        'will',
        'secure',
        'to',
        'him',
        'the',
        'proud',
        'appellation',
        'of',
        'patriot',
        'king',
        'it',
        'is',
        'not',
        'in',
        'his',
        'success',
        'but',
        'in',
        'that',
        'of',
        'the',
        'great',
        'principle',
        'which',
        'has',
        'borne',
        'him',
        'to',
        'the',
        'throne',
        'the',
        'paramount',
        'authority',
        'of',
        'the',
        'public',
        'will',
        'that',
        'the',
        'american',
        'people',
        'rejoice',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'anticipations',
        'which',
        'were',
        'indulged',
        'at',
        'the',
        'date',
        'of',
        'my',
        'last',
        'communication',
        'on',
        'the',
        'subject',
        'of',
        'our',
        'foreign',
        'affairs',
        'have',
        'been',
        'fully',
        'realized',
        'in',
        'several',
        'important',
        'particulars',
        'an',
        'arrangement',
        'has',
        'been',
        'effected',
        'with',
        'great',
        'britain',
        'in',
        'relation',
        'to',
        'the',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'her',
        'west',
        'india',
        'and',
        'north',
        'american',
        'colonies',
        'which',
        'has',
        'settled',
        'a',
        'question',
        'that',
        'has',
        'for',
        'years',
        'afforded',
        'matter',
        'for',
        'contention',
        'and',
        'almost',
        'uninterrupted',
        'discussion',
        'and',
        'has',
        'been',
        'the',
        'subject',
        'of',
        'no',
        'less',
        'than',
        'six',
        'negotiations',
        'in',
        'a',
        'manner',
        'which',
        'promises',
        'results',
        'highly',
        'favorable',
        'to',
        'the',
        'parties',
        'the',
        'abstract',
        'right',
        'of',
        'great',
        'britain',
        'to',
        'monopolize',
        'the',
        'trade',
        'with',
        'her',
        'colonies',
        'or',
        'to',
        'exclude',
        'us',
        'from',
        'a',
        'participation',
        'therein',
        'has',
        'never',
        'been',
        'denied',
        'by',
        'the',
        'united',
        'states',
        'but',
        'we',
        'have',
        'contended',
        'and',
        'with',
        'reason',
        'that',
        'if',
        'at',
        'any',
        'time',
        'great',
        'britain',
        'may',
        'desire',
        'the',
        'productions',
        'of',
        'this',
        'country',
        'as',
        'necessary',
        'to',
        'her',
        'colonies',
        'they',
        'must',
        'be',
        'received',
        'upon',
        'principles',
        'of',
        'just',
        'reciprocity',
        'and',
        'further',
        'that',
        'it',
        'is',
        'making',
        'an',
        'invidious',
        'and',
        'unfriendly',
        'distinction',
        'to',
        'open',
        'her',
        'colonial',
        'ports',
        'to',
        'the',
        'vessels',
        'of',
        'other',
        'nations',
        'and',
        'close',
        'them',
        'against',
        'those',
        'of',
        'the',
        'united',
        'states',
        'antecedently',
        'to',
        'a',
        'portion',
        'of',
        'our',
        'productions',
        'was',
        'admitted',
        'into',
        'the',
        'colonial',
        'islands',
        'of',
        'great',
        'britain',
        'by',
        'particular',
        'concessions',
        'limited',
        'to',
        'the',
        'term',
        'of',
        'one',
        'year',
        'but',
        'renewed',
        'from',
        'year',
        'to',
        'year',
        'in',
        'the',
        'transportation',
        'of',
        'these',
        'productions',
        'however',
        'our',
        'vessels',
        'were',
        'not',
        'allowed',
        'to',
        'engage',
        'this',
        'being',
        'a',
        'privilege',
        'reserved',
        'to',
        'british',
        'shipping',
        'by',
        'which',
        'alone',
        'our',
        'produce',
        'could',
        'be',
        'taken',
        'to',
        'the',
        'islands',
        'and',
        'theirs',
        'brought',
        'to',
        'us',
        'in',
        'return',
        'from',
        'newfoundland',
        'and',
        'her',
        'continental',
        'possessions',
        'all',
        'our',
        'productions',
        'as',
        'well',
        'as',
        'our',
        'vessels',
        'were',
        'excluded',
        'with',
        'occasional',
        'relaxations',
        'by',
        'which',
        'in',
        'seasons',
        'of',
        'distress',
        'the',
        'former',
        'were',
        'admitted',
        'in',
        'british',
        'bottoms',
        'by',
        'the',
        'treaty',
        'of',
        'she',
        'offered',
        'to',
        'concede',
        'to',
        'us',
        'for',
        'a',
        'limited',
        'time',
        'the',
        'right',
        'of',
        'carrying',
        'to',
        'her',
        'west',
        'india',
        'possessions',
        'in',
        'our',
        'vessels',
        'not',
        'exceeding',
        'tons',
        'burthen',
        'and',
        'upon',
        'the',
        'same',
        'terms',
        'as',
        'british',
        'vessels',
        'any',
        'productions',
        'of',
        'the',
        'united',
        'states',
        'which',
        'british',
        'vessels',
        'might',
        'import',
        'therefrom',
        'but',
        'this',
        'privilege',
        'was',
        'coupled',
        'with',
        'conditions',
        'which',
        'are',
        'supposed',
        'to',
        'have',
        'led',
        'to',
        'its',
        'rejection',
        'by',
        'the',
        'senate',
        'that',
        'is',
        'that',
        'american',
        'vessels',
        'should',
        'land',
        'their',
        'return',
        'cargoes',
        'in',
        'the',
        'united',
        'states',
        'only',
        'and',
        'moreover',
        'that',
        'they',
        'should',
        'during',
        'the',
        'continuance',
        'of',
        'the',
        'privilege',
        'be',
        'precluded',
        'from',
        'carrying',
        'molasses',
        'sugar',
        'coffee',
        'cocoa',
        'or',
        'cotton',
        'either',
        'from',
        'those',
        'islands',
        'or',
        'from',
        'the',
        'united',
        'states',
        'to',
        'any',
        'other',
        'part',
        'of',
        'the',
        'world',
        'great',
        'britain',
        'readily',
        'consented',
        'to',
        'expunge',
        'this',
        'article',
        'from',
        'the',
        'treaty',
        'and',
        'subsequent',
        'attempts',
        'to',
        'arrange',
        'the',
        'terms',
        'of',
        'the',
        'trade',
        'either',
        'by',
        'treaty',
        'stipulations',
        'or',
        'concerted',
        'legislation',
        'have',
        'failed',
        'it',
        'has',
        'been',
        'successively',
        'suspended',
        'and',
        'allowed',
        'according',
        'to',
        'the',
        'varying',
        'legislation',
        'of',
        'the',
        'parties',
        'the',
        'following',
        'are',
        'the',
        'prominent',
        'points',
        'which',
        'have',
        'in',
        'later',
        'years',
        'separated',
        'the',
        'two',
        'governments',
        'besides',
        'a',
        'restriction',
        'whereby',
        'all',
        'importations',
        'into',
        'her',
        'colonies',
        'in',
        'american',
        'vessels',
        'are',
        'confined',
        'to',
        'our',
        'own',
        'products',
        'carried',
        'hence',
        'a',
        'restriction',
        'to',
        'which',
        'it',
        'does',
        'not',
        'appear',
        'that',
        'we',
        'have',
        'ever',
        'objected',
        'a',
        'leading',
        'object',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'has',
        'been',
        'to',
        'prevent',
        'us',
        'from',
        'becoming',
        'the',
        'carriers',
        'of',
        'british',
        'west',
        'india',
        'commodities',
        'to',
        'any',
        'other',
        'country',
        'than',
        'our',
        'own',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'it',
        'has',
        'been',
        'contended',
        'first',
        'that',
        'the',
        'subject',
        'should',
        'be',
        'regulated',
        'by',
        'treaty',
        'stipulation',
        'in',
        'preference',
        'to',
        'separate',
        'legislation',
        'second',
        'that',
        'our',
        'productions',
        'when',
        'imported',
        'into',
        'the',
        'colonies',
        'in',
        'question',
        'should',
        'not',
        'be',
        'subject',
        'to',
        'higher',
        'duties',
        'than',
        'the',
        'productions',
        'of',
        'the',
        'mother',
        'country',
        'or',
        'of',
        'her',
        'other',
        'colonial',
        'possessions',
        'and',
        'rd',
        'that',
        'our',
        'vessels',
        'should',
        'be',
        'allowed',
        'to',
        'participate',
        'in',
        'the',
        'circuitous',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'different',
        'parts',
        'of',
        'the',
        'british',
        'dominions',
        'the',
        'first',
        'point',
        'after',
        'having',
        'been',
        'for',
        'a',
        'long',
        'time',
        'strenuously',
        'insisted',
        'upon',
        'by',
        'great',
        'britain',
        'was',
        'given',
        'up',
        'by',
        'the',
        'act',
        'of',
        'parliament',
        'of',
        'all',
        'vessels',
        'suffered',
        'to',
        'trade',
        'with',
        'the',
        'colonies',
        'being',
        'permitted',
        'to',
        'clear',
        'from',
        'thence',
        'with',
        'any',
        'articles',
        'which',
        'british',
        'vessels',
        'might',
        'export',
        'and',
        'proceed',
        'to',
        'any',
        'part',
        'of',
        'the',
        'world',
        'great',
        'britain',
        'and',
        'her',
        'dependencies',
        'alone',
        'excepted',
        'on',
        'our',
        'part',
        'each',
        'of',
        'the',
        'above',
        'points',
        'had',
        'in',
        'succession',
        'been',
        'explicitly',
        'abandoned',
        'in',
        'negotiations',
        'preceding',
        'that',
        'of',
        'which',
        'the',
        'result',
        'is',
        'now',
        'announced',
        'this',
        'arrangement',
        'secures',
        'to',
        'the',
        'united',
        'states',
        'every',
        'advantage',
        'asked',
        'by',
        'them',
        'and',
        'which',
        'the',
        'state',
        'of',
        'the',
        'negotiation',
        'allowed',
        'us',
        'to',
        'insist',
        'upon',
        'the',
        'trade',
        'will',
        'be',
        'placed',
        'upon',
        'a',
        'footing',
        'decidedly',
        'more',
        'favorable',
        'to',
        'this',
        'country',
        'than',
        'any',
        'on',
        'which',
        'it',
        'ever',
        'stood',
        'and',
        'our',
        'commerce',
        'and',
        'navigation',
        'will',
        'enjoy',
        'in',
        'the',
        'colonial',
        'ports',
        'of',
        'great',
        'britain',
        'every',
        'privilege',
        'allowed',
        'to',
        'other',
        'nations',
        'that',
        'the',
        'prosperity',
        'of',
        'the',
        'country',
        'so',
        'far',
        'as',
        'it',
        'depends',
        'on',
        'this',
        'trade',
        'will',
        'be',
        'greatly',
        'promoted',
        'by',
        'the',
        'new',
        'arrangement',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'independently',
        'of',
        'the',
        'more',
        'obvious',
        'advantages',
        'of',
        'an',
        'open',
        'and',
        'direct',
        'intercourse',
        'its',
        'establishment',
        'will',
        'be',
        'attended',
        'with',
        'other',
        'consequences',
        'of',
        'a',
        'higher',
        'value',
        'that',
        'which',
        'has',
        'been',
        'carried',
        'on',
        'since',
        'the',
        'mutual',
        'interdict',
        'under',
        'all',
        'the',
        'expense',
        'and',
        'inconvenience',
        'unavoidably',
        'incident',
        'to',
        'it',
        'would',
        'have',
        'been',
        'insupportably',
        'onerous',
        'had',
        'it',
        'not',
        'been',
        'in',
        'a',
        'great',
        'degree',
        'lightened',
        'by',
        'concerted',
        'evasions',
        'in',
        'the',
        'mode',
        'of',
        'making',
        'the',
        'transshipments',
        'at',
        'what',
        'are',
        'called',
        'the',
        'neutral',
        'ports',
        'these',
        'indirections',
        'are',
        'inconsistent',
        'with',
        'the',
        'dignity',
        'of',
        'nations',
        'that',
        'have',
        'so',
        'many',
        'motives',
        'not',
        'only',
        'to',
        'cherish',
        'feelings',
        'of',
        'mutual',
        'friendship',
        'but',
        'to',
        'maintain',
        'such',
        'relations',
        'as',
        'will',
        'stimulate',
        'their',
        'respective',
        'citizens',
        'and',
        'subjects',
        'to',
        'efforts',
        'of',
        'direct',
        'open',
        'and',
        'honorable',
        'competition',
        'only',
        'and',
        'preserve',
        'them',
        'from',
        'the',
        'influence',
        'of',
        'seductive',
        'and',
        'vitiating',
        'circumstances',
        'when',
        'your',
        'preliminary',
        'interposition',
        'was',
        'asked',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'a',
        'copy',
        'of',
        'the',
        'instructions',
        'under',
        'which',
        'mr',
        'mclane',
        'has',
        'acted',
        'together',
        'with',
        'the',
        'communications',
        'which',
        'had',
        'at',
        'that',
        'time',
        'passed',
        'between',
        'him',
        'and',
        'the',
        'british',
        'government',
        'was',
        'laid',
        'before',
        'you',
        'although',
        'there',
        'has',
        'not',
        'been',
        'any',
        'thing',
        'in',
        'the',
        'acts',
        'of',
        'the',
        'two',
        'governments',
        'which',
        'requires',
        'secrecy',
        'it',
        'was',
        'thought',
        'most',
        'proper',
        'in',
        'the',
        'then',
        'state',
        'of',
        'the',
        'negotiation',
        'to',
        'make',
        'that',
        'communication',
        'a',
        'confidential',
        'one',
        'so',
        'soon',
        'however',
        'as',
        'the',
        'evidence',
        'of',
        'execution',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'is',
        'received',
        'the',
        'whole',
        'matter',
        'shall',
        'be',
        'laid',
        'before',
        'you',
        'when',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'apprehension',
        'which',
        'appears',
        'to',
        'have',
        'suggested',
        'one',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'passed',
        'at',
        'your',
        'last',
        'session',
        'that',
        'the',
        'restoration',
        'of',
        'the',
        'trade',
        'in',
        'question',
        'might',
        'be',
        'connected',
        'with',
        'other',
        'subjects',
        'and',
        'was',
        'sought',
        'to',
        'be',
        'obtained',
        'at',
        'the',
        'sacrifice',
        'of',
        'the',
        'public',
        'interest',
        'in',
        'other',
        'particulars',
        'was',
        'wholly',
        'unfounded',
        'and',
        'that',
        'the',
        'change',
        'which',
        'has',
        'taken',
        'place',
        'in',
        'the',
        'views',
        'of',
        'the',
        'british',
        'government',
        'has',
        'been',
        'induced',
        'by',
        'considerations',
        'as',
        'honorable',
        'to',
        'both',
        'parties',
        'as',
        'i',
        'trust',
        'the',
        'result',
        'will',
        'prove',
        'beneficial',
        'this',
        'desirable',
        'result',
        'was',
        'it',
        'will',
        'be',
        'seen',
        'greatly',
        'promoted',
        'by',
        'the',
        'liberal',
        'and',
        'confiding',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'last',
        'session',
        'by',
        'which',
        'our',
        'ports',
        'were',
        'upon',
        'the',
        'reception',
        'and',
        'annunciation',
        'by',
        'the',
        'president',
        'of',
        'the',
        'required',
        'assurance',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'forthwith',
        'opened',
        'to',
        'her',
        'vessels',
        'before',
        'the',
        'arrangement',
        'could',
        'be',
        'carried',
        'into',
        'effect',
        'on',
        'her',
        'part',
        'pursuing',
        'in',
        'this',
        'act',
        'of',
        'prospective',
        'legislation',
        'a',
        'similar',
        'course',
        'to',
        'that',
        'adopted',
        'by',
        'great',
        'britain',
        'in',
        'abolishing',
        'by',
        'her',
        'act',
        'of',
        'parliament',
        'in',
        'a',
        'restriction',
        'then',
        'existing',
        'and',
        'permitting',
        'our',
        'vessels',
        'to',
        'clear',
        'from',
        'the',
        'colonies',
        'on',
        'their',
        'return',
        'voyages',
        'for',
        'any',
        'foreign',
        'country',
        'whatever',
        'before',
        'british',
        'vessels',
        'had',
        'been',
        'relieved',
        'from',
        'the',
        'restriction',
        'imposed',
        'by',
        'our',
        'law',
        'of',
        'returning',
        'directly',
        'from',
        'the',
        'united',
        'states',
        'to',
        'the',
        'colonies',
        'a',
        'restriction',
        'which',
        'she',
        'required',
        'and',
        'expected',
        'that',
        'we',
        'should',
        'abolish',
        'upon',
        'each',
        'occasion',
        'a',
        'limited',
        'and',
        'temporary',
        'advantage',
        'has',
        'been',
        'given',
        'to',
        'the',
        'opposite',
        'party',
        'but',
        'an',
        'advantage',
        'of',
        'no',
        'importance',
        'in',
        'comparison',
        'with',
        'the',
        'restoration',
        'of',
        'mutual',
        'confidence',
        'and',
        'good',
        'feeling',
        'and',
        'the',
        'ultimate',
        'establishment',
        'of',
        'the',
        'trade',
        'upon',
        'fair',
        'principles',
        'it',
        'gives',
        'me',
        'unfeigned',
        'pleasure',
        'to',
        'assure',
        'you',
        'that',
        'this',
        'negotiation',
        'has',
        'been',
        'throughout',
        'characterized',
        'by',
        'the',
        'most',
        'frank',
        'and',
        'friendly',
        'spirit',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'and',
        'concluded',
        'in',
        'a',
        'manner',
        'strongly',
        'indicative',
        'of',
        'a',
        'sincere',
        'desire',
        'to',
        'cultivate',
        'the',
        'best',
        'relations',
        'with',
        'the',
        'united',
        'states',
        'to',
        'reciprocate',
        'this',
        'disposition',
        'to',
        'the',
        'fullest',
        'extent',
        'of',
        'my',
        'ability',
        'is',
        'a',
        'duty',
        'which',
        'i',
        'shall',
        'deem',
        'it',
        'a',
        'privilege',
        'to',
        'discharge',
        'although',
        'the',
        'result',
        'is',
        'itself',
        'the',
        'best',
        'commentary',
        'on',
        'the',
        'services',
        'rendered',
        'to',
        'his',
        'country',
        'by',
        'our',
        'minister',
        'at',
        'the',
        'court',
        'of',
        'st',
        'james',
        'it',
        'would',
        'be',
        'doing',
        'violence',
        'to',
        'my',
        'feelings',
        'were',
        'i',
        'to',
        'dismiss',
        'the',
        'subject',
        'without',
        'expressing',
        'the',
        'very',
        'high',
        'sense',
        'i',
        'entertain',
        'of',
        'the',
        'talent',
        'and',
        'exertion',
        'which',
        'have',
        'been',
        'displayed',
        'by',
        'him',
        'on',
        'the',
        'occasion',
        'the',
        'injury',
        'to',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'resulting',
        'from',
        'the',
        'exclusion',
        'of',
        'our',
        'vessels',
        'from',
        'the',
        'black',
        'sea',
        'and',
        'the',
        'previous',
        'footing',
        'of',
        'mere',
        'sufferance',
        'upon',
        'which',
        'even',
        'the',
        'limited',
        'trade',
        'enjoyed',
        'by',
        'us',
        'with',
        'turkey',
        'has',
        'hitherto',
        'been',
        'placed',
        'have',
        'for',
        'a',
        'long',
        'time',
        'been',
        'a',
        'source',
        'of',
        'much',
        'solicitude',
        'to',
        'this',
        'government',
        'and',
        'several',
        'endeavors',
        'have',
        'been',
        'made',
        'to',
        'obtain',
        'a',
        'better',
        'state',
        'of',
        'things',
        'sensible',
        'of',
        'the',
        'importance',
        'of',
        'the',
        'object',
        'i',
        'felt',
        'it',
        'my',
        'duty',
        'to',
        'leave',
        'no',
        'proper',
        'means',
        'unemployed',
        'to',
        'acquire',
        'for',
        'our',
        'flag',
        'the',
        'same',
        'privileges',
        'that',
        'are',
        'enjoyed',
        'by',
        'the',
        'principal',
        'powers',
        'of',
        'europe',
        'commissioners',
        'were',
        'consequently',
        'appointed',
        'to',
        'open',
        'a',
        'negotiation',
        'with',
        'the',
        'sublime',
        'porte',
        'not',
        'long',
        'after',
        'the',
        'member',
        'of',
        'the',
        'commission',
        'who',
        'went',
        'directly',
        'from',
        'the',
        'united',
        'states',
        'had',
        'sailed',
        'the',
        'account',
        'of',
        'the',
        'treaty',
        'of',
        'adrianople',
        'by',
        'which',
        'one',
        'of',
        'the',
        'objects',
        'in',
        'view',
        'was',
        'supposed',
        'to',
        'be',
        'secured',
        'reached',
        'this',
        'country',
        'the',
        'black',
        'sea',
        'was',
        'understood',
        'to',
        'be',
        'opened',
        'to',
        'us',
        'under',
        'the',
        'supposition',
        'that',
        'this',
        'was',
        'the',
        'case',
        'the',
        'additional',
        'facilities',
        'to',
        'be',
        'derived',
        'from',
        'the',
        'establishment',
        'of',
        'commercial',
        'regulations',
        'with',
        'the',
        'porte',
        'were',
        'deemed',
        'of',
        'sufficient',
        'importance',
        'to',
        'require',
        'a',
        'prosecution',
        'of',
        'the',
        'negotiation',
        'as',
        'originally',
        'contemplated',
        'it',
        'was',
        'therefore',
        'persevered',
        'in',
        'and',
        'resulted',
        'in',
        'a',
        'treaty',
        'which',
        'will',
        'be',
        'forthwith',
        'laid',
        'before',
        'the',
        'senate',
        'by',
        'its',
        'provisions',
        'a',
        'free',
        'passage',
        'is',
        'secured',
        'without',
        'limitations',
        'of',
        'time',
        'to',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'to',
        'and',
        'from',
        'the',
        'black',
        'sea',
        'including',
        'the',
        'navigation',
        'thereof',
        'and',
        'our',
        'trade',
        'with',
        'turkey',
        'is',
        'placed',
        'on',
        'the',
        'footing',
        'of',
        'the',
        'most',
        'favored',
        'nation',
        'the',
        'latter',
        'is',
        'an',
        'arrangement',
        'wholly',
        'independent',
        'of',
        'the',
        'treaty',
        'of',
        'adrianople',
        'and',
        'the',
        'former',
        'derives',
        'much',
        'value',
        'not',
        'only',
        'from',
        'the',
        'increased',
        'security',
        'which',
        'under',
        'any',
        'circumstances',
        'it',
        'would',
        'give',
        'to',
        'the',
        'right',
        'in',
        'question',
        'but',
        'from',
        'the',
        'fact',
        'ascertained',
        'in',
        'the',
        'course',
        'of',
        'the',
        'negotiation',
        'that',
        'by',
        'the',
        'construction',
        'put',
        'upon',
        'that',
        'treaty',
        'by',
        'turkey',
        'the',
        'article',
        'relating',
        'to',
        'the',
        'passage',
        'of',
        'the',
        'bosphorus',
        'is',
        'confined',
        'to',
        'nations',
        'having',
        'treaties',
        'with',
        'the',
        'porte',
        'the',
        'most',
        'friendly',
        'feelings',
        'appear',
        'to',
        'be',
        'entertained',
        'by',
        'the',
        'sultan',
        'and',
        'an',
        'enlightened',
        'disposition',
        'is',
        'evinced',
        'by',
        'him',
        'to',
        'foster',
        'the',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'by',
        'the',
        'most',
        'liberal',
        'arrangements',
        'this',
        'disposition',
        'it',
        'will',
        'be',
        'our',
        'duty',
        'and',
        'interest',
        'to',
        'cherish',
        'our',
        'relations',
        'with',
        'russia',
        'are',
        'of',
        'the',
        'most',
        'stable',
        'character',
        'respect',
        'for',
        'that',
        'empire',
        'and',
        'confidence',
        'in',
        'its',
        'friendship',
        'toward',
        'the',
        'united',
        'states',
        'have',
        'been',
        'so',
        'long',
        'entertained',
        'on',
        'our',
        'part',
        'and',
        'so',
        'carefully',
        'cherished',
        'by',
        'the',
        'present',
        'emperor',
        'and',
        'his',
        'illustrious',
        'predecessor',
        'as',
        'to',
        'have',
        'become',
        'incorporated',
        'with',
        'the',
        'public',
        'sentiment',
        'of',
        'the',
        'united',
        'states',
        'no',
        'means',
        'will',
        'be',
        'left',
        'unemployed',
        'on',
        'my',
        'part',
        'to',
        'promote',
        'these',
        'salutary',
        'feelings',
        'and',
        'those',
        'improvements',
        'of',
        'which',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'is',
        'susceptible',
        'and',
        'which',
        'have',
        'derived',
        'increased',
        'importance',
        'from',
        'our',
        'treaty',
        'with',
        'the',
        'sublime',
        'porte',
        'i',
        'sincerely',
        'regret',
        'to',
        'inform',
        'you',
        'that',
        'our',
        'minister',
        'lately',
        'commissioned',
        'to',
        'that',
        'court',
        'on',
        'whose',
        'distinguished',
        'talents',
        'and',
        'great',
        'experience',
        'in',
        'public',
        'affairs',
        'i',
        'place',
        'great',
        'reliance',
        'has',
        'been',
        'compelled',
        'by',
        'extreme',
        'indisposition',
        'to',
        'exercise',
        'a',
        'privilege',
        'which',
        'in',
        'consideration',
        'of',
        'the',
        'extent',
        'to',
        'which',
        'his',
        'constitution',
        'had',
        'been',
        'impaired',
        'in',
        'the',
        'public',
        'service',
        'was',
        'committed',
        'to',
        'his',
        'discretion',
        'of',
        'leaving',
        'temporarily',
        'his',
        'post',
        'for',
        'the',
        'advantage',
        'of',
        'a',
        'more',
        'genial',
        'climate',
        'if',
        'as',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'the',
        'improvement',
        'of',
        'his',
        'health',
        'should',
        'be',
        'such',
        'as',
        'to',
        'justify',
        'him',
        'in',
        'doing',
        'so',
        'he',
        'will',
        'repair',
        'to',
        'st',
        'petersburg',
        'and',
        'resume',
        'the',
        'discharge',
        'of',
        'his',
        'official',
        'duties',
        'i',
        'have',
        'received',
        'the',
        'most',
        'satisfactory',
        'assurances',
        'that',
        'in',
        'the',
        'mean',
        'time',
        'the',
        'public',
        'interest',
        'in',
        'that',
        'quarter',
        'will',
        'be',
        'preserved',
        'from',
        'prejudice',
        'by',
        'the',
        'intercourse',
        'which',
        'he',
        'will',
        'continue',
        'through',
        'the',
        'secretary',
        'of',
        'legation',
        'with',
        'the',
        'russian',
        'cabinet',
        'you',
        'are',
        'apprised',
        'although',
        'the',
        'fact',
        'has',
        'not',
        'yet',
        'been',
        'officially',
        'announced',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'that',
        'a',
        'treaty',
        'was',
        'in',
        'the',
        'month',
        'of',
        'march',
        'last',
        'concluded',
        'between',
        'the',
        'united',
        'states',
        'and',
        'denmark',
        'by',
        'which',
        'k',
        'are',
        'secured',
        'to',
        'our',
        'citizens',
        'as',
        'an',
        'indemnity',
        'for',
        'spoliations',
        'upon',
        'their',
        'commerce',
        'in',
        'the',
        'years',
        'and',
        'this',
        'treaty',
        'was',
        'sanctioned',
        'by',
        'the',
        'senate',
        'at',
        'the',
        'close',
        'of',
        'its',
        'last',
        'session',
        'and',
        'it',
        'now',
        'becomes',
        'the',
        'duty',
        'of',
        'congress',
        'to',
        'pass',
        'the',
        'necessary',
        'laws',
        'for',
        'the',
        'organization',
        'of',
        'the',
        'board',
        'of',
        'commissioners',
        'to',
        'distribute',
        'the',
        'indemnity',
        'among',
        'the',
        'claimants',
        'it',
        'is',
        'an',
        'agreeable',
        'circumstance',
        'in',
        'this',
        'adjustment',
        'that',
        'the',
        'terms',
        'are',
        'in',
        'conformity',
        'with',
        'the',
        'previously',
        'ascertained',
        'views',
        'of',
        'the',
        'claimants',
        'themselves',
        'thus',
        'removing',
        'all',
        'pretense',
        'for',
        'a',
        'future',
        'agitation',
        'of',
        'the',
        'subject',
        'in',
        'any',
        'form',
        'the',
        'negotiations',
        'in',
        'regard',
        'to',
        'such',
        'points',
        'in',
        'our',
        'foreign',
        'relations',
        'as',
        'remain',
        'to',
        'be',
        'adjusted',
        'have',
        'been',
        'actively',
        'prosecuted',
        'during',
        'the',
        'recess',
        'material',
        'advances',
        'have',
        'been',
        'made',
        'which',
        'are',
        'of',
        'a',
        'character',
        'to',
        'promise',
        'favorable',
        'results',
        'our',
        'country',
        'by',
        'the',
        'blessing',
        'of',
        'god',
        'is',
        'not',
        'in',
        'a',
        'situation',
        'to',
        'invite',
        'aggression',
        'and',
        'it',
        'will',
        'be',
        'our',
        'fault',
        'if',
        'she',
        'ever',
        'becomes',
        'so',
        'sincerely',
        'desirous',
        'to',
        'cultivate',
        'the',
        'most',
        'liberal',
        'and',
        'friendly',
        'relations',
        'with',
        'all',
        'ever',
        'ready',
        'to',
        'fulfill',
        'our',
        'engagements',
        'with',
        'scrupulous',
        'fidelity',
        'limiting',
        'our',
        'demands',
        'upon',
        'others',
        'to',
        'mere',
        'justice',
        'holding',
        'ourselves',
        'ever',
        'ready',
        'to',
        'do',
        'unto',
        'them',
        'as',
        'we',
        'would',
        'wish',
        'to',
        'be',
        'done',
        'by',
        'and',
        'avoiding',
        'even',
        'the',
        'appearance',
        'of',
        'undue',
        'partiality',
        'to',
        'any',
        'nation',
        'it',
        'appears',
        'to',
        'me',
        'impossible',
        'that',
        'a',
        'simple',
        'and',
        'sincere',
        'application',
        'of',
        'our',
        'principles',
        'to',
        'our',
        'foreign',
        'relations',
        'can',
        'fail',
        'to',
        'place',
        'them',
        'ultimately',
        'upon',
        'the',
        'footing',
        'on',
        'which',
        'it',
        'is',
        'our',
        'wish',
        'they',
        'should',
        'rest',
        'of',
        'the',
        'points',
        'referred',
        'to',
        'the',
        'most',
        'prominent',
        'are',
        'our',
        'claims',
        'upon',
        'france',
        'for',
        'spoliations',
        'upon',
        'our',
        'commerce',
        'similar',
        'claims',
        'upon',
        'spain',
        'together',
        'with',
        'embarrassments',
        'in',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'which',
        'ought',
        'to',
        'be',
        'removed',
        'the',
        'conclusion',
        'of',
        'the',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'with',
        'mexico',
        'which',
        'has',
        'been',
        'so',
        'long',
        'in',
        'suspense',
        'as',
        'well',
        'as',
        'the',
        'final',
        'settlement',
        'of',
        'limits',
        'between',
        'ourselves',
        'and',
        'that',
        'republic',
        'and',
        'finally',
        'the',
        'arbitrament',
        'of',
        'the',
        'question',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'in',
        'regard',
        'to',
        'the',
        'north',
        'eastern',
        'boundary',
        'the',
        'negotiation',
        'with',
        'france',
        'has',
        'been',
        'conducted',
        'by',
        'our',
        'minister',
        'with',
        'zeal',
        'and',
        'ability',
        'and',
        'in',
        'all',
        'respects',
        'to',
        'my',
        'entire',
        'satisfaction',
        'although',
        'the',
        'prospect',
        'of',
        'a',
        'favorable',
        'termination',
        'was',
        'occasionally',
        'dimmed',
        'by',
        'counter',
        'pretensions',
        'to',
        'which',
        'the',
        'united',
        'states',
        'could',
        'not',
        'assent',
        'he',
        'yet',
        'had',
        'strong',
        'hopes',
        'of',
        'being',
        'able',
        'to',
        'arrive',
        'at',
        'a',
        'satisfactory',
        'settlement',
        'with',
        'the',
        'late',
        'government',
        'the',
        'negotiation',
        'has',
        'been',
        'renewed',
        'with',
        'the',
        'present',
        'authorities',
        'and',
        'sensible',
        'of',
        'the',
        'general',
        'and',
        'lively',
        'confidence',
        'of',
        'our',
        'citizens',
        'in',
        'the',
        'justice',
        'and',
        'magnanimity',
        'of',
        'regenerated',
        'france',
        'i',
        'regret',
        'the',
        'more',
        'not',
        'to',
        'have',
        'it',
        'in',
        'my',
        'power',
        'yet',
        'to',
        'announce',
        'the',
        'result',
        'so',
        'confidently',
        'anticipated',
        'no',
        'ground',
        'however',
        'inconsistent',
        'with',
        'this',
        'expectation',
        'has',
        'yet',
        'been',
        'taken',
        'and',
        'i',
        'do',
        'not',
        'allow',
        'myself',
        'to',
        'doubt',
        'that',
        'justice',
        'will',
        'soon',
        'be',
        'done',
        'us',
        'the',
        'amount',
        'of',
        'the',
        'claims',
        'the',
        'length',
        'of',
        'time',
        'they',
        'have',
        'remained',
        'unsatisfied',
        'and',
        'their',
        'incontrovertible',
        'justice',
        'make',
        'an',
        'earnest',
        'prosecution',
        'of',
        'them',
        'by',
        'this',
        'government',
        'an',
        'urgent',
        'duty',
        'the',
        'illegality',
        'of',
        'the',
        'seizures',
        'and',
        'confiscations',
        'out',
        'of',
        'which',
        'they',
        'have',
        'arisen',
        'is',
        'not',
        'disputed',
        'and',
        'what',
        'ever',
        'distinctions',
        'may',
        'have',
        'heretofore',
        'been',
        'set',
        'up',
        'in',
        'regard',
        'to',
        'the',
        'liability',
        'of',
        'the',
        'existing',
        'government',
        'it',
        'is',
        'quite',
        'clear',
        'that',
        'such',
        'considerations',
        'can',
        'not',
        'now',
        'be',
        'interposed',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'is',
        'susceptible',
        'of',
        'highly',
        'advantageous',
        'improvements',
        'but',
        'the',
        'sense',
        'of',
        'this',
        'injury',
        'has',
        'had',
        'and',
        'must',
        'continue',
        'to',
        'have',
        'a',
        'very',
        'unfavorable',
        'influence',
        'upon',
        'them',
        'from',
        'its',
        'satisfactory',
        'adjustment',
        'not',
        'only',
        'a',
        'firm',
        'and',
        'cordial',
        'friendship',
        'but',
        'a',
        'progressive',
        'development',
        'of',
        'all',
        'their',
        'relations',
        'may',
        'be',
        'expected',
        'it',
        'is',
        'therefore',
        'my',
        'earnest',
        'hope',
        'that',
        'this',
        'old',
        'and',
        'vexatious',
        'subject',
        'of',
        'difference',
        'may',
        'be',
        'speedily',
        'removed',
        'i',
        'feel',
        'that',
        'my',
        'confidence',
        'in',
        'our',
        'appeal',
        'to',
        'the',
        'motives',
        'which',
        'should',
        'govern',
        'a',
        'just',
        'and',
        'magnanimous',
        'nation',
        'is',
        'alike',
        'warranted',
        'by',
        'the',
        'character',
        'of',
        'the',
        'french',
        'people',
        'and',
        'by',
        'the',
        'high',
        'voucher',
        'we',
        'possess',
        'for',
        'the',
        'enlarged',
        'views',
        'and',
        'pure',
        'integrity',
        'of',
        'the',
        'monarch',
        'who',
        'now',
        'presides',
        'over',
        'their',
        'councils',
        'and',
        'nothing',
        'shall',
        'be',
        'wanting',
        'on',
        'my',
        'part',
        'to',
        'meet',
        'any',
        'manifestation',
        'of',
        'the',
        'spirit',
        'we',
        'anticipate',
        'in',
        'one',
        'of',
        'corresponding',
        'frankness',
        'and',
        'liberality',
        'the',
        'subjects',
        'of',
        'difference',
        'with',
        'spain',
        'have',
        'been',
        'brought',
        'to',
        'the',
        'view',
        'of',
        'that',
        'government',
        'by',
        'our',
        'minister',
        'there',
        'with',
        'much',
        'force',
        'and',
        'propriety',
        'and',
        'the',
        'strongest',
        'assurances',
        'have',
        'been',
        'received',
        'of',
        'their',
        'early',
        'and',
        'favorable',
        'consideration',
        'the',
        'steps',
        'which',
        'remained',
        'to',
        'place',
        'the',
        'matter',
        'in',
        'controversy',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'fairly',
        'before',
        'the',
        'arbitrator',
        'have',
        'all',
        'been',
        'taken',
        'in',
        'the',
        'same',
        'liberal',
        'and',
        'friendly',
        'spirit',
        'which',
        'characterized',
        'those',
        'before',
        'announced',
        'recent',
        'events',
        'have',
        'doubtless',
        'served',
        'to',
        'delay',
        'the',
        'decision',
        'but',
        'our',
        'minister',
        'at',
        'the',
        'court',
        'of',
        'the',
        'distinguished',
        'arbitrator',
        'has',
        'been',
        'assured',
        'that',
        'it',
        'will',
        'be',
        'made',
        'within',
        'the',
        'time',
        'contemplated',
        'by',
        'the',
        'treaty',
        'i',
        'am',
        'particularly',
        'gratified',
        'in',
        'being',
        'able',
        'to',
        'state',
        'that',
        'a',
        'decidedly',
        'favorable',
        'and',
        'as',
        'i',
        'hope',
        'lasting',
        'change',
        'has',
        'been',
        'effected',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'neighboring',
        'republic',
        'of',
        'mexico',
        'the',
        'unfortunate',
        'and',
        'unfounded',
        'suspicions',
        'in',
        'regard',
        'to',
        'our',
        'disposition',
        'which',
        'it',
        'became',
        'my',
        'painful',
        'duty',
        'to',
        'advert',
        'to',
        'on',
        'a',
        'former',
        'occasion',
        'have',
        'been',
        'i',
        'believe',
        'entirely',
        'removed',
        'and',
        'the',
        'government',
        'of',
        'mexico',
        'has',
        'been',
        'made',
        'to',
        'understand',
        'the',
        'real',
        'character',
        'of',
        'the',
        'wishes',
        'and',
        'views',
        'of',
        'this',
        'in',
        'regard',
        'to',
        'that',
        'country',
        'the',
        'consequences',
        'is',
        'the',
        'establishment',
        'of',
        'friendship',
        'and',
        'mutual',
        'confidence',
        'such',
        'are',
        'the',
        'assurances',
        'i',
        'have',
        'received',
        'and',
        'i',
        'see',
        'no',
        'cause',
        'to',
        'doubt',
        'their',
        'sincerity',
        'i',
        'had',
        'reason',
        'to',
        'expect',
        'the',
        'conclusion',
        'of',
        'a',
        'commercial',
        'treaty',
        'with',
        'mexico',
        'in',
        'season',
        'for',
        'communication',
        'on',
        'the',
        'present',
        'occasion',
        'circumstances',
        'which',
        'are',
        'not',
        'explained',
        'but',
        'which',
        'i',
        'am',
        'persuaded',
        'are',
        'not',
        'the',
        'result',
        'of',
        'an',
        'indisposition',
        'on',
        'her',
        'part',
        'to',
        'enter',
        'into',
        'it',
        'have',
        'produced',
        'the',
        'delay',
        'there',
        'was',
        'reason',
        'to',
        'fear',
        'in',
        'the',
        'course',
        'of',
        'the',
        'last',
        'summer',
        'that',
        'the',
        'harmony',
        'of',
        'our',
        'relations',
        'might',
        'be',
        'disturbed',
        'by',
        'the',
        'acts',
        'of',
        'certain',
        'claimants',
        'under',
        'mexican',
        'grants',
        'of',
        'territory',
        'which',
        'had',
        'hitherto',
        'been',
        'under',
        'our',
        'jurisdiction',
        'the',
        'cooperation',
        'of',
        'the',
        'representative',
        'of',
        'mexico',
        'near',
        'this',
        'government',
        'was',
        'asked',
        'on',
        'the',
        'occasion',
        'and',
        'was',
        'readily',
        'afforded',
        'instructions',
        'and',
        'advice',
        'have',
        'been',
        'given',
        'to',
        'the',
        'governor',
        'of',
        'arkansas',
        'and',
        'the',
        'officers',
        'in',
        'command',
        'in',
        'the',
        'adjoining',
        'mexican',
        'state',
        'by',
        'which',
        'it',
        'is',
        'hoped',
        'the',
        'quiet',
        'of',
        'that',
        'frontier',
        'will',
        'be',
        'preserved',
        'until',
        'a',
        'final',
        'settlement',
        'of',
        'the',
        'dividing',
        'line',
        'shall',
        'have',
        'removed',
        'all',
        'ground',
        'of',
        'controversy',
        'the',
        'exchange',
        'of',
        'ratifications',
        'of',
        'the',
        'treaty',
        'concluded',
        'last',
        'year',
        'with',
        'austria',
        'has',
        'not',
        'yet',
        'taken',
        'place',
        'the',
        'delay',
        'has',
        'been',
        'occasioned',
        'by',
        'the',
        'non',
        'arrival',
        'of',
        'the',
        'ratification',
        'of',
        'that',
        'government',
        'within',
        'the',
        'time',
        'prescribed',
        'by',
        'the',
        'treaty',
        'renewed',
        'authority',
        'has',
        'been',
        'asked',
        'for',
        'by',
        'the',
        'representative',
        'of',
        'austria',
        'and',
        'in',
        'the',
        'mean',
        'time',
        'the',
        'rapidly',
        'increasing',
        'trade',
        'and',
        'navigation',
        'between',
        'the',
        'two',
        'countries',
        'have',
        'been',
        'placed',
        'upon',
        'the',
        'most',
        'liberal',
        'footing',
        'of',
        'our',
        'navigation',
        'acts',
        'several',
        'alleged',
        'depredations',
        'have',
        'been',
        'recently',
        'committed',
        'on',
        'our',
        'commerce',
        'by',
        'the',
        'national',
        'vessels',
        'of',
        'portugal',
        'they',
        'have',
        'been',
        'made',
        'the',
        'subject',
        'of',
        'immediate',
        'remonstrance',
        'and',
        'reclamation',
        'i',
        'am',
        'not',
        'yet',
        'possessed',
        'of',
        'sufficient',
        'information',
        'to',
        'express',
        'a',
        'definitive',
        'opinion',
        'of',
        'their',
        'character',
        'but',
        'expect',
        'soon',
        'to',
        'receive',
        'it',
        'no',
        'proper',
        'means',
        'shall',
        'be',
        'omitted',
        'to',
        'obtain',
        'for',
        'our',
        'citizens',
        'all',
        'the',
        'redress',
        'to',
        'which',
        'they',
        'may',
        'appear',
        'to',
        'be',
        'entitled',
        'almost',
        'at',
        'the',
        'moment',
        'of',
        'the',
        'adjournment',
        'of',
        'your',
        'last',
        'session',
        'two',
        'bills',
        'the',
        'one',
        'entitled',
        'an',
        'act',
        'for',
        'making',
        'appropriations',
        'for',
        'building',
        'light',
        'houses',
        'light',
        'boats',
        'beacons',
        'and',
        'monuments',
        'placing',
        'buoys',
        'and',
        'for',
        'improving',
        'harbors',
        'and',
        'directing',
        'surveys',
        'and',
        'the',
        'other',
        'an',
        'act',
        'to',
        'authorize',
        'a',
        'subscription',
        'for',
        'stock',
        'in',
        'the',
        'louisville',
        'and',
        'portland',
        'canal',
        'company',
        'were',
        'submitted',
        'for',
        'my',
        'approval',
        'it',
        'was',
        'not',
        'possible',
        'within',
        'the',
        'time',
        'allowed',
        'for',
        'me',
        'before',
        'the',
        'close',
        'of',
        'the',
        'session',
        'to',
        'give',
        'to',
        'these',
        'bills',
        'the',
        'consideration',
        'which',
        'was',
        'due',
        'to',
        'their',
        'character',
        'and',
        'importance',
        'and',
        'i',
        'was',
        'compelled',
        'to',
        'retain',
        'them',
        'for',
        'that',
        'purpose',
        'i',
        'now',
        'avail',
        'myself',
        'of',
        'this',
        'early',
        'opportunity',
        'to',
        'return',
        'them',
        'to',
        'the',
        'houses',
        'in',
        'which',
        'they',
        'respectively',
        'originated',
        'with',
        'the',
        'reasons',
        'which',
        'after',
        'mature',
        'deliberation',
        'compel',
        'me',
        'to',
        'withhold',
        'my',
        'approval',
        'the',
        'practice',
        'of',
        'defraying',
        'out',
        'of',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'the',
        'expenses',
        'incurred',
        'by',
        'the',
        'establishment',
        'and',
        'support',
        'of',
        'light',
        'houses',
        'beacons',
        'buoys',
        'and',
        'public',
        'piers',
        'within',
        'the',
        'bays',
        'inlets',
        'harbors',
        'and',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'to',
        'render',
        'the',
        'navigation',
        'thereof',
        'safe',
        'and',
        'easy',
        'is',
        'coeval',
        'with',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'and',
        'has',
        'been',
        'continued',
        'without',
        'interruption',
        'or',
        'dispute',
        'as',
        'our',
        'foreign',
        'commerce',
        'increased',
        'and',
        'was',
        'extended',
        'into',
        'the',
        'interior',
        'of',
        'the',
        'country',
        'by',
        'the',
        'establishment',
        'of',
        'ports',
        'of',
        'entry',
        'and',
        'delivery',
        'upon',
        'our',
        'navigable',
        'rivers',
        'the',
        'sphere',
        'of',
        'those',
        'expenditures',
        'received',
        'a',
        'corresponding',
        'enlargement',
        'light',
        'houses',
        'beacons',
        'buoys',
        'public',
        'piers',
        'and',
        'the',
        'removal',
        'of',
        'sand',
        'bars',
        'sawyers',
        'and',
        'other',
        'partial',
        'or',
        'temporary',
        'impediments',
        'in',
        'the',
        'navigable',
        'rivers',
        'and',
        'harbors',
        'which',
        'were',
        'embraced',
        'in',
        'the',
        'revenue',
        'districts',
        'from',
        'time',
        'to',
        'time',
        'established',
        'by',
        'law',
        'were',
        'authorized',
        'upon',
        'the',
        'same',
        'principle',
        'and',
        'the',
        'expense',
        'defrayed',
        'in',
        'the',
        'same',
        'manner',
        'that',
        'these',
        'expenses',
        'have',
        'at',
        'times',
        'been',
        'extravagant',
        'and',
        'disproportionate',
        'is',
        'very',
        'probable',
        'the',
        'circumstances',
        'under',
        'which',
        'they',
        'are',
        'incurred',
        'are',
        'well',
        'calculated',
        'to',
        'lead',
        'to',
        'such',
        'a',
        'result',
        'unless',
        'their',
        'application',
        'is',
        'subjected',
        'to',
        'the',
        'closest',
        'scrutiny',
        'the',
        'local',
        'advantages',
        'arising',
        'from',
        'the',
        'disbursement',
        'of',
        'public',
        'money',
        'too',
        'frequently',
        'it',
        'is',
        'to',
        'be',
        'feared',
        'invite',
        'appropriations',
        'for',
        'objects',
        'of',
        'this',
        'character',
        'that',
        'are',
        'neither',
        'necessary',
        'nor',
        'useful',
        'the',
        'number',
        'of',
        'light',
        'house',
        'keepers',
        'is',
        'already',
        'very',
        'large',
        'and',
        'the',
        'bill',
        'before',
        'me',
        'proposes',
        'to',
        'add',
        'to',
        'it',
        'more',
        'of',
        'various',
        'descriptions',
        'from',
        'representations',
        'upon',
        'the',
        'subject',
        'which',
        'are',
        'understood',
        'to',
        'be',
        'entitled',
        'to',
        'respect',
        'i',
        'am',
        'induced',
        'to',
        'believe',
        'that',
        'there',
        'has',
        'not',
        'only',
        'been',
        'great',
        'improvidence',
        'in',
        'the',
        'past',
        'expenditures',
        'of',
        'the',
        'government',
        'upon',
        'these',
        'objects',
        'but',
        'that',
        'the',
        'security',
        'of',
        'navigation',
        'has',
        'in',
        'some',
        'instances',
        'been',
        'diminished',
        'by',
        'the',
        'multiplication',
        'of',
        'light',
        'houses',
        'and',
        'consequent',
        'change',
        'of',
        'lights',
        'upon',
        'the',
        'coast',
        'it',
        'is',
        'in',
        'this',
        'as',
        'in',
        'other',
        'respects',
        'our',
        'duty',
        'to',
        'avoid',
        'all',
        'unnecessary',
        'expense',
        'as',
        'well',
        'as',
        'every',
        'increase',
        'of',
        'patronage',
        'not',
        'called',
        'for',
        'by',
        'the',
        'public',
        'service',
        'but',
        'in',
        'the',
        'discharge',
        'of',
        'that',
        'duty',
        'in',
        'this',
        'particular',
        'it',
        'must',
        'not',
        'be',
        'forgotten',
        'that',
        'in',
        'relation',
        'to',
        'our',
        'foreign',
        'commerce',
        'the',
        'burden',
        'and',
        'benefit',
        'of',
        'protecting',
        'and',
        'accommodating',
        'it',
        'necessarily',
        'go',
        'together',
        'and',
        'must',
        'do',
        'so',
        'as',
        'long',
        'as',
        'the',
        'public',
        'revenue',
        'is',
        'drawn',
        'from',
        'the',
        'people',
        'through',
        'the',
        'custom',
        'house',
        'it',
        'is',
        'indisputable',
        'that',
        'whatever',
        'gives',
        'facility',
        'and',
        'security',
        'to',
        'navigation',
        'cheapens',
        'imports',
        'and',
        'all',
        'who',
        'consume',
        'them',
        'are',
        'alike',
        'interested',
        'in',
        'what',
        'ever',
        'produces',
        'this',
        'effect',
        'if',
        'they',
        'consume',
        'they',
        'ought',
        'as',
        'they',
        'now',
        'do',
        'to',
        'pay',
        'otherwise',
        'they',
        'do',
        'not',
        'pay',
        'the',
        'consumer',
        'in',
        'the',
        'most',
        'inland',
        'state',
        'derives',
        'the',
        'same',
        'advantage',
        'from',
        'every',
        'necessary',
        'and',
        'prudent',
        'expenditure',
        'for',
        'the',
        'facility',
        'and',
        'security',
        'of',
        'our',
        'foreign',
        'commerce',
        'and',
        'navigation',
        'that',
        'he',
        'does',
        'who',
        'resides',
        'in',
        'a',
        'maritime',
        'state',
        'local',
        'expenditures',
        'have',
        'not',
        'of',
        'themselves',
        'a',
        'corresponding',
        'operation',
        'from',
        'a',
        'bill',
        'making',
        'direct',
        'appropriations',
        'for',
        'such',
        'objects',
        'i',
        'should',
        'not',
        'have',
        'withheld',
        'my',
        'assent',
        'the',
        'one',
        'now',
        'returned',
        'does',
        'so',
        'in',
        'several',
        'particulars',
        'but',
        'it',
        'also',
        'contains',
        'appropriations',
        'for',
        'surveys',
        'of',
        'local',
        'character',
        'which',
        'i',
        'can',
        'not',
        'approve',
        'it',
        'gives',
        'me',
        'satisfaction',
        'to',
        'find',
        'that',
        'no',
        'serious',
        'inconvenience',
        'has',
        'arisen',
        'from',
        'withholding',
        'my',
        'approval',
        'from',
        'this',
        'bill',
        'nor',
        'will',
        'it',
        'i',
        'trust',
        'be',
        'cause',
        'of',
        'regret',
        'that',
        'an',
        'opportunity',
        'will',
        'be',
        'thereby',
        'afforded',
        'for',
        'congress',
        'to',
        'review',
        'its',
        'provisions',
        'under',
        'circumstances',
        'better',
        'calculated',
        'for',
        'full',
        'investigation',
        'than',
        'those',
        'under',
        'which',
        'it',
        'was',
        'passed',
        'in',
        'speaking',
        'of',
        'direct',
        'appropriations',
        'i',
        'mean',
        'not',
        'to',
        'include',
        'a',
        'practice',
        'which',
        'has',
        'obtained',
        'to',
        'some',
        'extent',
        'and',
        'to',
        'which',
        'i',
        'have',
        'in',
        'one',
        'instance',
        'in',
        'a',
        'different',
        'capacity',
        'given',
        'my',
        'assent',
        'that',
        'of',
        'subscribing',
        'to',
        'the',
        'stock',
        'of',
        'private',
        'associations',
        'positive',
        'experience',
        'and',
        'a',
        'more',
        'thorough',
        'consideration',
        'of',
        'the',
        'subject',
        'have',
        'convinced',
        'me',
        'of',
        'the',
        'impropriety',
        'as',
        'well',
        'as',
        'inexpediency',
        'of',
        'such',
        'investments',
        'all',
        'improvements',
        'effected',
        'by',
        'the',
        'funds',
        'of',
        'the',
        'nation',
        'for',
        'general',
        'use',
        'should',
        'be',
        'open',
        'to',
        'the',
        'enjoyment',
        'of',
        'all',
        'our',
        'fellow',
        'citizens',
        'exempt',
        'from',
        'the',
        'payment',
        'of',
        'tolls',
        'or',
        'any',
        'imposition',
        'of',
        'that',
        'character',
        'the',
        'practice',
        'of',
        'thus',
        'mingling',
        'the',
        'concerns',
        'of',
        'the',
        'government',
        'with',
        'those',
        'of',
        'the',
        'states',
        'or',
        'of',
        'individuals',
        'is',
        'inconsistent',
        'with',
        'the',
        'object',
        'of',
        'its',
        'institution',
        'and',
        'highly',
        'impolite',
        'the',
        'successful',
        'operation',
        'of',
        'the',
        'federal',
        'system',
        'can',
        'only',
        'be',
        'preserved',
        'by',
        'confining',
        'it',
        'to',
        'the',
        'few',
        'and',
        'simple',
        'but',
        'yet',
        'important',
        'objects',
        'for',
        'which',
        'it',
        'was',
        'designed',
        'a',
        'different',
        'practice',
        'if',
        'allowed',
        'to',
        'progress',
        'would',
        'ultimately',
        'change',
        'the',
        'character',
        'of',
        'this',
        'government',
        'by',
        'consolidating',
        'into',
        'one',
        'the',
        'general',
        'and',
        'state',
        'governments',
        'which',
        'were',
        'intended',
        'to',
        'be',
        'kept',
        'for',
        'ever',
        'distinct',
        'i',
        'can',
        'not',
        'perceive',
        'how',
        'bills',
        'authorizing',
        'such',
        'subscriptions',
        'can',
        'be',
        'otherwise',
        'regarded',
        'than',
        'as',
        'bills',
        'for',
        'revenue',
        'and',
        'consequently',
        'subject',
        'to',
        'the',
        'rule',
        'in',
        'that',
        'respect',
        'prescribed',
        'by',
        'the',
        'constitution',
        'if',
        'the',
        'interest',
        'of',
        'the',
        'government',
        'in',
        'private',
        'companies',
        'is',
        'subordinate',
        'to',
        'that',
        'of',
        'individuals',
        'the',
        'management',
        'and',
        'control',
        'of',
        'a',
        'portion',
        'of',
        'the',
        'public',
        'funds',
        'is',
        'delegated',
        'to',
        'an',
        'authority',
        'unknown',
        'to',
        'the',
        'constitution',
        'and',
        'beyond',
        'the',
        'supervision',
        'of',
        'our',
        'constituents',
        'if',
        'superior',
        'its',
        'officers',
        'and',
        'agents',
        'will',
        'be',
        'constantly',
        'exposed',
        'to',
        'imputations',
        'of',
        'favoritism',
        'and',
        'oppression',
        'direct',
        'prejudice',
        'the',
        'public',
        'interest',
        'or',
        'an',
        'alienation',
        'of',
        'the',
        'affections',
        'and',
        'respect',
        'of',
        'portions',
        'of',
        'the',
        'people',
        'may',
        'therefore',
        'in',
        'addition',
        'to',
        'the',
        'general',
        'dis',
        'credit',
        'resulting',
        'to',
        'the',
        'government',
        'from',
        'embarking',
        'with',
        'its',
        'constituents',
        'in',
        'pecuniary',
        'stipulations',
        'be',
        'looked',
        'for',
        'as',
        'the',
        'probable',
        'fruit',
        'of',
        'such',
        'associations',
        'it',
        'is',
        'no',
        'answer',
        'to',
        'this',
        'objection',
        'to',
        'say',
        'that',
        'the',
        'extent',
        'of',
        'consequences',
        'like',
        'these',
        'can',
        'not',
        'be',
        'great',
        'from',
        'a',
        'limited',
        'and',
        'small',
        'number',
        'of',
        'investments',
        'because',
        'experience',
        'in',
        'other',
        'matters',
        'teaches',
        'us',
        'and',
        'we',
        'are',
        'not',
        'at',
        'liberty',
        'to',
        'disregard',
        'its',
        'admonitions',
        'that',
        'unless',
        'an',
        'entire',
        'stop',
        'be',
        'put',
        'to',
        'them',
        'it',
        'will',
        'soon',
        'be',
        'impossible',
        'to',
        'prevent',
        'their',
        'accumulation',
        'until',
        'they',
        'are',
        'spread',
        'over',
        'the',
        'whole',
        'country',
        'and',
        'made',
        'to',
        'embrace',
        'many',
        'of',
        'the',
        'private',
        'and',
        'appropriate',
        'concerns',
        'of',
        'individuals',
        'the',
        'power',
        'which',
        'the',
        'general',
        'government',
        'would',
        'acquire',
        'within',
        'the',
        'several',
        'states',
        'by',
        'becoming',
        'the',
        'principal',
        'stock',
        'holder',
        'in',
        'corporations',
        'controlling',
        'every',
        'canal',
        'and',
        'each',
        'or',
        'miles',
        'of',
        'every',
        'important',
        'road',
        'and',
        'giving',
        'a',
        'proportionate',
        'vote',
        'in',
        'all',
        'their',
        'elections',
        'is',
        'almost',
        'inconceivable',
        'and',
        'in',
        'my',
        'view',
        'dangerous',
        'to',
        'the',
        'liberties',
        'of',
        'the',
        'people',
        'this',
        'mode',
        'of',
        'aiding',
        'such',
        'works',
        'is',
        'also',
        'in',
        'its',
        'nature',
        'deceptive',
        'and',
        'in',
        'many',
        'cases',
        'conducive',
        'to',
        'improvidence',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'national',
        'funds',
        'appropriations',
        'will',
        'be',
        'obtained',
        'with',
        'much',
        'greater',
        'facility',
        'and',
        'granted',
        'with',
        'less',
        'security',
        'to',
        'the',
        'public',
        'interest',
        'when',
        'the',
        'measure',
        'is',
        'thus',
        'disguised',
        'than',
        'when',
        'definite',
        'and',
        'direct',
        'expenditures',
        'of',
        'money',
        'are',
        'asked',
        'for',
        'the',
        'interests',
        'of',
        'the',
        'nation',
        'would',
        'doubtless',
        'be',
        'better',
        'served',
        'by',
        'avoiding',
        'all',
        'such',
        'indirect',
        'modes',
        'of',
        'aiding',
        'particular',
        'objects',
        'in',
        'a',
        'government',
        'like',
        'ours',
        'more',
        'especially',
        'should',
        'all',
        'public',
        'acts',
        'be',
        'as',
        'far',
        'as',
        'practicable',
        'simple',
        'undisguised',
        'and',
        'intelligible',
        'that',
        'they',
        'may',
        'become',
        'fit',
        'subjects',
        'for',
        'the',
        'approbation',
        'to',
        'animadversion',
        'of',
        'the',
        'people',
        'the',
        'bill',
        'authorizing',
        'a',
        'subscription',
        'to',
        'the',
        'louisville',
        'and',
        'portland',
        'canal',
        'affords',
        'a',
        'striking',
        'illustration',
        'of',
        'the',
        'difficulty',
        'of',
        'withholding',
        'additional',
        'appropriations',
        'for',
        'the',
        'same',
        'object',
        'when',
        'the',
        'first',
        'erroneous',
        'step',
        'has',
        'been',
        'taken',
        'by',
        'instituting',
        'a',
        'partnership',
        'between',
        'the',
        'government',
        'and',
        'private',
        'companies',
        'it',
        'proposes',
        'a',
        'third',
        'subscription',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'when',
        'each',
        'preceding',
        'one',
        'was',
        'at',
        'the',
        'time',
        'regarded',
        'as',
        'the',
        'extent',
        'of',
        'the',
        'aid',
        'which',
        'government',
        'was',
        'to',
        'render',
        'to',
        'that',
        'work',
        'and',
        'the',
        'accompanying',
        'bill',
        'for',
        'light',
        'houses',
        'etc',
        'contains',
        'an',
        'appropriation',
        'for',
        'a',
        'survey',
        'of',
        'the',
        'bed',
        'of',
        'the',
        'river',
        'with',
        'a',
        'view',
        'to',
        'its',
        'improvement',
        'by',
        'removing',
        'the',
        'obstruction',
        'which',
        'the',
        'canal',
        'is',
        'designed',
        'to',
        'avoid',
        'this',
        'improvement',
        'if',
        'successful',
        'would',
        'afford',
        'a',
        'free',
        'passage',
        'of',
        'the',
        'river',
        'and',
        'render',
        'the',
        'canal',
        'entirely',
        'useless',
        'to',
        'such',
        'improvidence',
        'is',
        'the',
        'course',
        'of',
        'legislation',
        'subject',
        'in',
        'relation',
        'to',
        'internal',
        'improvements',
        'on',
        'local',
        'matters',
        'even',
        'with',
        'the',
        'best',
        'intentions',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'although',
        'the',
        'motives',
        'which',
        'have',
        'influenced',
        'me',
        'in',
        'this',
        'matter',
        'may',
        'be',
        'already',
        'sufficiently',
        'stated',
        'i',
        'am',
        'never',
        'the',
        'less',
        'induced',
        'by',
        'its',
        'importance',
        'to',
        'add',
        'a',
        'few',
        'observations',
        'of',
        'a',
        'general',
        'character',
        'in',
        'my',
        'objections',
        'to',
        'the',
        'bills',
        'authorizing',
        'subscriptions',
        'to',
        'the',
        'maysville',
        'and',
        'rockville',
        'road',
        'companies',
        'i',
        'expressed',
        'my',
        'views',
        'fully',
        'in',
        'regard',
        'to',
        'the',
        'power',
        'of',
        'congress',
        'to',
        'construct',
        'roads',
        'and',
        'canals',
        'within',
        'a',
        'state',
        'of',
        'to',
        'appropriate',
        'money',
        'for',
        'improvements',
        'of',
        'a',
        'local',
        'character',
        'i',
        'at',
        'the',
        'same',
        'time',
        'intimated',
        'me',
        'belief',
        'that',
        'the',
        'right',
        'to',
        'make',
        'appropriations',
        'for',
        'such',
        'as',
        'were',
        'of',
        'a',
        'national',
        'character',
        'had',
        'been',
        'so',
        'generally',
        'acted',
        'upon',
        'and',
        'so',
        'long',
        'acquiesced',
        'in',
        'by',
        'the',
        'federal',
        'and',
        'state',
        'governments',
        'and',
        'the',
        'constituents',
        'of',
        'each',
        'as',
        'to',
        'justify',
        'its',
        'exercise',
        'on',
        'the',
        'ground',
        'of',
        'continued',
        'and',
        'uninterrupted',
        'usage',
        'but',
        'that',
        'it',
        'was',
        'never',
        'the',
        'less',
        'highly',
        'expedient',
        'that',
        'appropriations',
        'even',
        'of',
        'that',
        'character',
        'should',
        'with',
        'the',
        'exception',
        'made',
        'at',
        'the',
        'time',
        'be',
        'deferred',
        'until',
        'the',
        'national',
        'debt',
        'is',
        'paid',
        'and',
        'that',
        'in',
        'the',
        'mean',
        'while',
        'some',
        'general',
        'rule',
        'for',
        'the',
        'action',
        'of',
        'the',
        'government',
        'in',
        'that',
        'respect',
        'ought',
        'to',
        'be',
        'established',
        'these',
        'suggestions',
        'were',
        'not',
        'necessary',
        'to',
        'the',
        'decision',
        'of',
        'the',
        'question',
        'then',
        'before',
        'me',
        'and',
        'were',
        'i',
        'readily',
        'admit',
        'intended',
        'to',
        'awake',
        'the',
        'attention',
        'and',
        'draw',
        'forth',
        'the',
        'opinion',
        'and',
        'observations',
        'of',
        'our',
        'constituents',
        'upon',
        'a',
        'subject',
        'of',
        'the',
        'highest',
        'importance',
        'to',
        'their',
        'interests',
        'and',
        'destined',
        'to',
        'exert',
        'a',
        'powerful',
        'influence',
        'upon',
        'the',
        'future',
        'operations',
        'of',
        'our',
        'political',
        'system',
        'i',
        'know',
        'of',
        'no',
        'tribunal',
        'to',
        'which',
        'a',
        'public',
        'man',
        'in',
        'this',
        'country',
        'in',
        'a',
        'case',
        'of',
        'doubt',
        'and',
        'difficulty',
        'can',
        'appeal',
        'with',
        'greater',
        'advantage',
        'or',
        'more',
        'propriety',
        'than',
        'the',
        'judgment',
        'of',
        'the',
        'people',
        'and',
        'although',
        'i',
        'must',
        'necessarily',
        'in',
        'the',
        'discharge',
        'of',
        'my',
        'official',
        'duties',
        'be',
        'governed',
        'by',
        'the',
        'dictates',
        'of',
        'my',
        'own',
        'judgment',
        'i',
        'have',
        'no',
        'desire',
        'to',
        'conceal',
        'my',
        'anxious',
        'wish',
        'to',
        'conform',
        'as',
        'far',
        'as',
        'i',
        'can',
        'to',
        'the',
        'views',
        'of',
        'those',
        'for',
        'whom',
        'i',
        'act',
        'all',
        'irregular',
        'expressions',
        'of',
        'public',
        'opinion',
        'are',
        'of',
        'necessity',
        'attended',
        'with',
        'some',
        'doubt',
        'as',
        'to',
        'their',
        'accuracy',
        'but',
        'making',
        'full',
        'allowances',
        'on',
        'that',
        'account',
        'i',
        'can',
        'not',
        'i',
        'think',
        'deceive',
        'myself',
        'in',
        'believing',
        'that',
        'the',
        'acts',
        'referred',
        'to',
        'as',
        'well',
        'as',
        'the',
        'suggestions',
        'which',
        'i',
        'allowed',
        'myself',
        'to',
        'make',
        'in',
        'relation',
        'to',
        'their',
        'bearing',
        'upon',
        'the',
        'future',
        'operations',
        'of',
        'the',
        'government',
        'have',
        'been',
        'approved',
        'by',
        'the',
        'great',
        'body',
        'of',
        'the',
        'people',
        'that',
        'those',
        'whose',
        'immediate',
        'pecuniary',
        'interests',
        'are',
        'to',
        'be',
        'affected',
        'by',
        'proposed',
        'expenditures',
        'should',
        'shrink',
        'from',
        'the',
        'application',
        'of',
        'a',
        'rule',
        'which',
        'prefers',
        'their',
        'more',
        'general',
        'and',
        'remote',
        'interests',
        'to',
        'those',
        'which',
        'are',
        'personal',
        'and',
        'immediate',
        'is',
        'to',
        'be',
        'expected',
        'but',
        'even',
        'such',
        'objections',
        'must',
        'from',
        'the',
        'nature',
        'of',
        'our',
        'population',
        'be',
        'but',
        'temporary',
        'in',
        'their',
        'duration',
        'and',
        'if',
        'it',
        'were',
        'otherwise',
        'our',
        'course',
        'should',
        'be',
        'the',
        'same',
        'for',
        'the',
        'time',
        'is',
        'yet',
        'i',
        'hope',
        'far',
        'distant',
        'when',
        'those',
        'intrusted',
        'with',
        'power',
        'to',
        'be',
        'exercised',
        'for',
        'the',
        'good',
        'of',
        'the',
        'whole',
        'will',
        'consider',
        'it',
        'either',
        'honest',
        'or',
        'wise',
        'to',
        'purchase',
        'local',
        'favors',
        'at',
        'the',
        'sacrifice',
        'of',
        'principle',
        'and',
        'general',
        'good',
        'so',
        'understanding',
        'public',
        'sentiment',
        'and',
        'thoroughly',
        'satisfied',
        'that',
        'the',
        'best',
        'interests',
        'of',
        'our',
        'common',
        'country',
        'imperiously',
        'require',
        'that',
        'the',
        'course',
        'which',
        'i',
        'have',
        'recommended',
        'in',
        'this',
        'regard',
        'should',
        'be',
        'adopted',
        'i',
        'have',
        'upon',
        'the',
        'most',
        'mature',
        'consideration',
        'determined',
        'to',
        'pursue',
        'it',
        'it',
        'is',
        'due',
        'to',
        'candor',
        'as',
        'well',
        'as',
        'to',
        'my',
        'own',
        'feelings',
        'that',
        'i',
        'should',
        'express',
        'the',
        'reluctance',
        'and',
        'anxiety',
        'which',
        'i',
        'must',
        'at',
        'all',
        'times',
        'experience',
        'in',
        'exercising',
        'the',
        'undoubted',
        'right',
        'of',
        'the',
        'executive',
        'to',
        'withhold',
        'his',
        'assent',
        'from',
        'bills',
        'on',
        'other',
        'grounds',
        'than',
        'their',
        'constitutionality',
        'that',
        'this',
        'right',
        'should',
        'not',
        'be',
        'exercised',
        'on',
        'slight',
        'occasions',
        'all',
        'will',
        'admit',
        'it',
        'is',
        'only',
        'in',
        'matters',
        'of',
        'deep',
        'interest',
        'when',
        'the',
        'principle',
        'involved',
        'may',
        'be',
        'justly',
        'regarded',
        'as',
        'next',
        'in',
        'importance',
        'to',
        'infractions',
        'of',
        'the',
        'constitution',
        'itself',
        'that',
        'such',
        'a',
        'step',
        'can',
        'be',
        'expected',
        'to',
        'meet',
        'with',
        'the',
        'approbation',
        'of',
        'the',
        'people',
        'such',
        'an',
        'occasion',
        'do',
        'i',
        'conscientiously',
        'believe',
        'the',
        'present',
        'to',
        'be',
        'in',
        'the',
        'discharge',
        'of',
        'this',
        'delicate',
        'and',
        'highly',
        'responsible',
        'duty',
        'i',
        'am',
        'sustained',
        'by',
        'the',
        'reflection',
        'that',
        'the',
        'exercise',
        'of',
        'this',
        'power',
        'has',
        'been',
        'deemed',
        'consistent',
        'with',
        'the',
        'obligation',
        'of',
        'official',
        'duty',
        'by',
        'several',
        'of',
        'my',
        'predecessors',
        'and',
        'by',
        'the',
        'persuasion',
        'too',
        'that',
        'what',
        'ever',
        'liberal',
        'institutions',
        'may',
        'have',
        'to',
        'fear',
        'from',
        'the',
        'encroachments',
        'of',
        'executive',
        'power',
        'which',
        'has',
        'been',
        'every',
        'where',
        'the',
        'cause',
        'of',
        'so',
        'much',
        'strife',
        'and',
        'bloody',
        'contention',
        'but',
        'little',
        'danger',
        'is',
        'to',
        'be',
        'apprehended',
        'from',
        'a',
        'precedent',
        'by',
        'which',
        'that',
        'authority',
        'denies',
        'to',
        'itself',
        'the',
        'exercise',
        'of',
        'powers',
        'that',
        'bring',
        'in',
        'their',
        'train',
        'influence',
        'and',
        'patronage',
        'of',
        'great',
        'extent',
        'and',
        'thus',
        'excludes',
        'the',
        'operation',
        'of',
        'personal',
        'interests',
        'every',
        'where',
        'the',
        'bane',
        'of',
        'official',
        'trust',
        'i',
        'derive',
        'too',
        'no',
        'small',
        'degree',
        'of',
        'satisfaction',
        'from',
        'the',
        'reflection',
        'that',
        'if',
        'i',
        'have',
        'mistaken',
        'the',
        'interests',
        'and',
        'wishes',
        'of',
        'the',
        'people',
        'the',
        'constitution',
        'affords',
        'the',
        'means',
        'of',
        'soon',
        'redressing',
        'the',
        'error',
        'by',
        'selecting',
        'for',
        'the',
        'place',
        'their',
        'favor',
        'has',
        'bestowed',
        'upon',
        'me',
        'a',
        'citizen',
        'whose',
        'opinions',
        'may',
        'accord',
        'with',
        'their',
        'own',
        'i',
        'trust',
        'in',
        'the',
        'mean',
        'time',
        'the',
        'interests',
        'of',
        'the',
        'nation',
        'will',
        'be',
        'saved',
        'from',
        'prejudice',
        'by',
        'a',
        'rigid',
        'application',
        'of',
        'that',
        'portion',
        'of',
        'the',
        'public',
        'funds',
        'which',
        'might',
        'otherwise',
        'be',
        'applied',
        'to',
        'different',
        'objects',
        'to',
        'that',
        'highest',
        'of',
        'all',
        'our',
        'obligations',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'an',
        'opportunity',
        'be',
        'afforded',
        'for',
        'the',
        'adoption',
        'of',
        'some',
        'better',
        'rule',
        'for',
        'the',
        'operations',
        'of',
        'the',
        'government',
        'in',
        'this',
        'matter',
        'than',
        'any',
        'which',
        'has',
        'hitherto',
        'been',
        'acted',
        'upon',
        'profoundly',
        'impressed',
        'with',
        'the',
        'importance',
        'of',
        'the',
        'subject',
        'not',
        'merely',
        'as',
        'relates',
        'to',
        'the',
        'general',
        'prosperity',
        'of',
        'the',
        'country',
        'but',
        'to',
        'the',
        'safety',
        'of',
        'the',
        'federal',
        'system',
        'i',
        'can',
        'not',
        'avoid',
        'repeating',
        'my',
        'earnest',
        'hope',
        'that',
        'all',
        'good',
        'citizens',
        'who',
        'take',
        'a',
        'proper',
        'interest',
        'in',
        'the',
        'success',
        'and',
        'harmony',
        'of',
        'our',
        'admirable',
        'political',
        'institutions',
        'and',
        'who',
        'are',
        'incapable',
        'of',
        'desiring',
        'to',
        'convert',
        'an',
        'opposite',
        'state',
        'of',
        'things',
        'into',
        'means',
        'for',
        'the',
        'gratification',
        'of',
        'personal',
        'ambition',
        'will',
        'laying',
        'aside',
        'minor',
        'considerations',
        'and',
        'discarding',
        'local',
        'prejudices',
        'unite',
        'their',
        'honest',
        'exertions',
        'to',
        'establish',
        'some',
        'fixed',
        'general',
        'principle',
        'which',
        'shall',
        'be',
        'calculated',
        'to',
        'effect',
        'the',
        'greatest',
        'extent',
        'of',
        'public',
        'good',
        'in',
        'regard',
        'to',
        'the',
        'subject',
        'of',
        'internal',
        'improvement',
        'and',
        'afford',
        'the',
        'least',
        'ground',
        'for',
        'sectional',
        'discontent',
        'the',
        'general',
        'grounds',
        'of',
        'my',
        'objection',
        'to',
        'local',
        'appropriations',
        'have',
        'been',
        'heretofore',
        'expressed',
        'and',
        'i',
        'shall',
        'endeavor',
        'to',
        'avoid',
        'a',
        'repetition',
        'of',
        'what',
        'has',
        'been',
        'already',
        'urged',
        'the',
        'importance',
        'of',
        'sustaining',
        'the',
        'state',
        'sovereignties',
        'as',
        'far',
        'as',
        'is',
        'consistent',
        'with',
        'the',
        'rightful',
        'action',
        'of',
        'the',
        'federal',
        'government',
        'and',
        'of',
        'preserving',
        'the',
        'greatest',
        'attainable',
        'harmony',
        'between',
        'them',
        'i',
        'will',
        'now',
        'only',
        'add',
        'an',
        'expression',
        'of',
        'my',
        'conviction',
        'a',
        'conviction',
        'which',
        'every',
        "day's",
        'experience',
        'serves',
        'to',
        'confirm',
        'that',
        'the',
        'political',
        'creed',
        'which',
        'inculcates',
        'the',
        'pursuit',
        'of',
        'those',
        'great',
        'objects',
        'as',
        'a',
        'paramount',
        'duty',
        'is',
        'the',
        'true',
        'faith',
        'and',
        'one',
        'to',
        'which',
        'we',
        'are',
        'mainly',
        'indebted',
        'for',
        'the',
        'present',
        'success',
        'of',
        'the',
        'entire',
        'system',
        'and',
        'to',
        'which',
        'we',
        'must',
        'alone',
        'look',
        'for',
        'its',
        'future',
        'stability',
        'that',
        'there',
        'are',
        'diversities',
        'in',
        'the',
        'interests',
        'of',
        'the',
        'different',
        'states',
        'which',
        'compose',
        'this',
        'extensive',
        'confederacy',
        'must',
        'be',
        'admitted',
        'those',
        'diversities',
        'arising',
        'from',
        'situation',
        'climate',
        'population',
        'and',
        'pursuits',
        'are',
        'doubtless',
        'as',
        'it',
        'is',
        'natural',
        'they',
        'should',
        'be',
        'greatly',
        'exaggerated',
        'by',
        'jealousies',
        'and',
        'that',
        'spirit',
        'of',
        'rivalry',
        'so',
        'inseparable',
        'from',
        'neighboring',
        'communities',
        'these',
        'circumstances',
        'make',
        'it',
        'the',
        'duty',
        'of',
        'those',
        'who',
        'are',
        'intrusted',
        'with',
        'the',
        'management',
        'of',
        'its',
        'affairs',
        'to',
        'neutralize',
        'their',
        'effects',
        'as',
        'far',
        'as',
        'practicable',
        'by',
        'making',
        'the',
        'beneficial',
        'operation',
        'of',
        'the',
        'federal',
        'government',
        'as',
        'equal',
        'and',
        'equitable',
        'among',
        'the',
        'several',
        'states',
        'as',
        'can',
        'be',
        'done',
        'consistently',
        'with',
        'the',
        'great',
        'ends',
        'of',
        'its',
        'institution',
        'it',
        'is',
        'only',
        'necessary',
        'to',
        'refer',
        'to',
        'undoubted',
        'facts',
        'to',
        'see',
        'how',
        'far',
        'the',
        'past',
        'acts',
        'of',
        'the',
        'government',
        'upon',
        'the',
        'subject',
        'under',
        'consideration',
        'have',
        'fallen',
        'short',
        'of',
        'this',
        'object',
        'the',
        'expenditures',
        'heretofore',
        'made',
        'for',
        'internal',
        'improvements',
        'amount',
        'to',
        'upward',
        'of',
        'm',
        'and',
        'have',
        'been',
        'distributed',
        'in',
        'very',
        'unequal',
        'proportions',
        'amongst',
        'the',
        'states',
        'the',
        'estimated',
        'expense',
        'of',
        'works',
        'of',
        'which',
        'surveys',
        'have',
        'been',
        'made',
        'together',
        'with',
        'that',
        'of',
        'others',
        'projected',
        'and',
        'partially',
        'surveyed',
        'amounts',
        'to',
        'more',
        'than',
        'm',
        'that',
        'such',
        'improvements',
        'on',
        'account',
        'of',
        'particular',
        'circumstances',
        'may',
        'be',
        'more',
        'advantageously',
        'and',
        'beneficially',
        'made',
        'in',
        'some',
        'states',
        'than',
        'in',
        'others',
        'is',
        'doubtless',
        'true',
        'but',
        'that',
        'they',
        'are',
        'of',
        'a',
        'character',
        'which',
        'should',
        'prevent',
        'an',
        'equitable',
        'distribution',
        'of',
        'the',
        'funds',
        'amongst',
        'the',
        'several',
        'states',
        'is',
        'not',
        'to',
        'be',
        'conceded',
        'the',
        'want',
        'of',
        'this',
        'equitable',
        'distribution',
        'can',
        'not',
        'fail',
        'to',
        'prove',
        'a',
        'prolific',
        'source',
        'of',
        'irritation',
        'among',
        'the',
        'states',
        'we',
        'have',
        'it',
        'constantly',
        'before',
        'our',
        'eyes',
        'that',
        'professions',
        'of',
        'superior',
        'zeal',
        'in',
        'the',
        'cause',
        'of',
        'internal',
        'improvement',
        'and',
        'a',
        'disposition',
        'to',
        'lavish',
        'the',
        'public',
        'funds',
        'upon',
        'objects',
        'of',
        'this',
        'character',
        'are',
        'daily',
        'and',
        'earnestly',
        'put',
        'forth',
        'by',
        'aspirants',
        'to',
        'power',
        'as',
        'constituting',
        'the',
        'highest',
        'claims',
        'to',
        'the',
        'confidence',
        'of',
        'the',
        'people',
        'would',
        'it',
        'be',
        'strange',
        'under',
        'such',
        'circumstances',
        'and',
        'in',
        'times',
        'of',
        'great',
        'excitement',
        'that',
        'grants',
        'of',
        'this',
        'description',
        'should',
        'find',
        'their',
        'motives',
        'in',
        'objects',
        'which',
        'may',
        'not',
        'accord',
        'with',
        'the',
        'public',
        'good',
        'those',
        'who',
        'have',
        'not',
        'had',
        'occasion',
        'to',
        'see',
        'and',
        'regret',
        'the',
        'indication',
        'of',
        'a',
        'sinister',
        'influence',
        'in',
        'these',
        'matters',
        'in',
        'past',
        'times',
        'have',
        'been',
        'more',
        'fortunate',
        'than',
        'myself',
        'in',
        'their',
        'observation',
        'of',
        'the',
        'course',
        'of',
        'public',
        'affairs',
        'if',
        'to',
        'these',
        'evils',
        'be',
        'added',
        'the',
        'combinations',
        'and',
        'angry',
        'contentions',
        'to',
        'which',
        'such',
        'a',
        'course',
        'of',
        'things',
        'gives',
        'rise',
        'with',
        'their',
        'baleful',
        'influences',
        'upon',
        'the',
        'legislation',
        'of',
        'congress',
        'touching',
        'the',
        'leading',
        'and',
        'appropriate',
        'duties',
        'of',
        'the',
        'federal',
        'government',
        'it',
        'was',
        'but',
        'doing',
        'justice',
        'to',
        'the',
        'character',
        'of',
        'our',
        'people',
        'to',
        'expect',
        'the',
        'severe',
        'condemnation',
        'of',
        'the',
        'past',
        'which',
        'the',
        'recent',
        'exhibitions',
        'of',
        'public',
        'sentiment',
        'has',
        'evinced',
        'nothing',
        'short',
        'of',
        'a',
        'radical',
        'change',
        'in',
        'the',
        'action',
        'of',
        'the',
        'government',
        'upon',
        'the',
        'subject',
        'can',
        'in',
        'my',
        'opinion',
        'remedy',
        'the',
        'evil',
        'if',
        'as',
        'it',
        'would',
        'be',
        'natural',
        'to',
        'expect',
        'the',
        'states',
        'which',
        'have',
        'been',
        'least',
        'favored',
        'in',
        'past',
        'appropriations',
        'should',
        'insist',
        'on',
        'being',
        'redressed',
        'in',
        'those',
        'here',
        'after',
        'to',
        'be',
        'made',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'states',
        'which',
        'have',
        'so',
        'largely',
        'and',
        'disproportionately',
        'participated',
        'we',
        'have',
        'as',
        'matters',
        'now',
        'stand',
        'but',
        'little',
        'security',
        'that',
        'the',
        'attempt',
        'would',
        'do',
        'more',
        'than',
        'change',
        'the',
        'inequality',
        'from',
        'one',
        'quarter',
        'to',
        'another',
        'thus',
        'viewing',
        'the',
        'subject',
        'i',
        'have',
        'heretofore',
        'felt',
        'it',
        'my',
        'duty',
        'to',
        'recommend',
        'the',
        'adoption',
        'of',
        'some',
        'plan',
        'for',
        'the',
        'distribution',
        'of',
        'the',
        'surplus',
        'funds',
        'which',
        'may',
        'at',
        'any',
        'time',
        'remain',
        'in',
        'the',
        'treasury',
        'after',
        'the',
        'national',
        'debt',
        'shall',
        'have',
        'been',
        'paid',
        'among',
        'the',
        'states',
        'in',
        'proportion',
        'to',
        'the',
        'number',
        'of',
        'their',
        'representatives',
        'to',
        'be',
        'applied',
        'by',
        'them',
        'to',
        'objects',
        'of',
        'internal',
        'improvement',
        'although',
        'this',
        'plan',
        'has',
        'met',
        'with',
        'favor',
        'in',
        'some',
        'portions',
        'of',
        'the',
        'union',
        'it',
        'has',
        'also',
        'elicited',
        'objections',
        'which',
        'merit',
        'deliberate',
        'consideration',
        'a',
        'brief',
        'notice',
        'of',
        'these',
        'objections',
        'here',
        'will',
        'not',
        'therefore',
        'i',
        'trust',
        'be',
        'regarded',
        'as',
        'out',
        'of',
        'place',
        'they',
        'rest',
        'as',
        'far',
        'as',
        'they',
        'have',
        'come',
        'to',
        'my',
        'knowledge',
        'on',
        'the',
        'following',
        'grounds',
        'first',
        'an',
        'objection',
        'to',
        'the',
        'ration',
        'of',
        'distribution',
        'second',
        'an',
        'apprehension',
        'that',
        'the',
        'existence',
        'of',
        'such',
        'a',
        'regulation',
        'would',
        'produce',
        'improvident',
        'and',
        'oppressive',
        'taxation',
        'to',
        'raise',
        'the',
        'funds',
        'for',
        'distribution',
        'rd',
        'that',
        'the',
        'mode',
        'proposed',
        'would',
        'lead',
        'to',
        'the',
        'construction',
        'of',
        'works',
        'of',
        'a',
        'local',
        'nature',
        'to',
        'the',
        'exclusion',
        'of',
        'such',
        'as',
        'are',
        'general',
        'and',
        'as',
        'would',
        'consequently',
        'be',
        'of',
        'a',
        'more',
        'useful',
        'character',
        'and',
        'last',
        'that',
        'it',
        'would',
        'create',
        'a',
        'discreditable',
        'and',
        'injurious',
        'dependence',
        'on',
        'the',
        'part',
        'of',
        'the',
        'state',
        'governments',
        'upon',
        'the',
        'federal',
        'power',
        'of',
        'those',
        'who',
        'object',
        'to',
        'the',
        'ration',
        'of',
        'representatives',
        'as',
        'the',
        'basis',
        'of',
        'distribution',
        'some',
        'insist',
        'that',
        'the',
        'importations',
        'of',
        'the',
        'respective',
        'states',
        'would',
        'constitute',
        'one',
        'that',
        'would',
        'be',
        'more',
        'equitable',
        'and',
        'others',
        'again',
        'that',
        'the',
        'extent',
        'of',
        'their',
        'respective',
        'territories',
        'would',
        'furnish',
        'a',
        'standard',
        'which',
        'would',
        'be',
        'more',
        'expedient',
        'and',
        'sufficiently',
        'equitable',
        'the',
        'ration',
        'of',
        'representation',
        'presented',
        'itself',
        'to',
        'my',
        'mind',
        'and',
        'it',
        'still',
        'does',
        'as',
        'one',
        'of',
        'obvious',
        'equity',
        'because',
        'of',
        'its',
        'being',
        'the',
        'ratio',
        'of',
        'contribution',
        'whether',
        'the',
        'funds',
        'to',
        'be',
        'distributed',
        'be',
        'derived',
        'from',
        'the',
        'customs',
        'or',
        'from',
        'direct',
        'taxation',
        'it',
        'does',
        'not',
        'follow',
        'however',
        'that',
        'its',
        'adoption',
        'is',
        'indispensable',
        'to',
        'the',
        'establishment',
        'of',
        'the',
        'system',
        'proposed',
        'there',
        'may',
        'be',
        'considerations',
        'appertaining',
        'to',
        'the',
        'subject',
        'which',
        'would',
        'render',
        'a',
        'departure',
        'to',
        'some',
        'extent',
        'from',
        'the',
        'rule',
        'of',
        'contribution',
        'proper',
        'nor',
        'is',
        'it',
        'absolutely',
        'necessary',
        'that',
        'the',
        'basis',
        'of',
        'distribution',
        'be',
        'confined',
        'to',
        'ground',
        'it',
        'may',
        'if',
        'in',
        'the',
        'judgment',
        'of',
        'those',
        'whose',
        'right',
        'it',
        'is',
        'to',
        'fix',
        'it',
        'it',
        'be',
        'deemed',
        'politic',
        'and',
        'just',
        'to',
        'give',
        'it',
        'that',
        'character',
        'have',
        'regard',
        'to',
        'several',
        'in',
        'my',
        'first',
        'message',
        'i',
        'stated',
        'it',
        'to',
        'be',
        'my',
        'opinion',
        'that',
        'it',
        'is',
        'not',
        'probably',
        'that',
        'any',
        'adjustment',
        'of',
        'the',
        'tariff',
        'upon',
        'principles',
        'satisfactory',
        'to',
        'the',
        'people',
        'of',
        'the',
        'union',
        'will',
        'until',
        'a',
        'remote',
        'period',
        'if',
        'ever',
        'leave',
        'the',
        'government',
        'without',
        'a',
        'considerable',
        'surplus',
        'in',
        'the',
        'treasury',
        'beyond',
        'what',
        'may',
        'be',
        'required',
        'for',
        'its',
        'current',
        'surplus',
        'i',
        'have',
        'had',
        'no',
        'cause',
        'to',
        'change',
        'that',
        'opinion',
        'but',
        'much',
        'to',
        'confirm',
        'it',
        'should',
        'these',
        'expectations',
        'be',
        'realized',
        'a',
        'suitable',
        'fund',
        'would',
        'thus',
        'be',
        'produced',
        'for',
        'the',
        'plan',
        'under',
        'consideration',
        'to',
        'operate',
        'upon',
        'and',
        'if',
        'there',
        'be',
        'no',
        'such',
        'fund',
        'its',
        'adoption',
        'will',
        'in',
        'my',
        'opinion',
        'work',
        'no',
        'injury',
        'to',
        'any',
        'interest',
        'for',
        'i',
        'can',
        'not',
        'assent',
        'to',
        'the',
        'justness',
        'of',
        'the',
        'apprehension',
        'that',
        'the',
        'establishment',
        'of',
        'the',
        'proposed',
        'system',
        'would',
        'tend',
        'to',
        'the',
        'encouragement',
        'of',
        'improvident',
        'legislation',
        'of',
        'the',
        'character',
        'supposed',
        'what',
        'ever',
        'the',
        'proper',
        'authority',
        'in',
        'the',
        'exercise',
        'of',
        'constitutional',
        'power',
        'shall',
        'at',
        'any',
        'time',
        'here',
        'after',
        'decide',
        'to',
        'be',
        'for',
        'the',
        'general',
        'good',
        'will',
        'in',
        'that',
        'as',
        'in',
        'other',
        'respects',
        'deserve',
        'and',
        'receive',
        'the',
        'acquiescence',
        'and',
        'support',
        'of',
        'the',
        'whole',
        'country',
        'and',
        'we',
        'have',
        'ample',
        'security',
        'that',
        'every',
        'abuse',
        'of',
        'power',
        'in',
        'that',
        'regard',
        'by',
        'agents',
        'of',
        'the',
        'people',
        'will',
        'receive',
        'a',
        'speedy',
        'and',
        'effectual',
        'corrective',
        'at',
        'their',
        'hands',
        'the',
        'views',
        'which',
        'i',
        'take',
        'of',
        'the',
        'future',
        'founded',
        'on',
        'the',
        'obvious',
        'and',
        'increasing',
        'improvement',
        'of',
        'all',
        'classes',
        'of',
        'our',
        'fellow',
        'citizens',
        'in',
        'intelligence',
        'and',
        'in',
        'public',
        'and',
        'private',
        'virtue',
        'leave',
        'me',
        'without',
        'much',
        'apprehension',
        'on',
        'that',
        'head',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'those',
        'who',
        'come',
        'after',
        'us',
        'will',
        'be',
        'as',
        'much',
        'alive',
        'as',
        'we',
        'are',
        'to',
        'the',
        'obligation',
        'upon',
        'all',
        'the',
        'trustees',
        'of',
        'political',
        'power',
        'to',
        'exempt',
        'those',
        'for',
        'whom',
        'they',
        'act',
        'from',
        'all',
        'unnecessary',
        'burthens',
        'and',
        'as',
        'sensible',
        'of',
        'the',
        'great',
        'truth',
        'that',
        'the',
        'resources',
        'of',
        'the',
        'nation',
        'beyond',
        'those',
        'required',
        'for',
        'immediate',
        'and',
        'necessary',
        'purposes',
        'of',
        'government',
        'can',
        'no',
        'where',
        'be',
        'so',
        'well',
        'deposited',
        'as',
        'in',
        'the',
        'pockets',
        'of',
        'the',
        'people',
        'it',
        'may',
        'some',
        'times',
        'happen',
        'that',
        'the',
        'interests',
        'of',
        'particular',
        'states',
        'would',
        'not',
        'be',
        'deemed',
        'to',
        'coincide',
        'with',
        'the',
        'general',
        'interest',
        'in',
        'relation',
        'to',
        'improvements',
        'within',
        'such',
        'states',
        'but',
        'if',
        'the',
        'danger',
        'to',
        'be',
        'apprehended',
        'from',
        'this',
        'source',
        'is',
        'sufficient',
        'to',
        'require',
        'it',
        'a',
        'discretion',
        'might',
        'be',
        'reserved',
        'to',
        'congress',
        'to',
        'direct',
        'to',
        'such',
        'improvements',
        'of',
        'a',
        'general',
        'character',
        'as',
        'the',
        'states',
        'concerned',
        'might',
        'not',
        'be',
        'disposed',
        'to',
        'unite',
        'in',
        'the',
        'application',
        'of',
        'the',
        'quotas',
        'of',
        'those',
        'states',
        'under',
        'the',
        'restriction',
        'of',
        'confining',
        'to',
        'each',
        'state',
        'the',
        'expenditure',
        'of',
        'its',
        'appropriate',
        'quota',
        'it',
        'may',
        'however',
        'be',
        'assumed',
        'as',
        'a',
        'safe',
        'general',
        'rule',
        'that',
        'such',
        'improvements',
        'as',
        'serve',
        'to',
        'increase',
        'the',
        'prosperity',
        'of',
        'the',
        'respective',
        'states',
        'in',
        'which',
        'they',
        'are',
        'made',
        'by',
        'giving',
        'new',
        'facilities',
        'to',
        'trade',
        'and',
        'thereby',
        'augmenting',
        'the',
        'wealth',
        'and',
        'comfort',
        'of',
        'their',
        'inhabitants',
        'constitute',
        'the',
        'surest',
        'mode',
        'of',
        'conferring',
        'permanent',
        'and',
        'substantial',
        'advantages',
        'upon',
        'the',
        'whole',
        'the',
        'strength',
        'as',
        'well',
        'as',
        'the',
        'true',
        'glory',
        'of',
        'the',
        'confederacy',
        'is',
        'founded',
        'on',
        'the',
        'prosperity',
        'and',
        'power',
        'of',
        'the',
        'several',
        'independent',
        'sovereignties',
        'of',
        'which',
        'it',
        'is',
        'composed',
        'and',
        'the',
        'certainty',
        'with',
        'which',
        'they',
        'can',
        'be',
        'brought',
        'into',
        'successful',
        'active',
        'cooperation',
        'through',
        'the',
        'agency',
        'of',
        'the',
        'federal',
        'government',
        'it',
        'is',
        'more',
        'over',
        'within',
        'the',
        'knowledge',
        'of',
        'such',
        'as',
        'are',
        'at',
        'all',
        'conversant',
        'with',
        'public',
        'affairs',
        'that',
        'schemes',
        'of',
        'internal',
        'improvement',
        'have',
        'from',
        'time',
        'to',
        'time',
        'been',
        'proposed',
        'which',
        'from',
        'their',
        'extent',
        'and',
        'seeming',
        'magnificence',
        'were',
        'readily',
        'regarded',
        'as',
        'of',
        'national',
        'concernment',
        'but',
        'which',
        'upon',
        'fuller',
        'consideration',
        'and',
        'further',
        'experience',
        'would',
        'now',
        'be',
        'rejected',
        'with',
        'great',
        'unanimity',
        'that',
        'the',
        'plan',
        'under',
        'consideration',
        'would',
        'derive',
        'important',
        'advantages',
        'from',
        'its',
        'certainty',
        'and',
        'that',
        'the',
        'moneys',
        'set',
        'apart',
        'for',
        'these',
        'purposes',
        'would',
        'be',
        'more',
        'judiciously',
        'applied',
        'and',
        'economically',
        'expended',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'state',
        'legislatures',
        'in',
        'which',
        'every',
        'part',
        'of',
        'each',
        'state',
        'is',
        'immediately',
        'represented',
        'can',
        'not',
        'i',
        'think',
        'be',
        'doubted',
        'in',
        'the',
        'new',
        'states',
        'particularly',
        'where',
        'a',
        'comparatively',
        'small',
        'population',
        'is',
        'scattered',
        'over',
        'an',
        'extensive',
        'surface',
        'and',
        'the',
        'representation',
        'in',
        'congress',
        'consequently',
        'very',
        'limited',
        'it',
        'is',
        'natural',
        'to',
        'expect',
        'that',
        'the',
        'appropriations',
        'made',
        'by',
        'the',
        'federal',
        'government',
        'would',
        'be',
        'more',
        'likely',
        'to',
        'be',
        'expended',
        'in',
        'the',
        'vicinity',
        'of',
        'those',
        'numbers',
        'through',
        'whose',
        'immediate',
        'agency',
        'they',
        'were',
        'obtained',
        'than',
        'if',
        'the',
        'funds',
        'were',
        'placed',
        'under',
        'the',
        'control',
        'of',
        'the',
        'legislature',
        'in',
        'which',
        'every',
        'county',
        'of',
        'the',
        'state',
        'has',
        'its',
        'own',
        'representative',
        'this',
        'supposition',
        'does',
        'not',
        'necessarily',
        'impugn',
        'the',
        'motives',
        'of',
        'such',
        'congressional',
        'representatives',
        'nor',
        'is',
        'it',
        'so',
        'intended',
        'we',
        'are',
        'all',
        'sensible',
        'of',
        'the',
        'bias',
        'to',
        'which',
        'the',
        'strongest',
        'minds',
        'and',
        'purest',
        'hearts',
        'are',
        'under',
        'such',
        'circumstances',
        'liable',
        'in',
        'respect',
        'to',
        'the',
        'last',
        'objection',
        'its',
        'probable',
        'effect',
        'upon',
        'the',
        'dignity',
        'and',
        'independence',
        'of',
        'state',
        'governments',
        'it',
        'appears',
        'to',
        'me',
        'only',
        'necessary',
        'to',
        'state',
        'the',
        'case',
        'as',
        'it',
        'is',
        'and',
        'as',
        'it',
        'would',
        'be',
        'if',
        'the',
        'measure',
        'proposed',
        'were',
        'adopted',
        'to',
        'show',
        'that',
        'the',
        'operation',
        'is',
        'most',
        'likely',
        'to',
        'be',
        'the',
        'very',
        'reverse',
        'of',
        'that',
        'which',
        'the',
        'objection',
        'supposes',
        'in',
        'the',
        'one',
        'case',
        'the',
        'state',
        'would',
        'receive',
        'its',
        'quota',
        'of',
        'the',
        'national',
        'revenue',
        'for',
        'domestic',
        'use',
        'upon',
        'a',
        'fixed',
        'principle',
        'as',
        'a',
        'matter',
        'of',
        'right',
        'and',
        'from',
        'a',
        'fund',
        'to',
        'the',
        'creation',
        'of',
        'which',
        'it',
        'had',
        'itself',
        'contributed',
        'its',
        'fair',
        'proportion',
        'surely',
        'there',
        'could',
        'be',
        'nothing',
        'derogatory',
        'in',
        'that',
        'as',
        'matters',
        'now',
        'stand',
        'the',
        'states',
        'themselves',
        'in',
        'their',
        'sovereign',
        'character',
        'are',
        'not',
        'unfrequently',
        'petitioners',
        'at',
        'the',
        'bar',
        'of',
        'the',
        'federal',
        'legislature',
        'for',
        'such',
        'allowances',
        'out',
        'of',
        'the',
        'national',
        'treasury',
        'as',
        'it',
        'may',
        'comport',
        'with',
        'their',
        'pleasure',
        'or',
        'sense',
        'of',
        'duty',
        'to',
        'bestow',
        'upon',
        'them',
        'it',
        'can',
        'not',
        'require',
        'argument',
        'to',
        'prove',
        'which',
        'of',
        'the',
        'two',
        'courses',
        'is',
        'most',
        'compatible',
        'with',
        'the',
        'efficiency',
        'or',
        'respectability',
        'of',
        'the',
        'state',
        'governments',
        'but',
        'all',
        'these',
        'are',
        'matters',
        'for',
        'discussion',
        'and',
        'dispassionate',
        'consideration',
        'that',
        'the',
        'desired',
        'adjustment',
        'would',
        'be',
        'attended',
        'with',
        'difficulty',
        'affords',
        'no',
        'reason',
        'why',
        'it',
        'should',
        'not',
        'be',
        'attempted',
        'the',
        'effective',
        'operation',
        'of',
        'such',
        'motives',
        'would',
        'have',
        'prevented',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'under',
        'which',
        'we',
        'have',
        'so',
        'long',
        'lived',
        'and',
        'under',
        'the',
        'benign',
        'influence',
        'of',
        'which',
        'our',
        'beloved',
        'country',
        'has',
        'so',
        'signally',
        'prospered',
        'the',
        'framers',
        'of',
        'that',
        'sacred',
        'instrument',
        'had',
        'greater',
        'difficulties',
        'to',
        'overcome',
        'and',
        'they',
        'did',
        'overcome',
        'them',
        'the',
        'patriotism',
        'of',
        'the',
        'people',
        'directed',
        'by',
        'a',
        'deep',
        'conviction',
        'of',
        'the',
        'importance',
        'of',
        'the',
        'union',
        'produced',
        'mutual',
        'concession',
        'and',
        'reciprocal',
        'forbearance',
        'strict',
        'right',
        'was',
        'merged',
        'in',
        'a',
        'spirit',
        'of',
        'compromise',
        'and',
        'the',
        'result',
        'has',
        'consecrated',
        'their',
        'disinterested',
        'devotion',
        'to',
        'the',
        'general',
        'weal',
        'unless',
        'the',
        'american',
        'people',
        'have',
        'degenerated',
        'the',
        'same',
        'result',
        'can',
        'be',
        'again',
        'effected',
        'when',
        'ever',
        'experience',
        'points',
        'out',
        'the',
        'necessity',
        'of',
        'a',
        'resort',
        'to',
        'the',
        'same',
        'means',
        'to',
        'uphold',
        'the',
        'fabric',
        'which',
        'their',
        'fathers',
        'have',
        'reared',
        'it',
        'is',
        'beyond',
        'the',
        'power',
        'of',
        'man',
        'to',
        'make',
        'a',
        'system',
        'of',
        'government',
        'like',
        'ours',
        'or',
        'any',
        'other',
        'operate',
        'with',
        'precise',
        'equality',
        'upon',
        'states',
        'situated',
        'like',
        'those',
        'which',
        'compose',
        'this',
        'confederacy',
        'nor',
        'is',
        'inequality',
        'always',
        'injustice',
        'every',
        'state',
        'can',
        'not',
        'expect',
        'to',
        'shape',
        'the',
        'measures',
        'of',
        'the',
        'general',
        'government',
        'to',
        'suit',
        'its',
        'own',
        'particular',
        'interests',
        'the',
        'causes',
        'which',
        'prevent',
        'it',
        'are',
        'seated',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'and',
        'can',
        'not',
        'be',
        'entirely',
        'counteracted',
        'by',
        'human',
        'means',
        'mutual',
        'forbearance',
        'becomes',
        'therefore',
        'a',
        'duty',
        'obligatory',
        'upon',
        'all',
        'and',
        'we',
        'may',
        'i',
        'am',
        'confident',
        'count',
        'upon',
        'a',
        'cheerful',
        'compliance',
        'with',
        'this',
        'high',
        'injunction',
        'on',
        'the',
        'part',
        'of',
        'our',
        'constituents',
        'it',
        'is',
        'not',
        'to',
        'be',
        'supposed',
        'that',
        'they',
        'will',
        'object',
        'to',
        'make',
        'such',
        'comparatively',
        'inconsiderable',
        'sacrifices',
        'for',
        'the',
        'preservation',
        'of',
        'rights',
        'and',
        'privileges',
        'which',
        'other',
        'less',
        'favored',
        'portions',
        'of',
        'the',
        'world',
        'have',
        'in',
        'vain',
        'waded',
        'through',
        'seas',
        'of',
        'blood',
        'to',
        'acquire',
        'our',
        'course',
        'is',
        'a',
        'safe',
        'one',
        'if',
        'it',
        'be',
        'but',
        'faithfully',
        'adhered',
        'to',
        'acquiescence',
        'in',
        'the',
        'constitutionally',
        'expressed',
        'will',
        'of',
        'the',
        'majority',
        'and',
        'the',
        'exercise',
        'of',
        'that',
        'will',
        'in',
        'a',
        'spirit',
        'of',
        'moderation',
        'justice',
        'and',
        'brotherly',
        'kindness',
        'will',
        'constitute',
        'a',
        'cement',
        'which',
        'would',
        'for',
        'ever',
        'preserve',
        'our',
        'union',
        'those',
        'who',
        'cherish',
        'and',
        'inculcate',
        'sentiments',
        'like',
        'these',
        'render',
        'a',
        'most',
        'essential',
        'service',
        'to',
        'their',
        'country',
        'while',
        'those',
        'who',
        'seek',
        'to',
        'weaken',
        'their',
        'influence',
        'are',
        'how',
        'ever',
        'conscientious',
        'and',
        'praise',
        'worthy',
        'their',
        'intentions',
        'in',
        'effect',
        'its',
        'worst',
        'enemies',
        'if',
        'the',
        'intelligence',
        'and',
        'influence',
        'of',
        'the',
        'country',
        'instead',
        'of',
        'laboring',
        'to',
        'foment',
        'sectional',
        'prejudices',
        'to',
        'be',
        'made',
        'subservient',
        'to',
        'party',
        'warfare',
        'were',
        'in',
        'good',
        'faith',
        'applied',
        'to',
        'the',
        'eradication',
        'of',
        'causes',
        'of',
        'local',
        'discontent',
        'by',
        'the',
        'improvement',
        'of',
        'our',
        'institutions',
        'and',
        'by',
        'facilitating',
        'their',
        'adaptation',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'times',
        'this',
        'task',
        'would',
        'prove',
        'of',
        'less',
        'difficulty',
        'may',
        'we',
        'not',
        'hope',
        'that',
        'the',
        'obvious',
        'interests',
        'of',
        'our',
        'common',
        'country',
        'and',
        'the',
        'dictates',
        'of',
        'an',
        'enlightened',
        'patriotism',
        'will',
        'in',
        'the',
        'end',
        'lead',
        'the',
        'public',
        'mind',
        'in',
        'that',
        'direction',
        'after',
        'all',
        'the',
        'nature',
        'of',
        'the',
        'subject',
        'does',
        'not',
        'admit',
        'of',
        'a',
        'plan',
        'wholly',
        'free',
        'from',
        'objection',
        'that',
        'which',
        'has',
        'for',
        'some',
        'time',
        'been',
        'in',
        'operation',
        'is',
        'perhaps',
        'the',
        'worst',
        'that',
        'could',
        'exist',
        'and',
        'every',
        'advance',
        'that',
        'can',
        'be',
        'made',
        'in',
        'its',
        'improvement',
        'is',
        'a',
        'matter',
        'eminently',
        'worthy',
        'of',
        'your',
        'most',
        'deliberate',
        'attention',
        'it',
        'is',
        'very',
        'possible',
        'that',
        'one',
        'better',
        'calculated',
        'to',
        'effect',
        'the',
        'objects',
        'in',
        'view',
        'may',
        'yet',
        'be',
        'devised',
        'if',
        'so',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'those',
        'who',
        'disapprove',
        'the',
        'past',
        'and',
        'dissent',
        'from',
        'what',
        'is',
        'proposed',
        'for',
        'the',
        'future',
        'will',
        'feel',
        'it',
        'their',
        'duty',
        'to',
        'direct',
        'their',
        'attention',
        'to',
        'it',
        'as',
        'they',
        'must',
        'be',
        'sensible',
        'that',
        'unless',
        'some',
        'fixed',
        'rule',
        'for',
        'the',
        'action',
        'of',
        'the',
        'federal',
        'government',
        'in',
        'this',
        'respect',
        'is',
        'established',
        'the',
        'course',
        'now',
        'attempted',
        'to',
        'be',
        'arrested',
        'will',
        'be',
        'again',
        'resorted',
        'to',
        'any',
        'mode',
        'which',
        'is',
        'calculated',
        'to',
        'give',
        'the',
        'greatest',
        'degree',
        'of',
        'effect',
        'and',
        'harmony',
        'to',
        'our',
        'legislation',
        'upon',
        'the',
        'subject',
        'which',
        'shall',
        'best',
        'serve',
        'to',
        'keep',
        'the',
        'movements',
        'of',
        'the',
        'federal',
        'government',
        'within',
        'the',
        'sphere',
        'intended',
        'by',
        'those',
        'who',
        'modeled',
        'and',
        'those',
        'who',
        'adopted',
        'it',
        'which',
        'shall',
        'lead',
        'to',
        'the',
        'extinguishment',
        'of',
        'the',
        'national',
        'debt',
        'in',
        'the',
        'shortest',
        'period',
        'and',
        'impose',
        'the',
        'lightest',
        'burthens',
        'upon',
        'our',
        'constituents',
        'shall',
        'receive',
        'from',
        'me',
        'a',
        'cordial',
        'and',
        'firm',
        'support',
        'among',
        'the',
        'objects',
        'of',
        'great',
        'national',
        'concern',
        'i',
        'can',
        'not',
        'omit',
        'to',
        'press',
        'again',
        'upon',
        'your',
        'attention',
        'that',
        'part',
        'of',
        'the',
        'constitution',
        'which',
        'regulates',
        'the',
        'election',
        'of',
        'president',
        'and',
        'vice',
        'president',
        'the',
        'necessity',
        'for',
        'its',
        'amendment',
        'is',
        'made',
        'so',
        'clear',
        'to',
        'my',
        'mind',
        'by',
        'observation',
        'of',
        'its',
        'evils',
        'and',
        'by',
        'the',
        'many',
        'able',
        'discussions',
        'which',
        'they',
        'have',
        'elicited',
        'on',
        'the',
        'floor',
        'of',
        'congress',
        'and',
        'elsewhere',
        'that',
        'i',
        'should',
        'be',
        'wanting',
        'to',
        'my',
        'duty',
        'were',
        'i',
        'to',
        'withhold',
        'another',
        'expression',
        'of',
        'my',
        'deep',
        'solicitude',
        'on',
        'the',
        'subject',
        'our',
        'system',
        'fortunately',
        'contemplates',
        'a',
        'recurrence',
        'to',
        'first',
        'principles',
        'differing',
        'in',
        'this',
        'respect',
        'from',
        'all',
        'that',
        'have',
        'preceded',
        'it',
        'and',
        'securing',
        'it',
        'i',
        'trust',
        'equally',
        'against',
        'the',
        'decay',
        'and',
        'the',
        'commotions',
        'which',
        'have',
        'marked',
        'the',
        'progress',
        'of',
        'other',
        'governments',
        'our',
        'fellow',
        'citizens',
        'too',
        'who',
        'in',
        'proportion',
        'to',
        'their',
        'love',
        'of',
        'liberty',
        'keep',
        'a',
        'steady',
        'eye',
        'upon',
        'the',
        'means',
        'of',
        'sustaining',
        'it',
        'do',
        'not',
        'require',
        'to',
        'be',
        'reminded',
        'of',
        'the',
        'duty',
        'they',
        'owe',
        'to',
        'themselves',
        'to',
        'remedy',
        'all',
        'essential',
        'defects',
        'in',
        'so',
        'vital',
        'a',
        'part',
        'of',
        'their',
        'system',
        'while',
        'they',
        'are',
        'sensible',
        'that',
        'every',
        'evil',
        'attendant',
        'upon',
        'its',
        'operation',
        'is',
        'not',
        'necessarily',
        'indicative',
        'of',
        'a',
        'bad',
        'organization',
        'but',
        'may',
        'proceed',
        'from',
        'temporary',
        'causes',
        'yet',
        'the',
        'habitual',
        'presence',
        'or',
        'even',
        'a',
        'single',
        'instance',
        'of',
        'evils',
        'which',
        'can',
        'be',
        'clearly',
        'traced',
        'to',
        'an',
        'organic',
        'defect',
        'will',
        'not',
        'i',
        'trust',
        'be',
        'over',
        'looked',
        'through',
        'a',
        'too',
        'scrupulous',
        'veneration',
        'for',
        'the',
        'work',
        'of',
        'their',
        'ancestors',
        'the',
        'constitution',
        'was',
        'an',
        'experiment',
        'committed',
        'to',
        'the',
        'virtue',
        'and',
        'intelligence',
        'of',
        'the',
        'great',
        'mass',
        'of',
        'our',
        'country',
        'men',
        'in',
        'whose',
        'ranks',
        'the',
        'framers',
        'of',
        'it',
        'themselves',
        'were',
        'to',
        'perform',
        'the',
        'part',
        'of',
        'patriotic',
        'observation',
        'and',
        'scrutiny',
        'and',
        'if',
        'they',
        'have',
        'passed',
        'from',
        'the',
        'stage',
        'of',
        'existence',
        'with',
        'an',
        'increased',
        'confidence',
        'in',
        'its',
        'general',
        'adaptation',
        'to',
        'our',
        'condition',
        'we',
        'should',
        'learn',
        'from',
        'authority',
        'so',
        'high',
        'the',
        'duty',
        'of',
        'fortifying',
        'the',
        'points',
        'in',
        'it',
        'which',
        'time',
        'proves',
        'to',
        'be',
        'exposed',
        'rather',
        'than',
        'be',
        'deterred',
        'from',
        'approaching',
        'them',
        'by',
        'the',
        'suggestions',
        'of',
        'fear',
        'or',
        'the',
        'dictates',
        'of',
        'misplaced',
        'reverence',
        'a',
        'provision',
        'which',
        'does',
        'not',
        'secure',
        'to',
        'the',
        'people',
        'a',
        'direct',
        'choice',
        'of',
        'their',
        'chief',
        'magistrate',
        'but',
        'has',
        'a',
        'tendency',
        'to',
        'defeat',
        'their',
        'will',
        'presented',
        'to',
        'my',
        'mind',
        'such',
        'an',
        'inconsistence',
        'with',
        'the',
        'general',
        'spirit',
        'of',
        'our',
        'institutions',
        'that',
        'i',
        'was',
        'indeed',
        'to',
        'suggest',
        'for',
        'your',
        'consideration',
        'the',
        'substitute',
        'which',
        'appeared',
        'to',
        'me',
        'at',
        'the',
        'same',
        'time',
        'the',
        'most',
        'likely',
        'to',
        'correct',
        'the',
        'evil',
        'and',
        'to',
        'meet',
        'the',
        'views',
        'of',
        'our',
        'constituents',
        'the',
        'most',
        'mature',
        'reflection',
        'since',
        'has',
        'added',
        'strength',
        'to',
        'the',
        'belief',
        'that',
        'the',
        'best',
        'interests',
        'of',
        'our',
        'country',
        'require',
        'the',
        'speedy',
        'adoption',
        'of',
        'some',
        'plan',
        'calculated',
        'to',
        'effect',
        'this',
        'end',
        'a',
        'contingency',
        'which',
        'some',
        'times',
        'places',
        'it',
        'in',
        'the',
        'power',
        'of',
        'a',
        'single',
        'member',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'to',
        'decide',
        'an',
        'election',
        'of',
        'so',
        'high',
        'and',
        'solemn',
        'a',
        'character',
        'is',
        'unjust',
        'to',
        'the',
        'people',
        'and',
        'becomes',
        'when',
        'it',
        'occurs',
        'a',
        'source',
        'of',
        'embarrassment',
        'to',
        'the',
        'individuals',
        'thus',
        'brought',
        'into',
        'power',
        'and',
        'a',
        'cause',
        'of',
        'distrust',
        'of',
        'the',
        'representative',
        'body',
        'liable',
        'as',
        'the',
        'confederacy',
        'is',
        'from',
        'its',
        'great',
        'extent',
        'to',
        'parties',
        'founded',
        'upon',
        'sectional',
        'interests',
        'and',
        'to',
        'a',
        'corresponding',
        'multiplication',
        'of',
        'candidates',
        'for',
        'the',
        'presidency',
        'the',
        'tendency',
        'of',
        'the',
        'constitutional',
        'reference',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'is',
        'to',
        'devolve',
        'the',
        'election',
        'upon',
        'that',
        'body',
        'in',
        'almost',
        'every',
        'instance',
        'and',
        'what',
        'ever',
        'choice',
        'may',
        'then',
        'be',
        'made',
        'among',
        'the',
        'candidates',
        'thus',
        'presented',
        'to',
        'them',
        'to',
        'swell',
        'the',
        'influence',
        'of',
        'particular',
        'interests',
        'to',
        'a',
        'degree',
        'inconsistent',
        'with',
        'the',
        'general',
        'good',
        'the',
        'consequences',
        'of',
        'this',
        'feature',
        'of',
        'the',
        'constitution',
        'appear',
        'far',
        'more',
        'threatening',
        'to',
        'the',
        'peace',
        'and',
        'integrity',
        'of',
        'the',
        'union',
        'than',
        'any',
        'which',
        'i',
        'can',
        'conceive',
        'as',
        'likely',
        'to',
        'result',
        'from',
        'the',
        'simple',
        'legislative',
        'action',
        'of',
        'the',
        'federal',
        'government',
        'it',
        'was',
        'a',
        'leading',
        'object',
        'with',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'to',
        'keep',
        'as',
        'separate',
        'as',
        'possible',
        'the',
        'action',
        'of',
        'the',
        'legislative',
        'and',
        'executive',
        'branches',
        'of',
        'the',
        'government',
        'to',
        'secure',
        'this',
        'object',
        'nothing',
        'is',
        'more',
        'essential',
        'than',
        'to',
        'preserve',
        'the',
        'former',
        'from',
        'all',
        'temptations',
        'of',
        'private',
        'interest',
        'and',
        'therefore',
        'so',
        'to',
        'direct',
        'the',
        'patronage',
        'of',
        'the',
        'latter',
        'as',
        'not',
        'to',
        'permit',
        'such',
        'temptations',
        'to',
        'be',
        'offered',
        'experience',
        'abundantly',
        'demonstrates',
        'that',
        'every',
        'precaution',
        'in',
        'this',
        'respect',
        'is',
        'a',
        'valuable',
        'safe',
        'guard',
        'of',
        'liberty',
        'and',
        'which',
        'my',
        'reflections',
        'upon',
        'the',
        'tendencies',
        'of',
        'our',
        'system',
        'incline',
        'me',
        'to',
        'think',
        'should',
        'be',
        'made',
        'still',
        'stronger',
        'it',
        'was',
        'for',
        'this',
        'reason',
        'that',
        'in',
        'connection',
        'with',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'removing',
        'all',
        'intermediate',
        'agency',
        'in',
        'the',
        'choice',
        'of',
        'the',
        'president',
        'i',
        'recommended',
        'some',
        'restrictions',
        'upon',
        'the',
        're',
        'eligibility',
        'of',
        'that',
        'officer',
        'and',
        'upon',
        'the',
        'tenure',
        'of',
        'offices',
        'generally',
        'the',
        'reason',
        'still',
        'exists',
        'and',
        'i',
        'renew',
        'the',
        'recommendation',
        'with',
        'an',
        'increased',
        'confidence',
        'that',
        'its',
        'adoption',
        'will',
        'strengthen',
        'those',
        'checks',
        'by',
        'which',
        'the',
        'constitution',
        'designed',
        'to',
        'secure',
        'the',
        'independence',
        'of',
        'each',
        'department',
        'of',
        'the',
        'government',
        'and',
        'promote',
        'the',
        'healthful',
        'and',
        'equitable',
        'administration',
        'of',
        'all',
        'the',
        'trusts',
        'which',
        'it',
        'has',
        'created',
        'the',
        'agent',
        'most',
        'likely',
        'to',
        'contravene',
        'this',
        'design',
        'of',
        'the',
        'constitution',
        'is',
        'the',
        'chief',
        'magistrate',
        'in',
        'order',
        'particularly',
        'that',
        'his',
        'appointment',
        'may',
        'as',
        'far',
        'as',
        'possible',
        'be',
        'placed',
        'beyond',
        'the',
        'reach',
        'of',
        'any',
        'improper',
        'influences',
        'in',
        'order',
        'that',
        'he',
        'may',
        'approach',
        'the',
        'solemn',
        'responsibilities',
        'of',
        'the',
        'highest',
        'office',
        'in',
        'the',
        'gift',
        'of',
        'a',
        'free',
        'people',
        'uncommitted',
        'to',
        'any',
        'other',
        'course',
        'than',
        'the',
        'strict',
        'line',
        'of',
        'constitutional',
        'duty',
        'and',
        'that',
        'the',
        'securities',
        'for',
        'this',
        'independence',
        'may',
        'be',
        'rendered',
        'as',
        'strong',
        'as',
        'the',
        'nature',
        'of',
        'power',
        'and',
        'the',
        'weakness',
        'of',
        'its',
        'possessor',
        'will',
        'admit',
        'i',
        'can',
        'not',
        'too',
        'earnestly',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'propriety',
        'of',
        'promoting',
        'such',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'as',
        'will',
        'render',
        'him',
        'ineligible',
        'after',
        'term',
        'of',
        'service',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'announce',
        'to',
        'congress',
        'that',
        'the',
        'benevolent',
        'policy',
        'of',
        'the',
        'government',
        'steadily',
        'pursued',
        'for',
        'nearly',
        'years',
        'in',
        'relation',
        'to',
        'the',
        'removal',
        'of',
        'the',
        'indians',
        'beyond',
        'the',
        'white',
        'settlements',
        'is',
        'approaching',
        'to',
        'a',
        'happy',
        'consummation',
        'two',
        'important',
        'tribes',
        'have',
        'accepted',
        'the',
        'provision',
        'made',
        'for',
        'their',
        'removal',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'their',
        'example',
        'will',
        'induce',
        'the',
        'remaining',
        'tribes',
        'also',
        'to',
        'seek',
        'the',
        'same',
        'obvious',
        'advantages',
        'the',
        'consequences',
        'of',
        'a',
        'speedy',
        'removal',
        'will',
        'be',
        'important',
        'to',
        'the',
        'united',
        'states',
        'to',
        'individual',
        'states',
        'and',
        'to',
        'the',
        'indians',
        'themselves',
        'the',
        'pecuniary',
        'advantages',
        'which',
        'it',
        'promises',
        'to',
        'the',
        'government',
        'are',
        'the',
        'least',
        'of',
        'its',
        'recommendations',
        'it',
        'puts',
        'an',
        'end',
        'to',
        'all',
        'possible',
        'danger',
        'of',
        'collision',
        'between',
        'the',
        'authorities',
        'of',
        'the',
        'general',
        'and',
        'state',
        'governments',
        'on',
        'account',
        'of',
        'the',
        'indians',
        'it',
        'will',
        'place',
        'a',
        'dense',
        'and',
        'civilized',
        'population',
        'in',
        'large',
        'tracts',
        'of',
        'country',
        'now',
        'occupied',
        'by',
        'a',
        'few',
        'savage',
        'hunters',
        'by',
        'opening',
        'the',
        'whole',
        'territory',
        'between',
        'tennessee',
        'on',
        'the',
        'north',
        'and',
        'louisiana',
        'on',
        'the',
        'south',
        'to',
        'the',
        'settlement',
        'of',
        'the',
        'whites',
        'it',
        'will',
        'incalculably',
        'strengthen',
        'the',
        'sw',
        'frontier',
        'and',
        'render',
        'the',
        'adjacent',
        'states',
        'strong',
        'enough',
        'to',
        'repel',
        'future',
        'invasions',
        'without',
        'remote',
        'aid',
        'it',
        'will',
        'relieve',
        'the',
        'whole',
        'state',
        'of',
        'mississippi',
        'and',
        'the',
        'western',
        'part',
        'of',
        'alabama',
        'of',
        'indian',
        'occupancy',
        'and',
        'enable',
        'those',
        'states',
        'to',
        'advance',
        'rapidly',
        'in',
        'population',
        'wealth',
        'and',
        'power',
        'it',
        'will',
        'separate',
        'the',
        'indians',
        'from',
        'immediate',
        'contact',
        'with',
        'settlements',
        'of',
        'whites',
        'free',
        'them',
        'from',
        'the',
        'power',
        'of',
        'the',
        'states',
        'enable',
        'them',
        'to',
        'pursue',
        'happiness',
        'in',
        'their',
        'own',
        'way',
        'and',
        'under',
        'their',
        'own',
        'rude',
        'institutions',
        'will',
        'retard',
        'the',
        'progress',
        'of',
        'decay',
        'which',
        'is',
        'lessening',
        'their',
        'numbers',
        'and',
        'perhaps',
        'cause',
        'them',
        'gradually',
        'under',
        'the',
        'protection',
        'of',
        'the',
        'government',
        'and',
        'through',
        'the',
        'influence',
        'of',
        'good',
        'counsels',
        'to',
        'cast',
        'off',
        'their',
        'savage',
        'habits',
        'and',
        'become',
        'an',
        'interesting',
        'civilized',
        'and',
        'christian',
        'community',
        'these',
        'consequences',
        'some',
        'of',
        'them',
        'so',
        'certain',
        'and',
        'the',
        'rest',
        'so',
        'probable',
        'make',
        'the',
        'complete',
        'execution',
        'of',
        'the',
        'plan',
        'sanctioned',
        'by',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'an',
        'object',
        'of',
        'much',
        'solicitude',
        'toward',
        'the',
        'aborigines',
        'of',
        'the',
        'country',
        'no',
        'one',
        'can',
        'indulge',
        'a',
        'more',
        'friendly',
        'feeling',
        'than',
        'myself',
        'or',
        'would',
        'go',
        'further',
        'in',
        'attempting',
        'to',
        'reclaim',
        'them',
        'from',
        'their',
        'wandering',
        'habits',
        'and',
        'make',
        'them',
        'a',
        'happy',
        'prosperous',
        'people',
        'i',
        'have',
        'endeavored',
        'to',
        'impress',
        'upon',
        'them',
        'my',
        'own',
        'solemn',
        'convictions',
        'of',
        'the',
        'duties',
        'and',
        'powers',
        'of',
        'the',
        'general',
        'government',
        'in',
        'relation',
        'to',
        'the',
        'state',
        'authorities',
        'for',
        'the',
        'justice',
        'of',
        'the',
        'laws',
        'passed',
        'by',
        'the',
        'states',
        'within',
        'the',
        'scope',
        'of',
        'their',
        'reserved',
        'powers',
        'they',
        'are',
        'not',
        'responsible',
        'to',
        'this',
        'government',
        'as',
        'individuals',
        'we',
        'may',
        'entertain',
        'and',
        'express',
        'our',
        'opinions',
        'of',
        'their',
        'acts',
        'but',
        'as',
        'a',
        'government',
        'we',
        'have',
        'as',
        'little',
        'right',
        'to',
        'control',
        'them',
        'as',
        'we',
        'have',
        'to',
        'prescribe',
        'laws',
        'for',
        'other',
        'nations',
        'with',
        'a',
        'full',
        'understanding',
        'of',
        'the',
        'subject',
        'the',
        'choctaw',
        'and',
        'the',
        'chickasaw',
        'tribes',
        'have',
        'with',
        'great',
        'unanimity',
        'determined',
        'to',
        'avail',
        'themselves',
        'of',
        'the',
        'liberal',
        'offers',
        'presented',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'and',
        'have',
        'agreed',
        'to',
        'remove',
        'beyond',
        'the',
        'mississippi',
        'river',
        'treaties',
        'have',
        'been',
        'made',
        'with',
        'them',
        'which',
        'in',
        'due',
        'season',
        'will',
        'be',
        'submitted',
        'for',
        'consideration',
        'in',
        'negotiating',
        'these',
        'treaties',
        'they',
        'were',
        'made',
        'to',
        'understand',
        'their',
        'true',
        'condition',
        'and',
        'they',
        'have',
        'preferred',
        'maintaining',
        'their',
        'independence',
        'in',
        'the',
        'western',
        'forests',
        'to',
        'submitting',
        'to',
        'the',
        'laws',
        'of',
        'the',
        'states',
        'in',
        'which',
        'they',
        'now',
        'reside',
        'these',
        'treaties',
        'being',
        'probably',
        'the',
        'last',
        'which',
        'will',
        'ever',
        'be',
        'made',
        'with',
        'them',
        'are',
        'characterized',
        'by',
        'great',
        'liberality',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'they',
        'give',
        'the',
        'indians',
        'a',
        'liberal',
        'sum',
        'in',
        'consideration',
        'of',
        'their',
        'removal',
        'and',
        'comfortable',
        'subsistence',
        'on',
        'their',
        'arrival',
        'at',
        'their',
        'new',
        'homes',
        'if',
        'it',
        'be',
        'their',
        'real',
        'interest',
        'to',
        'maintain',
        'a',
        'separate',
        'existence',
        'they',
        'will',
        'there',
        'be',
        'at',
        'liberty',
        'to',
        'do',
        'so',
        'without',
        'the',
        'inconveniences',
        'and',
        'vexations',
        'to',
        'which',
        'they',
        'would',
        'unavoidably',
        'have',
        'been',
        'subject',
        'in',
        'alabama',
        'and',
        'mississippi',
        'humanity',
        'has',
        'often',
        'wept',
        'over',
        'the',
        'fate',
        'of',
        'the',
        'aborigines',
        'of',
        'this',
        'country',
        'and',
        'philanthropy',
        'has',
        'been',
        'long',
        'busily',
        'employed',
        'in',
        'devising',
        'means',
        'to',
        'avert',
        'it',
        'but',
        'its',
        'progress',
        'has',
        'never',
        'for',
        'a',
        'moment',
        'been',
        'arrested',
        'and',
        'one',
        'by',
        'one',
        'have',
        'many',
        'powerful',
        'tribes',
        'disappeared',
        'from',
        'the',
        'earth',
        'to',
        'follow',
        'to',
        'the',
        'tomb',
        'the',
        'last',
        'of',
        'his',
        'race',
        'and',
        'to',
        'tread',
        'on',
        'the',
        'graves',
        'of',
        'extinct',
        'nations',
        'excite',
        'melancholy',
        'reflections',
        'but',
        'true',
        'philanthropy',
        'reconciles',
        'the',
        'mind',
        'to',
        'these',
        'vicissitudes',
        'as',
        'it',
        'does',
        'to',
        'the',
        'extinction',
        'of',
        'one',
        'generation',
        'to',
        'make',
        'room',
        'for',
        'another',
        'in',
        'the',
        'monuments',
        'and',
        'fortifications',
        'of',
        'an',
        'unknown',
        'people',
        'spread',
        'over',
        'the',
        'extensive',
        'regions',
        'of',
        'the',
        'west',
        'we',
        'behold',
        'the',
        'memorials',
        'of',
        'a',
        'once',
        'powerful',
        'race',
        'which',
        'was',
        'exterminated',
        'or',
        'has',
        'disappeared',
        'to',
        'make',
        'room',
        'for',
        'the',
        'existing',
        'savage',
        'tribes',
        'nor',
        'is',
        'there',
        'any',
        'thing',
        'in',
        'this',
        'which',
        'upon',
        'a',
        'comprehensive',
        'view',
        'of',
        'the',
        'general',
        'interests',
        'of',
        'the',
        'human',
        'race',
        'is',
        'to',
        'be',
        'regretted',
        'philanthropy',
        'could',
        'not',
        'wish',
        'to',
        'see',
        'this',
        'continent',
        'restored',
        'to',
        'the',
        'condition',
        'in',
        'which',
        'it',
        'was',
        'found',
        'by',
        'our',
        'forefathers',
        'what',
        'good',
        'man',
        'would',
        'prefer',
        'a',
        'country',
        'covered',
        'with',
        'forests',
        'and',
        'ranged',
        'by',
        'a',
        'few',
        'thousand',
        'savages',
        'to',
        'our',
        'extensive',
        'republic',
        'studded',
        'with',
        'cities',
        'towns',
        'and',
        'prosperous',
        'farms',
        'embellished',
        'with',
        'all',
        'the',
        'improvements',
        'which',
        'art',
        'can',
        'devise',
        'or',
        'industry',
        'execute',
        'occupied',
        'by',
        'more',
        'than',
        'happy',
        'people',
        'and',
        'filled',
        'with',
        'all',
        'the',
        'blessings',
        'of',
        'liberty',
        'civilization',
        'and',
        'religion',
        'the',
        'present',
        'policy',
        'of',
        'the',
        'government',
        'is',
        'but',
        'a',
        'continuation',
        'of',
        'the',
        'same',
        'progressive',
        'change',
        'by',
        'a',
        'milder',
        'process',
        'the',
        'tribes',
        'which',
        'occupied',
        'the',
        'countries',
        'now',
        'constituting',
        'the',
        'eastern',
        'states',
        'were',
        'annihilated',
        'or',
        'have',
        'melted',
        'away',
        'to',
        'make',
        'room',
        'for',
        'the',
        'whites',
        'the',
        'waves',
        'of',
        'population',
        'and',
        'civilization',
        'are',
        'rolling',
        'to',
        'the',
        'westward',
        'and',
        'we',
        'now',
        'propose',
        'to',
        'acquire',
        'the',
        'countries',
        'occupied',
        'by',
        'the',
        'red',
        'men',
        'of',
        'the',
        'south',
        'and',
        'west',
        'by',
        'a',
        'fair',
        'exchange',
        'and',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'united',
        'states',
        'to',
        'send',
        'them',
        'to',
        'a',
        'land',
        'where',
        'their',
        'existence',
        'may',
        'be',
        'prolonged',
        'and',
        'perhaps',
        'made',
        'perpetual',
        'doubtless',
        'it',
        'will',
        'be',
        'painful',
        'to',
        'leave',
        'the',
        'graves',
        'of',
        'their',
        'fathers',
        'but',
        'what',
        'do',
        'they',
        'more',
        'than',
        'our',
        'ancestors',
        'did',
        'or',
        'than',
        'our',
        'children',
        'are',
        'now',
        'doing',
        'to',
        'better',
        'their',
        'condition',
        'in',
        'an',
        'unknown',
        'land',
        'our',
        'forefathers',
        'left',
        'all',
        'that',
        'was',
        'dear',
        'in',
        'earthly',
        'objects',
        'our',
        'children',
        'by',
        'thousands',
        'yearly',
        'leave',
        'the',
        'land',
        'of',
        'their',
        'birth',
        'to',
        'seek',
        'new',
        'homes',
        'in',
        'distant',
        'regions',
        'does',
        'humanity',
        'weep',
        'at',
        'these',
        'painful',
        'separations',
        'from',
        'every',
        'thing',
        'animate',
        'and',
        'inanimate',
        'with',
        'which',
        'the',
        'young',
        'heart',
        'has',
        'become',
        'entwined',
        'far',
        'from',
        'it',
        'it',
        'is',
        'rather',
        'a',
        'source',
        'of',
        'joy',
        'that',
        'our',
        'country',
        'affords',
        'scope',
        'where',
        'our',
        'young',
        'population',
        'may',
        'range',
        'unconstrained',
        'in',
        'body',
        'or',
        'in',
        'mind',
        'developing',
        'the',
        'power',
        'and',
        'faculties',
        'of',
        'man',
        'in',
        'their',
        'highest',
        'perfection',
        'these',
        'remove',
        'hundreds',
        'and',
        'almost',
        'thousands',
        'of',
        'miles',
        'at',
        'their',
        'own',
        'expense',
        'purchase',
        'the',
        'lands',
        'they',
        'occupy',
        'and',
        'support',
        'themselves',
        'at',
        'their',
        'new',
        'homes',
        'from',
        'the',
        'moment',
        'of',
        'their',
        'arrival',
        'can',
        'it',
        'be',
        'cruel',
        'in',
        'this',
        'government',
        'when',
        'by',
        'events',
        'which',
        'it',
        'can',
        'not',
        'control',
        'the',
        'indian',
        'is',
        'made',
        'discontented',
        'in',
        'his',
        'ancient',
        'home',
        'to',
        'purchase',
        'his',
        'lands',
        'to',
        'give',
        'him',
        'a',
        'new',
        'and',
        'extensive',
        'territory',
        'to',
        'pay',
        'the',
        'expense',
        'of',
        'his',
        'removal',
        'and',
        'support',
        'him',
        'a',
        'year',
        'in',
        'his',
        'new',
        'abode',
        'how',
        'many',
        'thousands',
        'of',
        'our',
        'own',
        'people',
        'would',
        'gladly',
        'embrace',
        'the',
        'opportunity',
        'of',
        'removing',
        'to',
        'the',
        'west',
        'on',
        'such',
        'conditions',
        'if',
        'the',
        'offers',
        'made',
        'to',
        'the',
        'indians',
        'were',
        'extended',
        'to',
        'them',
        'they',
        'would',
        'be',
        'hailed',
        'with',
        'gratitude',
        'and',
        'joy',
        'and',
        'is',
        'it',
        'supposed',
        'that',
        'the',
        'wandering',
        'savage',
        'has',
        'a',
        'stronger',
        'attachment',
        'to',
        'his',
        'home',
        'than',
        'the',
        'settled',
        'civilized',
        'christian',
        'is',
        'it',
        'more',
        'afflicting',
        'to',
        'him',
        'to',
        'leave',
        'the',
        'graves',
        'of',
        'his',
        'fathers',
        'than',
        'it',
        'is',
        'to',
        'our',
        'brothers',
        'and',
        'children',
        'rightly',
        'considered',
        'the',
        'policy',
        'of',
        'the',
        'general',
        'government',
        'toward',
        'the',
        'red',
        'man',
        'is',
        'not',
        'only',
        'liberal',
        'but',
        'generous',
        'he',
        'is',
        'unwilling',
        'to',
        'submit',
        'to',
        'the',
        'laws',
        'of',
        'the',
        'states',
        'and',
        'mingle',
        'with',
        'their',
        'population',
        'to',
        'save',
        'him',
        'from',
        'this',
        'alternative',
        'or',
        'perhaps',
        'utter',
        'annihilation',
        'the',
        'general',
        'government',
        'kindly',
        'offers',
        'him',
        'a',
        'new',
        'home',
        'and',
        'proposes',
        'to',
        'pay',
        'the',
        'whole',
        'expense',
        'of',
        'his',
        'removal',
        'and',
        'settlement',
        'in',
        'the',
        'consummation',
        'of',
        'a',
        'policy',
        'originating',
        'at',
        'an',
        'early',
        'period',
        'and',
        'steadily',
        'pursued',
        'by',
        'every',
        'administration',
        'within',
        'the',
        'present',
        'century',
        'so',
        'just',
        'to',
        'the',
        'states',
        'and',
        'so',
        'generous',
        'to',
        'the',
        'indians',
        'the',
        'executive',
        'feels',
        'it',
        'has',
        'a',
        'right',
        'to',
        'expect',
        'the',
        'cooperation',
        'of',
        'congress',
        'and',
        'of',
        'all',
        'good',
        'and',
        'disinterested',
        'men',
        'the',
        'states',
        'moreover',
        'have',
        'a',
        'right',
        'to',
        'demand',
        'it',
        'it',
        'was',
        'substantially',
        'a',
        'part',
        'of',
        'the',
        'compact',
        'which',
        'made',
        'them',
        'members',
        'of',
        'our',
        'confederacy',
        'with',
        'georgia',
        'there',
        'is',
        'an',
        'express',
        'contract',
        'with',
        'the',
        'new',
        'states',
        'an',
        'implied',
        'one',
        'of',
        'equal',
        'obligation',
        'why',
        'in',
        'authorizing',
        'ohio',
        'indiana',
        'illinois',
        'missouri',
        'mississippi',
        'and',
        'alabama',
        'to',
        'form',
        'constitutions',
        'and',
        'become',
        'separate',
        'states',
        'did',
        'congress',
        'include',
        'within',
        'their',
        'limits',
        'extensive',
        'tracts',
        'of',
        'indian',
        'lands',
        'and',
        'in',
        'some',
        'instances',
        'powerful',
        'indian',
        'tribes',
        'was',
        'it',
        'not',
        'understood',
        'by',
        'both',
        'parties',
        'that',
        'the',
        'power',
        'of',
        'the',
        'states',
        'was',
        'to',
        'be',
        'coextensive',
        'with',
        'their',
        'limits',
        'and',
        'that',
        'with',
        'all',
        'convenient',
        'dispatch',
        'the',
        'general',
        'government',
        'should',
        'extinguish',
        'the',
        'indian',
        'title',
        'and',
        'remove',
        'every',
        'obstruction',
        'to',
        'the',
        'complete',
        'jurisdiction',
        'of',
        'the',
        'state',
        'governments',
        'over',
        'the',
        'soil',
        'probably',
        'not',
        'one',
        'of',
        'those',
        'states',
        'would',
        'have',
        'accepted',
        'a',
        'separate',
        'existence',
        'certainly',
        'it',
        'would',
        'never',
        'have',
        'been',
        'granted',
        'by',
        'congress',
        'had',
        'it',
        'been',
        'understood',
        'that',
        'they',
        'were',
        'to',
        'be',
        'confined',
        'for',
        'ever',
        'to',
        'those',
        'small',
        'portions',
        'of',
        'their',
        'nominal',
        'territory',
        'the',
        'indian',
        'title',
        'to',
        'which',
        'had',
        'at',
        'the',
        'time',
        'been',
        'extinguished',
        'it',
        'is',
        'therefore',
        'a',
        'duty',
        'which',
        'this',
        'government',
        'owes',
        'to',
        'the',
        'new',
        'states',
        'to',
        'extinguish',
        'as',
        'soon',
        'as',
        'possible',
        'the',
        'indian',
        'title',
        'to',
        'all',
        'lands',
        'which',
        'congress',
        'themselves',
        'have',
        'included',
        'within',
        'their',
        'limits',
        'when',
        'this',
        'is',
        'done',
        'the',
        'duties',
        'of',
        'the',
        'general',
        'government',
        'in',
        'relation',
        'to',
        'the',
        'states',
        'and',
        'the',
        'indians',
        'within',
        'their',
        'limits',
        'are',
        'at',
        'an',
        'end',
        'the',
        'indians',
        'may',
        'leave',
        'the',
        'state',
        'or',
        'not',
        'as',
        'they',
        'choose',
        'the',
        'purchase',
        'of',
        'their',
        'lands',
        'does',
        'not',
        'alter',
        'in',
        'the',
        'least',
        'their',
        'personal',
        'relations',
        'with',
        'the',
        'state',
        'government',
        'no',
        'act',
        'of',
        'the',
        'general',
        'government',
        'has',
        'ever',
        'been',
        'deemed',
        'necessary',
        'to',
        'give',
        'the',
        'states',
        'jurisdiction',
        'over',
        'the',
        'persons',
        'of',
        'the',
        'indians',
        'that',
        'they',
        'possess',
        'by',
        'virtue',
        'of',
        'their',
        'sovereign',
        'power',
        'within',
        'their',
        'own',
        'limits',
        'in',
        'as',
        'full',
        'a',
        'manner',
        'before',
        'as',
        'after',
        'the',
        'purchase',
        'of',
        'the',
        'indian',
        'lands',
        'nor',
        'can',
        'this',
        'government',
        'add',
        'to',
        'or',
        'diminish',
        'it',
        'may',
        'we',
        'not',
        'hope',
        'therefore',
        'that',
        'all',
        'good',
        'citizens',
        'and',
        'none',
        'more',
        'zealously',
        'than',
        'those',
        'who',
        'think',
        'the',
        'indians',
        'oppressed',
        'by',
        'subjection',
        'to',
        'the',
        'laws',
        'of',
        'the',
        'states',
        'will',
        'unite',
        'in',
        'attempting',
        'to',
        'open',
        'the',
        'eyes',
        'of',
        'those',
        'children',
        'of',
        'the',
        'forest',
        'to',
        'their',
        'true',
        'condition',
        'and',
        'by',
        'a',
        'speedy',
        'removal',
        'to',
        'relieve',
        'them',
        'from',
        'all',
        'the',
        'evils',
        'real',
        'or',
        'imaginary',
        'present',
        'or',
        'prospective',
        'with',
        'which',
        'they',
        'may',
        'be',
        'supposed',
        'to',
        'be',
        'threatened',
        'among',
        'the',
        'numerous',
        'causes',
        'of',
        'congratulation',
        'the',
        'condition',
        'of',
        'our',
        'impost',
        'revenue',
        'deserves',
        'special',
        'mention',
        'in',
        'as',
        'much',
        'as',
        'it',
        'promises',
        'the',
        'means',
        'of',
        'extinguishing',
        'the',
        'public',
        'debt',
        'sooner',
        'than',
        'was',
        'anticipated',
        'and',
        'furnishes',
        'a',
        'strong',
        'illustration',
        'of',
        'the',
        'practical',
        'effects',
        'of',
        'the',
        'present',
        'tariff',
        'upon',
        'our',
        'commercial',
        'interests',
        'the',
        'object',
        'of',
        'the',
        'tariff',
        'is',
        'objected',
        'to',
        'by',
        'some',
        'as',
        'unconstitutional',
        'and',
        'it',
        'is',
        'considered',
        'by',
        'almost',
        'all',
        'as',
        'defective',
        'in',
        'many',
        'of',
        'its',
        'parts',
        'the',
        'power',
        'to',
        'impose',
        'duties',
        'on',
        'imports',
        'originally',
        'belonged',
        'to',
        'the',
        'several',
        'states',
        'the',
        'right',
        'to',
        'adjust',
        'those',
        'duties',
        'with',
        'a',
        'view',
        'to',
        'the',
        'encouragement',
        'of',
        'domestic',
        'branches',
        'of',
        'industry',
        'is',
        'so',
        'completely',
        'incidental',
        'to',
        'that',
        'power',
        'that',
        'it',
        'is',
        'difficult',
        'to',
        'suppose',
        'the',
        'existence',
        'of',
        'the',
        'one',
        'without',
        'the',
        'other',
        'the',
        'states',
        'have',
        'delegated',
        'their',
        'whole',
        'authority',
        'over',
        'imports',
        'to',
        'the',
        'general',
        'government',
        'without',
        'limitation',
        'or',
        'restriction',
        'saving',
        'the',
        'very',
        'inconsiderable',
        'reservation',
        'relating',
        'to',
        'their',
        'inspection',
        'laws',
        'this',
        'authority',
        'having',
        'thus',
        'entirely',
        'passed',
        'from',
        'the',
        'states',
        'the',
        'right',
        'to',
        'exercise',
        'it',
        'for',
        'the',
        'purpose',
        'of',
        'protection',
        'does',
        'not',
        'exist',
        'in',
        'them',
        'and',
        'consequently',
        'if',
        'it',
        'be',
        'not',
        'possessed',
        'by',
        'the',
        'general',
        'government',
        'it',
        'must',
        'be',
        'extinct',
        'our',
        'political',
        'system',
        'would',
        'thus',
        'present',
        'the',
        'anomaly',
        'of',
        'a',
        'people',
        'stripped',
        'of',
        'the',
        'right',
        'to',
        'foster',
        'their',
        'own',
        'industry',
        'and',
        'to',
        'counteract',
        'the',
        'most',
        'selfish',
        'and',
        'destructive',
        'policy',
        'which',
        'might',
        'be',
        'adopted',
        'by',
        'foreign',
        'nations',
        'this',
        'sure',
        'can',
        'not',
        'be',
        'the',
        'case',
        'this',
        'indispensable',
        'power',
        'thus',
        'surrendered',
        'by',
        'the',
        'states',
        'must',
        'be',
        'within',
        'the',
        'scope',
        'of',
        'the',
        'authority',
        'on',
        'the',
        'subject',
        'expressly',
        'delegated',
        'to',
        'congress',
        'in',
        'this',
        'conclusion',
        'i',
        'am',
        'confirmed',
        'as',
        'well',
        'by',
        'the',
        'opinions',
        'of',
        'presidents',
        'washington',
        'jefferson',
        'madison',
        'and',
        'monroe',
        'who',
        'have',
        'each',
        'repeatedly',
        'recommended',
        'the',
        'exercise',
        'of',
        'this',
        'right',
        'under',
        'the',
        'constitution',
        'as',
        'by',
        'the',
        'uniform',
        'practice',
        'of',
        'congress',
        'the',
        'continued',
        'acquiescence',
        'of',
        'the',
        'states',
        'and',
        'the',
        'general',
        'understanding',
        'of',
        'the',
        'people',
        'the',
        'difficulties',
        'of',
        'a',
        'more',
        'expedient',
        'adjustment',
        'of',
        'the',
        'present',
        'tariff',
        'although',
        'great',
        'are',
        'far',
        'from',
        'being',
        'insurmountable',
        'some',
        'are',
        'unwilling',
        'to',
        'improve',
        'any',
        'of',
        'its',
        'parts',
        'because',
        'they',
        'would',
        'destroy',
        'the',
        'whole',
        'others',
        'fear',
        'to',
        'touch',
        'the',
        'objectionable',
        'parts',
        'lest',
        'those',
        'they',
        'approve',
        'should',
        'be',
        'jeoparded',
        'i',
        'am',
        'persuaded',
        'that',
        'the',
        'advocates',
        'of',
        'these',
        'conflicting',
        'views',
        'do',
        'injustice',
        'to',
        'the',
        'american',
        'people',
        'and',
        'to',
        'their',
        'representatives',
        'the',
        'general',
        'interest',
        'is',
        'the',
        'interest',
        'of',
        'each',
        'and',
        'my',
        'confidence',
        'is',
        'entire',
        'that',
        'to',
        'insure',
        'the',
        'adoption',
        'of',
        'such',
        'modifications',
        'of',
        'the',
        'tariff',
        'as',
        'the',
        'general',
        'interest',
        'requires',
        'it',
        'is',
        'only',
        'necessary',
        'that',
        'that',
        'interest',
        'should',
        'be',
        'understood',
        'it',
        'is',
        'an',
        'infirmity',
        'of',
        'our',
        'nature',
        'to',
        'mingle',
        'our',
        'interests',
        'and',
        'prejudices',
        'with',
        'the',
        'operation',
        'of',
        'our',
        'reasoning',
        'powers',
        'and',
        'attribute',
        'to',
        'the',
        'objects',
        'of',
        'our',
        'likes',
        'and',
        'dislikes',
        'qualities',
        'they',
        'do',
        'not',
        'possess',
        'and',
        'effects',
        'they',
        'can',
        'not',
        'produce',
        'the',
        'effects',
        'of',
        'the',
        'present',
        'tariff',
        'are',
        'doubtless',
        'over',
        'rated',
        'both',
        'in',
        'its',
        'evils',
        'and',
        'in',
        'its',
        'advantages',
        'by',
        'one',
        'class',
        'of',
        'reasoners',
        'the',
        'reduced',
        'price',
        'of',
        'cotton',
        'and',
        'other',
        'agricultural',
        'products',
        'is',
        'ascribed',
        'wholly',
        'to',
        'its',
        'influence',
        'and',
        'by',
        'another',
        'the',
        'reduced',
        'price',
        'of',
        'manufactured',
        'articles',
        'the',
        'probability',
        'is',
        'that',
        'neither',
        'opinion',
        'approaches',
        'the',
        'truth',
        'and',
        'that',
        'both',
        'are',
        'induced',
        'by',
        'that',
        'influence',
        'of',
        'interests',
        'and',
        'prejudices',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'the',
        'decrease',
        'of',
        'prices',
        'extends',
        'throughout',
        'the',
        'commercial',
        'world',
        'embracing',
        'not',
        'only',
        'the',
        'raw',
        'material',
        'and',
        'the',
        'manufactured',
        'article',
        'but',
        'provisions',
        'and',
        'lands',
        'the',
        'cause',
        'must',
        'therefore',
        'be',
        'deeper',
        'and',
        'more',
        'pervading',
        'than',
        'the',
        'tariff',
        'of',
        'the',
        'united',
        'states',
        'it',
        'may',
        'in',
        'a',
        'measure',
        'be',
        'attributable',
        'to',
        'the',
        'increased',
        'value',
        'of',
        'the',
        'precious',
        'metals',
        'produced',
        'by',
        'a',
        'diminution',
        'of',
        'the',
        'supply',
        'and',
        'an',
        'increase',
        'in',
        'the',
        'demand',
        'while',
        'commerce',
        'has',
        'rapidly',
        'extended',
        'itself',
        'and',
        'population',
        'has',
        'augmented',
        'the',
        'supply',
        'of',
        'gold',
        'and',
        'silver',
        'the',
        'general',
        'medium',
        'of',
        'exchange',
        'has',
        'been',
        'greatly',
        'interrupted',
        'by',
        'civil',
        'convulsions',
        'in',
        'the',
        'countries',
        'from',
        'which',
        'they',
        'are',
        'principally',
        'drawn',
        'a',
        'part',
        'of',
        'the',
        'effect',
        'too',
        'is',
        'doubtless',
        'owing',
        'to',
        'an',
        'increase',
        'of',
        'operatives',
        'and',
        'improvements',
        'in',
        'machinery',
        'but',
        'on',
        'the',
        'whole',
        'it',
        'is',
        'questionable',
        'whether',
        'the',
        'reduction',
        'in',
        'the',
        'price',
        'of',
        'lands',
        'produce',
        'and',
        'manufactures',
        'has',
        'been',
        'greater',
        'than',
        'the',
        'appreciation',
        'of',
        'the',
        'standard',
        'of',
        'value',
        'while',
        'the',
        'chief',
        'object',
        'of',
        'duties',
        'should',
        'be',
        'revenue',
        'they',
        'may',
        'be',
        'so',
        'adjusted',
        'as',
        'to',
        'encourage',
        'manufactures',
        'in',
        'this',
        'adjustment',
        'however',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'government',
        'to',
        'be',
        'guided',
        'by',
        'the',
        'general',
        'good',
        'objects',
        'of',
        'national',
        'importance',
        'alone',
        'ought',
        'to',
        'be',
        'protected',
        'of',
        'these',
        'the',
        'productions',
        'of',
        'our',
        'soil',
        'our',
        'mines',
        'and',
        'our',
        'work',
        'shops',
        'essential',
        'to',
        'national',
        'defense',
        'occupy',
        'the',
        'first',
        'rank',
        'what',
        'ever',
        'other',
        'species',
        'of',
        'domestic',
        'industry',
        'having',
        'the',
        'importance',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'may',
        'be',
        'expected',
        'after',
        'temporary',
        'protection',
        'to',
        'compete',
        'with',
        'foreign',
        'labor',
        'on',
        'equal',
        'terms',
        'merit',
        'the',
        'same',
        'attention',
        'in',
        'a',
        'subordinate',
        'degree',
        'the',
        'present',
        'tariff',
        'taxes',
        'some',
        'of',
        'the',
        'comforts',
        'of',
        'life',
        'unnecessarily',
        'high',
        'it',
        'undertakes',
        'to',
        'protect',
        'interests',
        'too',
        'local',
        'and',
        'minute',
        'to',
        'justify',
        'a',
        'general',
        'exaction',
        'and',
        'it',
        'also',
        'attempts',
        'to',
        'force',
        'some',
        'kinds',
        'of',
        'manufactures',
        'for',
        'which',
        'the',
        'country',
        'is',
        'not',
        'ripe',
        'much',
        'relief',
        'will',
        'be',
        'derived',
        'in',
        'some',
        'of',
        'these',
        'respects',
        'from',
        'the',
        'measures',
        'of',
        'your',
        'last',
        'session',
        'the',
        'best',
        'as',
        'well',
        'as',
        'fairest',
        'mode',
        'of',
        'determining',
        'whether',
        'from',
        'any',
        'just',
        'considerations',
        'a',
        'particular',
        'interest',
        'ought',
        'to',
        'receive',
        'protection',
        'would',
        'be',
        'to',
        'submit',
        'the',
        'question',
        'singly',
        'for',
        'deliberation',
        'if',
        'after',
        'due',
        'examination',
        'of',
        'its',
        'merits',
        'unconnected',
        'with',
        'extraneous',
        'considerations',
        'such',
        'as',
        'a',
        'desire',
        'to',
        'sustain',
        'a',
        'general',
        'system',
        'or',
        'to',
        'purchase',
        'support',
        'for',
        'a',
        'different',
        'interest',
        'it',
        'should',
        'enlist',
        'in',
        'its',
        'favor',
        'a',
        'majority',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'there',
        'can',
        'be',
        'little',
        'danger',
        'of',
        'wrong',
        'or',
        'injury',
        'in',
        'adjusting',
        'the',
        'tariff',
        'with',
        'reference',
        'to',
        'its',
        'protective',
        'effect',
        'if',
        'this',
        'obviously',
        'just',
        'principle',
        'were',
        'honestly',
        'adhered',
        'to',
        'the',
        'branches',
        'of',
        'industry',
        'which',
        'deserve',
        'protection',
        'would',
        'be',
        'saved',
        'from',
        'the',
        'prejudice',
        'excited',
        'against',
        'them',
        'when',
        'that',
        'protection',
        'forms',
        'part',
        'of',
        'a',
        'system',
        'by',
        'which',
        'portions',
        'of',
        'the',
        'country',
        'feel',
        'or',
        'conceive',
        'themselves',
        'to',
        'be',
        'oppressed',
        'what',
        'is',
        'incalculably',
        'more',
        'important',
        'the',
        'vital',
        'principle',
        'of',
        'our',
        'system',
        'that',
        'principle',
        'which',
        'requires',
        'acquiescence',
        'in',
        'the',
        'will',
        'of',
        'the',
        'majority',
        'would',
        'be',
        'secure',
        'from',
        'the',
        'discredit',
        'and',
        'danger',
        'to',
        'which',
        'it',
        'is',
        'exposed',
        'by',
        'the',
        'acts',
        'of',
        'majorities',
        'founded',
        'not',
        'on',
        'identity',
        'of',
        'conviction',
        'but',
        'on',
        'combinations',
        'of',
        'small',
        'minorities',
        'entered',
        'into',
        'for',
        'the',
        'purpose',
        'of',
        'mutual',
        'assistance',
        'in',
        'measures',
        'which',
        'resting',
        'solely',
        'on',
        'their',
        'own',
        'merits',
        'could',
        'never',
        'be',
        'carried',
        'i',
        'am',
        'well',
        'aware',
        'that',
        'this',
        'is',
        'a',
        'subject',
        'of',
        'so',
        'much',
        'delicacy',
        'on',
        'account',
        'of',
        'the',
        'extended',
        'interests',
        'in',
        'involves',
        'as',
        'to',
        'require',
        'that',
        'it',
        'should',
        'be',
        'touched',
        'with',
        'the',
        'utmost',
        'caution',
        'and',
        'that',
        'while',
        'an',
        'abandonment',
        'of',
        'the',
        'policy',
        'in',
        'which',
        'it',
        'originated',
        'a',
        'policy',
        'coeval',
        'with',
        'our',
        'government',
        'and',
        'pursued',
        'through',
        'successive',
        'administrations',
        'is',
        'neither',
        'to',
        'be',
        'expected',
        'or',
        'desired',
        'the',
        'people',
        'have',
        'a',
        'right',
        'to',
        'demand',
        'and',
        'have',
        'demanded',
        'that',
        'it',
        'be',
        'so',
        'modified',
        'as',
        'to',
        'correct',
        'abuses',
        'and',
        'obviate',
        'injustice',
        'that',
        'our',
        'deliberations',
        'on',
        'this',
        'interesting',
        'subject',
        'should',
        'be',
        'uninfluenced',
        'by',
        'those',
        'partisan',
        'conflicts',
        'that',
        'are',
        'incident',
        'to',
        'free',
        'institutions',
        'is',
        'the',
        'fervent',
        'wish',
        'of',
        'my',
        'heart',
        'to',
        'make',
        'this',
        'great',
        'question',
        'which',
        'unhappily',
        'so',
        'much',
        'divides',
        'and',
        'excites',
        'the',
        'public',
        'mind',
        'subservient',
        'to',
        'the',
        'short',
        'sighted',
        'views',
        'of',
        'faction',
        'must',
        'destroy',
        'all',
        'hope',
        'of',
        'settling',
        'it',
        'satisfactorily',
        'to',
        'the',
        'great',
        'body',
        'of',
        'the',
        'people',
        'and',
        'for',
        'the',
        'general',
        'interest',
        'i',
        'can',
        'not',
        'therefore',
        'in',
        'taking',
        'leave',
        'of',
        'the',
        'subject',
        'too',
        'earnestly',
        'for',
        'my',
        'own',
        'feelings',
        'or',
        'the',
        'common',
        'good',
        'warn',
        'you',
        'against',
        'the',
        'blighting',
        'consequences',
        'of',
        'such',
        'a',
        'course',
        'according',
        'to',
        'the',
        'estimates',
        'at',
        'the',
        'treasury',
        'department',
        'the',
        'receipts',
        'in',
        'the',
        'treasury',
        'during',
        'the',
        'present',
        'year',
        'will',
        'amount',
        'to',
        'which',
        'will',
        'exceed',
        'by',
        'about',
        'k',
        'the',
        'estimate',
        'presented',
        'in',
        'the',
        'last',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'total',
        'expenditure',
        'during',
        'the',
        'year',
        'exclusive',
        'of',
        'public',
        'debt',
        'is',
        'estimated',
        'at',
        'and',
        'the',
        'payment',
        'on',
        'account',
        'of',
        'public',
        'debt',
        'for',
        'the',
        'same',
        'period',
        'will',
        'have',
        'been',
        'leaving',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'of',
        'in',
        'connection',
        'with',
        'the',
        'condition',
        'of',
        'our',
        'finances',
        'it',
        'affords',
        'me',
        'pleasure',
        'to',
        'remark',
        'that',
        'judicious',
        'and',
        'efficient',
        'arrangements',
        'have',
        'been',
        'made',
        'by',
        'the',
        'treasury',
        'department',
        'for',
        'securing',
        'the',
        'pecuniary',
        'responsibility',
        'of',
        'the',
        'public',
        'officers',
        'and',
        'the',
        'more',
        'punctual',
        'payment',
        'of',
        'the',
        'public',
        'dues',
        'the',
        'revenue',
        'cutter',
        'service',
        'has',
        'been',
        'organized',
        'and',
        'placed',
        'on',
        'a',
        'good',
        'footing',
        'and',
        'aided',
        'by',
        'an',
        'increase',
        'of',
        'inspectors',
        'at',
        'exposed',
        'points',
        'and',
        'regulations',
        'adopted',
        'under',
        'the',
        'act',
        'of',
        'for',
        'the',
        'inspection',
        'and',
        'appraisement',
        'of',
        'merchandise',
        'has',
        'produced',
        'much',
        'improvement',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'and',
        'more',
        'security',
        'against',
        'the',
        'commission',
        'of',
        'frauds',
        'upon',
        'the',
        'revenue',
        'abuses',
        'in',
        'the',
        'allowances',
        'for',
        'fishing',
        'bounties',
        'have',
        'also',
        'been',
        'corrected',
        'and',
        'a',
        'material',
        'saving',
        'in',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'thereby',
        'effected',
        'in',
        'addition',
        'to',
        'these',
        'improvements',
        'the',
        'system',
        'of',
        'expenditure',
        'for',
        'sick',
        'sea',
        'men',
        'belonging',
        'to',
        'the',
        'merchant',
        'service',
        'has',
        'been',
        'revised',
        'and',
        'being',
        'rendered',
        'uniform',
        'and',
        'economical',
        'the',
        'benefits',
        'of',
        'the',
        'fund',
        'applicable',
        'to',
        'this',
        'object',
        'have',
        'been',
        'usefully',
        'extended',
        'the',
        'prosperity',
        'of',
        'our',
        'country',
        'is',
        'also',
        'further',
        'evinced',
        'by',
        'the',
        'increased',
        'revenue',
        'arising',
        'from',
        'the',
        'sale',
        'of',
        'public',
        'lands',
        'as',
        'will',
        'appear',
        'from',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'and',
        'the',
        'documents',
        'accompanying',
        'it',
        'which',
        'are',
        'herewith',
        'transmitted',
        'i',
        'beg',
        'leave',
        'to',
        'draw',
        'your',
        'attention',
        'to',
        'this',
        'report',
        'and',
        'to',
        'the',
        'propriety',
        'of',
        'making',
        'early',
        'appropriations',
        'for',
        'the',
        'objects',
        'which',
        'it',
        'specifies',
        'your',
        'attention',
        'is',
        'again',
        'invited',
        'to',
        'the',
        'subjects',
        'connected',
        'with',
        'that',
        'portion',
        'of',
        'the',
        'public',
        'interests',
        'intrusted',
        'to',
        'the',
        'war',
        'department',
        'some',
        'of',
        'them',
        'were',
        'referred',
        'to',
        'in',
        'my',
        'former',
        'message',
        'and',
        'they',
        'are',
        'presented',
        'in',
        'detail',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'herewith',
        'submitted',
        'i',
        'refer',
        'you',
        'also',
        'to',
        'the',
        'report',
        'of',
        'that',
        'officer',
        'for',
        'a',
        'knowledge',
        'of',
        'the',
        'state',
        'of',
        'the',
        'army',
        'fortifications',
        'arsenals',
        'and',
        'indian',
        'affairs',
        'all',
        'of',
        'which',
        'it',
        'will',
        'be',
        'perceived',
        'have',
        'been',
        'guarded',
        'with',
        'zealous',
        'attention',
        'and',
        'care',
        'it',
        'is',
        'worthy',
        'of',
        'your',
        'consideration',
        'whether',
        'the',
        'armaments',
        'necessary',
        'for',
        'the',
        'fortifications',
        'on',
        'our',
        'maritime',
        'frontier',
        'which',
        'are',
        'now',
        'or',
        'shortly',
        'will',
        'be',
        'completed',
        'should',
        'not',
        'be',
        'in',
        'readiness',
        'sooner',
        'than',
        'the',
        'customary',
        'appropriations',
        'will',
        'enable',
        'the',
        'department',
        'to',
        'provide',
        'them',
        'this',
        'precaution',
        'seems',
        'to',
        'be',
        'due',
        'to',
        'the',
        'general',
        'system',
        'of',
        'fortification',
        'which',
        'has',
        'been',
        'sanctioned',
        'by',
        'congress',
        'and',
        'is',
        'recommended',
        'by',
        'that',
        'maxim',
        'of',
        'wisdom',
        'which',
        'tells',
        'us',
        'in',
        'peace',
        'to',
        'prepare',
        'for',
        'war',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'for',
        'a',
        'highly',
        'satisfactory',
        'account',
        'of',
        'the',
        'manner',
        'in',
        'which',
        'the',
        'concerns',
        'of',
        'that',
        'department',
        'have',
        'been',
        'conducted',
        'during',
        'the',
        'present',
        'year',
        'our',
        'position',
        'in',
        'relation',
        'to',
        'the',
        'most',
        'powerful',
        'nations',
        'of',
        'the',
        'earth',
        'and',
        'the',
        'present',
        'condition',
        'of',
        'europe',
        'admonish',
        'us',
        'to',
        'cherish',
        'this',
        'arm',
        'of',
        'our',
        'national',
        'defense',
        'with',
        'peculiar',
        'care',
        'separated',
        'by',
        'wide',
        'seas',
        'from',
        'all',
        'those',
        'governments',
        'whose',
        'power',
        'we',
        'might',
        'have',
        'reason',
        'to',
        'dread',
        'we',
        'have',
        'nothing',
        'to',
        'apprehend',
        'from',
        'attempts',
        'at',
        'conquest',
        'it',
        'is',
        'chiefly',
        'attacks',
        'upon',
        'our',
        'commerce',
        'and',
        'harrassing',
        'in',
        'roads',
        'upon',
        'our',
        'coast',
        'against',
        'which',
        'we',
        'have',
        'to',
        'guard',
        'a',
        'naval',
        'force',
        'adequate',
        'to',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'always',
        'afloat',
        'with',
        'an',
        'accumulation',
        'of',
        'the',
        'means',
        'to',
        'give',
        'it',
        'a',
        'rapid',
        'extension',
        'in',
        'case',
        'of',
        'need',
        'furnishes',
        'the',
        'power',
        'by',
        'which',
        'all',
        'such',
        'aggressions',
        'may',
        'be',
        'prevented',
        'or',
        'repelled',
        'the',
        'attention',
        'of',
        'the',
        'government',
        'has',
        'therefore',
        'been',
        'recently',
        'directed',
        'more',
        'to',
        'preserving',
        'the',
        'public',
        'vessels',
        'already',
        'built',
        'and',
        'providing',
        'materials',
        'to',
        'be',
        'placed',
        'in',
        'depot',
        'for',
        'future',
        'use',
        'than',
        'to',
        'increasing',
        'their',
        'number',
        'with',
        'the',
        'aid',
        'of',
        'congress',
        'in',
        'a',
        'few',
        'years',
        'the',
        'government',
        'will',
        'be',
        'prepared',
        'in',
        'case',
        'of',
        'emergency',
        'to',
        'put',
        'afloat',
        'a',
        'powerful',
        'navy',
        'of',
        'new',
        'ships',
        'almost',
        'as',
        'soon',
        'as',
        'old',
        'ones',
        'could',
        'be',
        'repaired',
        'the',
        'modifications',
        'in',
        'this',
        'part',
        'of',
        'the',
        'service',
        'suggested',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'which',
        'are',
        'noticed',
        'more',
        'in',
        'detail',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'are',
        'again',
        'recommended',
        'to',
        'your',
        'serious',
        'attention',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'in',
        'like',
        'manner',
        'exhibits',
        'a',
        'satisfactory',
        'view',
        'of',
        'the',
        'important',
        'branch',
        'of',
        'the',
        'government',
        'under',
        'his',
        'charge',
        'in',
        'addition',
        'to',
        'the',
        'benefits',
        'already',
        'secured',
        'by',
        'the',
        'operations',
        'of',
        'the',
        'post',
        'office',
        'department',
        'considerable',
        'improvements',
        'within',
        'the',
        'present',
        'year',
        'have',
        'been',
        'made',
        'by',
        'an',
        'increase',
        'in',
        'the',
        'accommodation',
        'afforded',
        'by',
        'stage',
        'coaches',
        'and',
        'in',
        'the',
        'frequency',
        'and',
        'celerity',
        'of',
        'the',
        'mail',
        'between',
        'some',
        'of',
        'the',
        'most',
        'important',
        'points',
        'of',
        'the',
        'union',
        'under',
        'the',
        'late',
        'contracts',
        'improvements',
        'have',
        'been',
        'provided',
        'for',
        'the',
        'southern',
        'section',
        'of',
        'the',
        'country',
        'and',
        'at',
        'the',
        'same',
        'time',
        'an',
        'annual',
        'saving',
        'made',
        'of',
        'upward',
        'of',
        'k',
        'not',
        'with',
        'standing',
        'the',
        'excess',
        'of',
        'expenditure',
        'beyond',
        'the',
        'current',
        'receipts',
        'for',
        'a',
        'few',
        'years',
        'past',
        'necessarily',
        'incurred',
        'in',
        'the',
        'fulfillment',
        'of',
        'existing',
        'contracts',
        'and',
        'in',
        'the',
        'additional',
        'expenses',
        'between',
        'the',
        'periods',
        'of',
        'contracting',
        'to',
        'meet',
        'the',
        'demands',
        'created',
        'by',
        'the',
        'rapid',
        'growth',
        'and',
        'extension',
        'of',
        'our',
        'flourishing',
        'country',
        'yet',
        'the',
        'satisfactory',
        'assurance',
        'is',
        'given',
        'that',
        'the',
        'future',
        'revenue',
        'of',
        'the',
        'department',
        'will',
        'be',
        'sufficient',
        'to',
        'meets',
        'its',
        'extensive',
        'engagements',
        'the',
        'system',
        'recently',
        'introduced',
        'that',
        'subjects',
        'its',
        'receipts',
        'and',
        'disbursements',
        'to',
        'strict',
        'regulation',
        'has',
        'entirely',
        'fulfilled',
        'its',
        'designs',
        'it',
        'gives',
        'full',
        'assurance',
        'of',
        'the',
        'punctual',
        'transmission',
        'as',
        'well',
        'as',
        'the',
        'security',
        'of',
        'the',
        'funds',
        'of',
        'the',
        'department',
        'the',
        'efficiency',
        'and',
        'industry',
        'of',
        'its',
        'officers',
        'and',
        'the',
        'ability',
        'and',
        'energy',
        'of',
        'contractors',
        'justify',
        'an',
        'increased',
        'confidence',
        'in',
        'its',
        'continued',
        'prosperity',
        'the',
        'attention',
        'of',
        'congress',
        'was',
        'called',
        'on',
        'a',
        'former',
        'occasion',
        'to',
        'the',
        'necessity',
        'of',
        'such',
        'a',
        'modification',
        'in',
        'the',
        'office',
        'of',
        'attorney',
        'general',
        'of',
        'the',
        'united',
        'states',
        'as',
        'would',
        'render',
        'it',
        'more',
        'adequate',
        'to',
        'the',
        'wants',
        'of',
        'the',
        'public',
        'service',
        'this',
        'resulted',
        'in',
        'the',
        'establishment',
        'of',
        'the',
        'office',
        'of',
        'solicitor',
        'of',
        'the',
        'treasury',
        'and',
        'the',
        'earliest',
        'measures',
        'were',
        'taken',
        'to',
        'give',
        'effect',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'law',
        'which',
        'authorized',
        'the',
        'appointment',
        'of',
        'that',
        'officer',
        'and',
        'defined',
        'his',
        'duties',
        'but',
        'it',
        'is',
        'not',
        'believed',
        'that',
        'this',
        'provision',
        'however',
        'useful',
        'in',
        'itself',
        'is',
        'calculated',
        'to',
        'supersede',
        'the',
        'necessity',
        'of',
        'extending',
        'the',
        'duties',
        'and',
        'powers',
        'of',
        'the',
        'attorney',
        "general's",
        'office',
        'on',
        'the',
        'contrary',
        'i',
        'am',
        'convinced',
        'that',
        'the',
        'public',
        'interest',
        'would',
        'be',
        'greatly',
        'promoted',
        'by',
        'giving',
        'to',
        'that',
        'officer',
        'the',
        'general',
        'superintendence',
        'of',
        'the',
        'various',
        'law',
        'agents',
        'of',
        'the',
        'government',
        'and',
        'of',
        'all',
        'law',
        'proceedings',
        'whether',
        'civil',
        'or',
        'criminal',
        'in',
        'which',
        'the',
        'united',
        'states',
        'may',
        'be',
        'interested',
        'allowing',
        'him',
        'at',
        'the',
        'same',
        'time',
        'such',
        'compensation',
        'as',
        'would',
        'enable',
        'him',
        'to',
        'devote',
        'his',
        'undivided',
        'attention',
        'to',
        'the',
        'public',
        'business',
        'i',
        'think',
        'such',
        'a',
        'provision',
        'is',
        'alike',
        'due',
        'to',
        'the',
        'public',
        'and',
        'to',
        'the',
        'officer',
        'occasions',
        'of',
        'reference',
        'from',
        'the',
        'different',
        'executive',
        'departments',
        'to',
        'the',
        'attorney',
        'general',
        'are',
        'of',
        'frequent',
        'occurrence',
        'and',
        'the',
        'prompt',
        'decision',
        'of',
        'the',
        'questions',
        'so',
        'referred',
        'tends',
        'much',
        'to',
        'facilitate',
        'the',
        'dispatch',
        'of',
        'business',
        'in',
        'those',
        'departments',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'hereto',
        'appended',
        'shows',
        'also',
        'a',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'not',
        'specifically',
        'intrusted',
        'to',
        'any',
        'officer',
        'which',
        'might',
        'be',
        'advantageously',
        'committed',
        'to',
        'the',
        'attorney',
        'general',
        'but',
        'independently',
        'of',
        'those',
        'considerations',
        'this',
        'office',
        'is',
        'now',
        'one',
        'of',
        'daily',
        'duty',
        'it',
        'was',
        'originally',
        'organized',
        'and',
        'its',
        'compensation',
        'fixed',
        'with',
        'a',
        'view',
        'to',
        'occasional',
        'service',
        'leaving',
        'to',
        'the',
        'incumbent',
        'time',
        'for',
        'the',
        'exercise',
        'of',
        'his',
        'profession',
        'in',
        'private',
        'practice',
        'the',
        'state',
        'of',
        'things',
        'which',
        'warranted',
        'such',
        'an',
        'organization',
        'no',
        'longer',
        'exists',
        'the',
        'frequent',
        'claims',
        'upon',
        'the',
        'services',
        'of',
        'this',
        'officer',
        'would',
        'render',
        'his',
        'absence',
        'from',
        'the',
        'seat',
        'of',
        'government',
        'in',
        'professional',
        'attendance',
        'upon',
        'the',
        'courts',
        'injurious',
        'to',
        'the',
        'public',
        'service',
        'and',
        'the',
        'interests',
        'of',
        'the',
        'government',
        'could',
        'not',
        'fail',
        'to',
        'be',
        'promoted',
        'by',
        'charging',
        'him',
        'with',
        'the',
        'general',
        'superintendence',
        'of',
        'all',
        'its',
        'legal',
        'concerns',
        'under',
        'a',
        'strong',
        'conviction',
        'of',
        'the',
        'justness',
        'of',
        'these',
        'suggestions',
        'i',
        'recommend',
        'it',
        'to',
        'congress',
        'to',
        'make',
        'the',
        'necessary',
        'provisions',
        'for',
        'giving',
        'effect',
        'to',
        'them',
        'and',
        'to',
        'place',
        'the',
        'attorney',
        'general',
        'in',
        'regard',
        'to',
        'compensation',
        'on',
        'the',
        'same',
        'footing',
        'with',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'to',
        'this',
        'officer',
        'might',
        'also',
        'be',
        'intrusted',
        'a',
        'cognizance',
        'of',
        'the',
        'cases',
        'of',
        'insolvency',
        'in',
        'public',
        'debtors',
        'especially',
        'if',
        'the',
        'views',
        'which',
        'i',
        'submitted',
        'on',
        'this',
        'subject',
        'last',
        'year',
        'should',
        'meet',
        'the',
        'approbation',
        'of',
        'congress',
        'to',
        'which',
        'i',
        'again',
        'solicit',
        'your',
        'attention',
        'your',
        'attention',
        'is',
        'respectfully',
        'invited',
        'to',
        'the',
        'situation',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'placed',
        'by',
        'the',
        'constitution',
        'under',
        'the',
        'exclusive',
        'jurisdiction',
        'and',
        'control',
        'of',
        'congress',
        'this',
        'district',
        'is',
        'certainly',
        'entitled',
        'to',
        'a',
        'much',
        'greater',
        'share',
        'of',
        'its',
        'consideration',
        'than',
        'it',
        'has',
        'yet',
        'received',
        'there',
        'is',
        'a',
        'want',
        'of',
        'uniformity',
        'in',
        'its',
        'laws',
        'particularly',
        'in',
        'those',
        'of',
        'a',
        'penal',
        'character',
        'which',
        'increases',
        'the',
        'expense',
        'of',
        'their',
        'administration',
        'and',
        'subjects',
        'the',
        'people',
        'to',
        'all',
        'the',
        'inconveniences',
        'which',
        'result',
        'from',
        'the',
        'operation',
        'of',
        'different',
        'codes',
        'in',
        'so',
        'small',
        'a',
        'territory',
        'on',
        'different',
        'sides',
        'of',
        'the',
        'potomac',
        'the',
        'same',
        'offense',
        'is',
        'punishable',
        'in',
        'unequal',
        'degrees',
        'and',
        'the',
        'peculiarities',
        'of',
        'many',
        'of',
        'the',
        'early',
        'laws',
        'of',
        'md',
        'and',
        'va',
        'remain',
        'in',
        'force',
        'not',
        'with',
        'standing',
        'their',
        'repugnance',
        'in',
        'some',
        'cases',
        'to',
        'the',
        'improvements',
        'which',
        'have',
        'superseded',
        'them',
        'in',
        'those',
        'states',
        'besides',
        'a',
        'remedy',
        'for',
        'these',
        'evils',
        'which',
        'is',
        'loudly',
        'called',
        'for',
        'it',
        'is',
        'respectfully',
        'submitted',
        'whether',
        'a',
        'provision',
        'authorizing',
        'the',
        'election',
        'of',
        'a',
        'delegate',
        'to',
        'represent',
        'the',
        'wants',
        'of',
        'the',
        'citizens',
        'of',
        'this',
        'district',
        'on',
        'the',
        'floor',
        'of',
        'congress',
        'is',
        'not',
        'due',
        'to',
        'them',
        'and',
        'to',
        'the',
        'character',
        'of',
        'our',
        'government',
        'no',
        'principles',
        'of',
        'freedom',
        'and',
        'there',
        'is',
        'none',
        'more',
        'important',
        'than',
        'that',
        'which',
        'cultivates',
        'a',
        'proper',
        'relation',
        'between',
        'the',
        'governors',
        'and',
        'the',
        'governed',
        'imperfect',
        'as',
        'this',
        'must',
        'be',
        'in',
        'this',
        'case',
        'yet',
        'it',
        'is',
        'believed',
        'that',
        'it',
        'would',
        'be',
        'greatly',
        'improved',
        'by',
        'a',
        'representation',
        'in',
        'congress',
        'with',
        'the',
        'same',
        'privileges',
        'that',
        'are',
        'allowed',
        'to',
        'the',
        'other',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'the',
        'penitentiary',
        'is',
        'ready',
        'for',
        'the',
        'reception',
        'of',
        'convicts',
        'and',
        'only',
        'awaits',
        'the',
        'necessary',
        'legislation',
        'to',
        'put',
        'it',
        'into',
        'operation',
        'as',
        'one',
        'object',
        'of',
        'which',
        'i',
        'beg',
        'leave',
        'to',
        'recall',
        'your',
        'attention',
        'to',
        'the',
        'propriety',
        'of',
        'providing',
        'suitable',
        'compensation',
        'for',
        'the',
        'officers',
        'charged',
        'with',
        'its',
        'inspection',
        'the',
        'importance',
        'of',
        'the',
        'principles',
        'involved',
        'in',
        'the',
        'inquiry',
        'whether',
        'it',
        'will',
        'be',
        'proper',
        'to',
        'recharter',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'requires',
        'that',
        'i',
        'should',
        'again',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'nothing',
        'has',
        'occurred',
        'to',
        'lessen',
        'in',
        'any',
        'degree',
        'the',
        'dangers',
        'which',
        'many',
        'of',
        'our',
        'citizens',
        'apprehend',
        'from',
        'that',
        'institution',
        'as',
        'at',
        'present',
        'organized',
        'in',
        'the',
        'spirit',
        'of',
        'improvement',
        'and',
        'compromise',
        'which',
        'distinguishes',
        'our',
        'country',
        'and',
        'its',
        'institutions',
        'it',
        'becomes',
        'us',
        'to',
        'inquire',
        'whether',
        'it',
        'be',
        'not',
        'possible',
        'to',
        'secure',
        'the',
        'advantages',
        'afforded',
        'by',
        'the',
        'present',
        'bank',
        'through',
        'the',
        'agency',
        'of',
        'a',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'so',
        'modified',
        'in',
        'its',
        'principles',
        'and',
        'structures',
        'as',
        'to',
        'obviate',
        'constitutional',
        'and',
        'other',
        'objections',
        'it',
        'is',
        'thought',
        'practicable',
        'to',
        'organize',
        'such',
        'a',
        'bank',
        'with',
        'the',
        'necessary',
        'officers',
        'as',
        'a',
        'branch',
        'of',
        'the',
        'treasury',
        'department',
        'based',
        'on',
        'the',
        'public',
        'and',
        'individual',
        'deposits',
        'without',
        'power',
        'to',
        'make',
        'loans',
        'or',
        'purchase',
        'property',
        'which',
        'shall',
        'remit',
        'the',
        'funds',
        'of',
        'the',
        'government',
        'and',
        'the',
        'expense',
        'of',
        'which',
        'may',
        'be',
        'paid',
        'if',
        'thought',
        'advisable',
        'by',
        'allowing',
        'its',
        'officers',
        'to',
        'sell',
        'bills',
        'of',
        'exchange',
        'to',
        'private',
        'individuals',
        'at',
        'a',
        'moderate',
        'premium',
        'not',
        'being',
        'a',
        'corporate',
        'body',
        'having',
        'no',
        'stock',
        'holders',
        'debtors',
        'or',
        'property',
        'and',
        'but',
        'few',
        'officers',
        'it',
        'would',
        'not',
        'be',
        'obnoxious',
        'to',
        'the',
        'constitutional',
        'objections',
        'which',
        'are',
        'urged',
        'against',
        'the',
        'present',
        'bank',
        'and',
        'having',
        'no',
        'means',
        'to',
        'operate',
        'on',
        'the',
        'hopes',
        'fears',
        'or',
        'interests',
        'of',
        'large',
        'masses',
        'of',
        'the',
        'community',
        'it',
        'would',
        'be',
        'shorn',
        'of',
        'the',
        'influence',
        'which',
        'makes',
        'that',
        'bank',
        'formidable',
        'the',
        'states',
        'would',
        'be',
        'strengthened',
        'by',
        'having',
        'in',
        'their',
        'hands',
        'the',
        'means',
        'of',
        'furnishing',
        'the',
        'local',
        'paper',
        'currency',
        'through',
        'their',
        'own',
        'banks',
        'while',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'though',
        'issuing',
        'no',
        'paper',
        'would',
        'check',
        'the',
        'issues',
        'of',
        'the',
        'state',
        'banks',
        'by',
        'taking',
        'their',
        'notes',
        'in',
        'deposit',
        'and',
        'for',
        'exchange',
        'only',
        'so',
        'long',
        'as',
        'they',
        'continue',
        'to',
        'be',
        'redeemed',
        'with',
        'specie',
        'in',
        'times',
        'of',
        'public',
        'emergency',
        'the',
        'capacities',
        'of',
        'such',
        'an',
        'institution',
        'might',
        'be',
        'enlarged',
        'by',
        'legislative',
        'provisions',
        'these',
        'suggestions',
        'are',
        'made',
        'not',
        'so',
        'much',
        'as',
        'a',
        'recommendation',
        'as',
        'with',
        'a',
        'view',
        'of',
        'calling',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'possible',
        'modifications',
        'of',
        'a',
        'system',
        'which',
        'can',
        'not',
        'continue',
        'to',
        'exist',
        'in',
        'its',
        'present',
        'form',
        'without',
        'occasional',
        'collisions',
        'with',
        'the',
        'local',
        'authorities',
        'and',
        'perpetual',
        'apprehensions',
        'and',
        'discontent',
        'on',
        'the',
        'part',
        'of',
        'the',
        'states',
        'and',
        'the',
        'people',
        'in',
        'conclusion',
        'fellow',
        'citizens',
        'allow',
        'me',
        'to',
        'invoke',
        'in',
        'behalf',
        'of',
        'your',
        'deliberations',
        'that',
        'spirit',
        'of',
        'conciliation',
        'and',
        'disinterestedness',
        'which',
        'is',
        'the',
        'gift',
        'of',
        'patriotism',
        'under',
        'an',
        'over',
        'ruling',
        'and',
        'merciful',
        'providence',
        'the',
        'agency',
        'of',
        'this',
        'spirit',
        'has',
        'thus',
        'far',
        'been',
        'signalized',
        'in',
        'the',
        'prosperity',
        'and',
        'glory',
        'of',
        'our',
        'beloved',
        'country',
        'may',
        'its',
        'influence',
        'be',
        'eternal',
        'andrew',
        'jackson'],
 1831: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'representation',
        'of',
        'the',
        'people',
        'has',
        'been',
        'renewed',
        'for',
        'the',
        'nd',
        'time',
        'since',
        'the',
        'constitution',
        'they',
        'formed',
        'has',
        'been',
        'in',
        'force',
        'for',
        'near',
        'half',
        'a',
        'century',
        'the',
        'chief',
        'magistrates',
        'who',
        'have',
        'been',
        'successively',
        'chosen',
        'have',
        'made',
        'their',
        'annual',
        'communications',
        'of',
        'the',
        'state',
        'of',
        'the',
        'nation',
        'to',
        'its',
        'representatives',
        'generally',
        'these',
        'communications',
        'have',
        'been',
        'of',
        'the',
        'most',
        'gratifying',
        'nature',
        'testifying',
        'an',
        'advance',
        'in',
        'all',
        'the',
        'improvements',
        'of',
        'social',
        'and',
        'all',
        'the',
        'securities',
        'of',
        'political',
        'life',
        'but',
        'frequently',
        'and',
        'justly',
        'as',
        'you',
        'have',
        'been',
        'called',
        'on',
        'to',
        'be',
        'grateful',
        'for',
        'the',
        'bounties',
        'of',
        'providence',
        'at',
        'few',
        'periods',
        'have',
        'they',
        'been',
        'more',
        'abundantly',
        'or',
        'extensively',
        'bestowed',
        'than',
        'at',
        'the',
        'present',
        'rarely',
        'if',
        'ever',
        'have',
        'we',
        'had',
        'greater',
        'reason',
        'to',
        'congratulate',
        'each',
        'other',
        'on',
        'the',
        'continued',
        'and',
        'increasing',
        'prosperity',
        'of',
        'our',
        'beloved',
        'country',
        'agriculture',
        'the',
        'first',
        'and',
        'most',
        'important',
        'occupation',
        'of',
        'man',
        'has',
        'compensated',
        'the',
        'labors',
        'of',
        'the',
        'husband',
        'man',
        'with',
        'plentiful',
        'crops',
        'of',
        'all',
        'the',
        'varied',
        'products',
        'of',
        'our',
        'extensive',
        'country',
        'manufactures',
        'have',
        'been',
        'established',
        'in',
        'which',
        'the',
        'funds',
        'of',
        'the',
        'capitalist',
        'find',
        'a',
        'profitable',
        'investment',
        'and',
        'which',
        'give',
        'employment',
        'and',
        'subsistence',
        'to',
        'a',
        'numerous',
        'and',
        'increasing',
        'body',
        'of',
        'industrious',
        'and',
        'dexterous',
        'mechanics',
        'the',
        'laborer',
        'is',
        'rewarded',
        'by',
        'high',
        'wages',
        'in',
        'the',
        'construction',
        'of',
        'works',
        'of',
        'internal',
        'improvement',
        'which',
        'are',
        'extending',
        'with',
        'unprecedented',
        'rapidity',
        'science',
        'is',
        'steadily',
        'penetrating',
        'the',
        'recesses',
        'of',
        'nature',
        'and',
        'disclosing',
        'her',
        'secrets',
        'while',
        'the',
        'ingenuity',
        'of',
        'free',
        'minds',
        'is',
        'subjecting',
        'the',
        'elements',
        'to',
        'the',
        'power',
        'of',
        'man',
        'and',
        'making',
        'each',
        'new',
        'conquest',
        'auxiliary',
        'to',
        'his',
        'comfort',
        'by',
        'our',
        'mails',
        'whose',
        'speed',
        'is',
        'regularly',
        'increased',
        'and',
        'whose',
        'routes',
        'are',
        'every',
        'year',
        'extended',
        'the',
        'communication',
        'of',
        'public',
        'intelligence',
        'and',
        'private',
        'business',
        'is',
        'rendered',
        'frequent',
        'and',
        'safe',
        'the',
        'intercourse',
        'between',
        'distant',
        'cities',
        'which',
        'it',
        'formerly',
        'required',
        'weeks',
        'to',
        'accomplish',
        'is',
        'now',
        'effected',
        'in',
        'a',
        'few',
        'days',
        'and',
        'in',
        'the',
        'construction',
        'of',
        'rail',
        'roads',
        'and',
        'the',
        'application',
        'of',
        'steam',
        'power',
        'we',
        'have',
        'a',
        'reasonable',
        'prospect',
        'that',
        'the',
        'extreme',
        'parts',
        'of',
        'our',
        'country',
        'will',
        'be',
        'so',
        'much',
        'approximated',
        'and',
        'those',
        'most',
        'isolated',
        'by',
        'the',
        'obstacles',
        'of',
        'nature',
        'rendered',
        'so',
        'accessible',
        'as',
        'to',
        'remove',
        'an',
        'apprehension',
        'some',
        'times',
        'entertained',
        'that',
        'the',
        'great',
        'extent',
        'of',
        'the',
        'union',
        'would',
        'endanger',
        'its',
        'permanent',
        'existence',
        'if',
        'from',
        'the',
        'satisfactory',
        'view',
        'of',
        'our',
        'agriculture',
        'manufactures',
        'and',
        'internal',
        'improvements',
        'we',
        'turn',
        'to',
        'the',
        'state',
        'of',
        'our',
        'navigation',
        'and',
        'trade',
        'with',
        'foreign',
        'nations',
        'and',
        'between',
        'the',
        'states',
        'we',
        'shall',
        'scarcely',
        'find',
        'less',
        'cause',
        'for',
        'gratulation',
        'a',
        'beneficent',
        'providence',
        'has',
        'provided',
        'for',
        'their',
        'exercise',
        'and',
        'encouragement',
        'an',
        'extensive',
        'coast',
        'indented',
        'by',
        'capacious',
        'bays',
        'noble',
        'rivers',
        'inland',
        'seas',
        'with',
        'a',
        'country',
        'productive',
        'of',
        'every',
        'material',
        'for',
        'ship',
        'building',
        'and',
        'every',
        'commodity',
        'for',
        'gainful',
        'commerce',
        'and',
        'filled',
        'with',
        'a',
        'population',
        'active',
        'intelligent',
        'well',
        'informed',
        'and',
        'fearless',
        'of',
        'danger',
        'these',
        'advantages',
        'are',
        'not',
        'neglected',
        'and',
        'an',
        'impulse',
        'has',
        'lately',
        'been',
        'given',
        'to',
        'commercial',
        'enterprise',
        'which',
        'fills',
        'our',
        'ship',
        'yards',
        'with',
        'new',
        'constructions',
        'encourages',
        'all',
        'the',
        'arts',
        'and',
        'branches',
        'of',
        'industry',
        'connected',
        'with',
        'them',
        'crowds',
        'the',
        'wharves',
        'of',
        'our',
        'cities',
        'with',
        'vessels',
        'and',
        'covers',
        'the',
        'most',
        'distant',
        'seas',
        'with',
        'our',
        'canvas',
        'let',
        'us',
        'be',
        'grateful',
        'for',
        'these',
        'blessings',
        'to',
        'the',
        'beneficent',
        'being',
        'who',
        'has',
        'conferred',
        'them',
        'and',
        'who',
        'suffers',
        'us',
        'to',
        'indulge',
        'a',
        'reasonable',
        'hope',
        'of',
        'their',
        'continuance',
        'and',
        'extension',
        'while',
        'we',
        'neglect',
        'not',
        'the',
        'means',
        'by',
        'which',
        'they',
        'may',
        'be',
        'preserved',
        'if',
        'we',
        'may',
        'dare',
        'to',
        'judge',
        'of',
        'his',
        'future',
        'designs',
        'by',
        'the',
        'manner',
        'in',
        'which',
        'his',
        'past',
        'favors',
        'have',
        'been',
        'bestowed',
        'he',
        'has',
        'made',
        'our',
        'national',
        'prosperity',
        'to',
        'depend',
        'on',
        'the',
        'preservation',
        'of',
        'our',
        'liberties',
        'our',
        'national',
        'force',
        'on',
        'our',
        'federal',
        'union',
        'and',
        'our',
        'individual',
        'happiness',
        'on',
        'the',
        'maintenance',
        'of',
        'our',
        'state',
        'rights',
        'and',
        'wise',
        'institutions',
        'if',
        'we',
        'are',
        'prosperous',
        'at',
        'home',
        'and',
        'respected',
        'abroad',
        'it',
        'is',
        'because',
        'we',
        'are',
        'free',
        'united',
        'industrious',
        'and',
        'obedient',
        'to',
        'the',
        'laws',
        'while',
        'we',
        'continue',
        'so',
        'we',
        'shall',
        'by',
        'the',
        'blessing',
        'of',
        'heaven',
        'go',
        'on',
        'in',
        'the',
        'happy',
        'career',
        'we',
        'have',
        'begun',
        'and',
        'which',
        'has',
        'brought',
        'us',
        'in',
        'the',
        'short',
        'period',
        'of',
        'our',
        'political',
        'existence',
        'from',
        'a',
        'population',
        'of',
        'to',
        'from',
        'separate',
        'colonies',
        'to',
        'united',
        'states',
        'from',
        'weakness',
        'to',
        'strength',
        'from',
        'a',
        'rank',
        'scarcely',
        'marked',
        'in',
        'the',
        'scale',
        'of',
        'nations',
        'to',
        'a',
        'high',
        'place',
        'in',
        'their',
        'respect',
        'this',
        'last',
        'advantage',
        'is',
        'one',
        'that',
        'has',
        'resulted',
        'in',
        'a',
        'great',
        'degree',
        'from',
        'the',
        'principles',
        'which',
        'have',
        'guided',
        'our',
        'intercourse',
        'with',
        'foreign',
        'powers',
        'since',
        'we',
        'have',
        'assumed',
        'an',
        'equal',
        'station',
        'among',
        'them',
        'and',
        'hence',
        'the',
        'annual',
        'account',
        'which',
        'the',
        'executive',
        'renders',
        'to',
        'the',
        'country',
        'of',
        'the',
        'manner',
        'in',
        'which',
        'that',
        'branch',
        'of',
        'his',
        'duties',
        'has',
        'been',
        'fulfilled',
        'proves',
        'instructive',
        'and',
        'salutary',
        'the',
        'pacific',
        'and',
        'wise',
        'policy',
        'of',
        'our',
        'government',
        'kept',
        'us',
        'in',
        'a',
        'state',
        'of',
        'neutrality',
        'during',
        'the',
        'wars',
        'that',
        'have',
        'at',
        'different',
        'periods',
        'since',
        'our',
        'political',
        'existence',
        'been',
        'carried',
        'on',
        'by',
        'other',
        'powers',
        'but',
        'this',
        'policy',
        'while',
        'it',
        'gave',
        'activity',
        'and',
        'extent',
        'to',
        'our',
        'commerce',
        'exposed',
        'it',
        'in',
        'the',
        'same',
        'proportion',
        'to',
        'injuries',
        'from',
        'the',
        'belligerent',
        'nations',
        'hence',
        'have',
        'arisen',
        'claims',
        'of',
        'indemnity',
        'for',
        'those',
        'injuries',
        'england',
        'france',
        'spain',
        'holland',
        'sweden',
        'denmark',
        'naples',
        'and',
        'lately',
        'portugal',
        'had',
        'all',
        'in',
        'a',
        'greater',
        'or',
        'less',
        'degree',
        'infringed',
        'our',
        'neutral',
        'rights',
        'demands',
        'for',
        'reparation',
        'were',
        'made',
        'upon',
        'all',
        'they',
        'have',
        'had',
        'in',
        'all',
        'and',
        'continue',
        'to',
        'have',
        'in',
        'some',
        'cases',
        'a',
        'leading',
        'influence',
        'on',
        'the',
        'nature',
        'of',
        'our',
        'relations',
        'with',
        'the',
        'powers',
        'on',
        'whom',
        'they',
        'were',
        'made',
        'of',
        'the',
        'claims',
        'upon',
        'england',
        'it',
        'is',
        'unnecessary',
        'to',
        'speak',
        'further',
        'than',
        'to',
        'say',
        'that',
        'the',
        'state',
        'of',
        'things',
        'to',
        'which',
        'their',
        'prosecution',
        'and',
        'denial',
        'gave',
        'rise',
        'has',
        'been',
        'succeeded',
        'by',
        'arrangements',
        'productive',
        'of',
        'mutual',
        'good',
        'feeling',
        'and',
        'amicable',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'which',
        'it',
        'is',
        'hoped',
        'will',
        'not',
        'be',
        'interrupted',
        'one',
        'of',
        'these',
        'arrangements',
        'is',
        'that',
        'relating',
        'to',
        'the',
        'colonial',
        'trade',
        'which',
        'was',
        'communicated',
        'to',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'and',
        'although',
        'the',
        'short',
        'period',
        'during',
        'which',
        'it',
        'has',
        'been',
        'in',
        'force',
        'will',
        'not',
        'enable',
        'me',
        'to',
        'form',
        'an',
        'accurate',
        'judgment',
        'of',
        'its',
        'operation',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'it',
        'will',
        'prove',
        'highly',
        'beneficial',
        'the',
        'trade',
        'thereby',
        'authorized',
        'has',
        'employed',
        'to',
        'upward',
        'of',
        'k',
        'tons',
        'of',
        'american',
        'and',
        'k',
        'tons',
        'of',
        'foreign',
        'shipping',
        'in',
        'the',
        'outward',
        'voyages',
        'and',
        'in',
        'the',
        'inward',
        'nearly',
        'an',
        'equal',
        'amount',
        'of',
        'american',
        'and',
        'k',
        'only',
        'of',
        'foreign',
        'tonnage',
        'advantages',
        'too',
        'have',
        'resulted',
        'to',
        'our',
        'agricultural',
        'interests',
        'from',
        'the',
        'state',
        'of',
        'the',
        'trade',
        'between',
        'canada',
        'and',
        'our',
        'territories',
        'and',
        'states',
        'bordering',
        'or',
        'the',
        'st',
        'lawrence',
        'and',
        'the',
        'lakes',
        'which',
        'may',
        'prove',
        'more',
        'than',
        'equivalent',
        'to',
        'the',
        'loss',
        'sustained',
        'by',
        'the',
        'discrimination',
        'made',
        'to',
        'favor',
        'the',
        'trade',
        'of',
        'the',
        'northern',
        'colonies',
        'with',
        'the',
        'west',
        'indies',
        'after',
        'our',
        'transition',
        'from',
        'the',
        'state',
        'of',
        'colonies',
        'to',
        'that',
        'of',
        'an',
        'independent',
        'nation',
        'many',
        'points',
        'were',
        'found',
        'necessary',
        'to',
        'be',
        'settled',
        'between',
        'us',
        'and',
        'great',
        'britain',
        'among',
        'them',
        'was',
        'the',
        'demarcation',
        'of',
        'boundaries',
        'not',
        'described',
        'with',
        'sufficient',
        'precision',
        'in',
        'the',
        'treaty',
        'of',
        'peace',
        'some',
        'of',
        'the',
        'lines',
        'that',
        'divide',
        'the',
        'states',
        'and',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'from',
        'the',
        'british',
        'provinces',
        'have',
        'been',
        'definitively',
        'fixed',
        'that',
        'however',
        'which',
        'separates',
        'us',
        'from',
        'the',
        'provinces',
        'of',
        'canada',
        'and',
        'new',
        'brunswick',
        'to',
        'the',
        'north',
        'and',
        'the',
        'east',
        'was',
        'still',
        'in',
        'dispute',
        'when',
        'i',
        'came',
        'into',
        'office',
        'but',
        'i',
        'found',
        'arrangements',
        'made',
        'for',
        'its',
        'settlement',
        'over',
        'which',
        'i',
        'had',
        'no',
        'control',
        'the',
        'commissioners',
        'who',
        'had',
        'been',
        'appointed',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'having',
        'been',
        'unable',
        'to',
        'agree',
        'a',
        'convention',
        'was',
        'made',
        'with',
        'great',
        'britain',
        'by',
        'my',
        'immediate',
        'predecessor',
        'in',
        'office',
        'with',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'by',
        'which',
        'it',
        'was',
        'agreed',
        'that',
        'the',
        'points',
        'of',
        'difference',
        'which',
        'have',
        'arisen',
        'in',
        'the',
        'settlement',
        'of',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'american',
        'and',
        'british',
        'dominions',
        'as',
        'described',
        'in',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'shall',
        'be',
        'referred',
        'as',
        'therein',
        'provided',
        'to',
        'some',
        'friendly',
        'sovereign',
        'or',
        'state',
        'who',
        'shall',
        'be',
        'invited',
        'to',
        'investigate',
        'and',
        'make',
        'a',
        'decision',
        'upon',
        'such',
        'points',
        'of',
        'difference',
        'and',
        'the',
        'king',
        'of',
        'the',
        'netherlands',
        'having',
        'by',
        'the',
        'late',
        'president',
        'and',
        'his',
        'britannic',
        'majesty',
        'been',
        'designated',
        'as',
        'such',
        'friendly',
        'sovereign',
        'it',
        'became',
        'my',
        'duty',
        'to',
        'carry',
        'with',
        'good',
        'faith',
        'the',
        'agreement',
        'so',
        'made',
        'into',
        'full',
        'effect',
        'to',
        'this',
        'end',
        'i',
        'caused',
        'all',
        'the',
        'measures',
        'to',
        'be',
        'taken',
        'which',
        'were',
        'necessary',
        'to',
        'a',
        'full',
        'exposition',
        'of',
        'our',
        'case',
        'to',
        'the',
        'sovereign',
        'arbiter',
        'and',
        'nominated',
        'as',
        'minister',
        'plenipotentiary',
        'to',
        'his',
        'court',
        'a',
        'distinguished',
        'citizen',
        'of',
        'the',
        'state',
        'most',
        'interested',
        'in',
        'the',
        'question',
        'and',
        'who',
        'had',
        'been',
        'one',
        'of',
        'the',
        'agents',
        'previously',
        'employed',
        'for',
        'settling',
        'the',
        'controversy',
        'on',
        'his',
        'majesty',
        'the',
        'king',
        'of',
        'the',
        'netherlands',
        'delivered',
        'to',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'great',
        'britain',
        'his',
        'written',
        'opinion',
        'on',
        'the',
        'case',
        'referred',
        'to',
        'him',
        'the',
        'papers',
        'in',
        'relation',
        'to',
        'the',
        'subject',
        'will',
        'be',
        'communicated',
        'by',
        'a',
        'special',
        'message',
        'to',
        'the',
        'proper',
        'branch',
        'of',
        'the',
        'government',
        'with',
        'the',
        'perfect',
        'confidence',
        'that',
        'its',
        'wisdom',
        'will',
        'adopt',
        'such',
        'measures',
        'as',
        'will',
        'secure',
        'an',
        'amicable',
        'settlement',
        'of',
        'the',
        'controversy',
        'without',
        'infringing',
        'any',
        'constitutional',
        'right',
        'of',
        'the',
        'states',
        'immediately',
        'interested',
        'it',
        'affords',
        'me',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'suggestions',
        'made',
        'by',
        'my',
        'direction',
        'to',
        'the',
        'chargé',
        "d'affaires",
        'of',
        'his',
        'britannic',
        'majesty',
        'to',
        'this',
        'government',
        'have',
        'had',
        'their',
        'desired',
        'effect',
        'in',
        'producing',
        'the',
        'release',
        'of',
        'certain',
        'american',
        'citizens',
        'who',
        'were',
        'imprisoned',
        'for',
        'setting',
        'up',
        'the',
        'authority',
        'of',
        'the',
        'state',
        'of',
        'maine',
        'at',
        'a',
        'place',
        'in',
        'the',
        'disputed',
        'territory',
        'under',
        'the',
        'actual',
        'jurisdiction',
        'of',
        'his',
        'britannic',
        'majesty',
        'from',
        'this',
        'and',
        'the',
        'assurances',
        'i',
        'have',
        'received',
        'of',
        'the',
        'desire',
        'of',
        'the',
        'local',
        'authorities',
        'to',
        'avoid',
        'any',
        'cause',
        'of',
        'collision',
        'i',
        'have',
        'the',
        'best',
        'hopes',
        'that',
        'a',
        'good',
        'understanding',
        'will',
        'be',
        'kept',
        'up',
        'until',
        'it',
        'is',
        'confirmed',
        'by',
        'the',
        'final',
        'disposition',
        'of',
        'the',
        'subject',
        'the',
        'amicable',
        'relations',
        'which',
        'now',
        'subsist',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'the',
        'increasing',
        'intercourse',
        'between',
        'their',
        'citizens',
        'and',
        'the',
        'rapid',
        'obliteration',
        'of',
        'unfriendly',
        'prejudices',
        'to',
        'which',
        'former',
        'events',
        'naturally',
        'gave',
        'rise',
        'concurred',
        'to',
        'present',
        'this',
        'as',
        'a',
        'fit',
        'period',
        'for',
        'renewing',
        'our',
        'endeavors',
        'to',
        'provide',
        'against',
        'the',
        'recurrence',
        'of',
        'causes',
        'of',
        'irritation',
        'which',
        'in',
        'the',
        'event',
        'of',
        'war',
        'between',
        'great',
        'britain',
        'and',
        'any',
        'other',
        'power',
        'would',
        'inevitably',
        'endanger',
        'our',
        'peace',
        'animated',
        'by',
        'the',
        'sincerest',
        'desire',
        'to',
        'avoid',
        'such',
        'a',
        'state',
        'of',
        'things',
        'and',
        'peacefully',
        'to',
        'secure',
        'under',
        'all',
        'possible',
        'circumstances',
        'the',
        'rights',
        'and',
        'honor',
        'of',
        'the',
        'country',
        'i',
        'have',
        'given',
        'such',
        'instructions',
        'to',
        'the',
        'minister',
        'lately',
        'sent',
        'to',
        'the',
        'court',
        'of',
        'london',
        'as',
        'will',
        'evince',
        'that',
        'desire',
        'and',
        'if',
        'met',
        'by',
        'a',
        'correspondent',
        'disposition',
        'which',
        'we',
        'can',
        'not',
        'doubt',
        'will',
        'put',
        'an',
        'end',
        'to',
        'causes',
        'of',
        'collision',
        'which',
        'without',
        'advantage',
        'to',
        'either',
        'tend',
        'to',
        'estrange',
        'from',
        'each',
        'other',
        'two',
        'nations',
        'who',
        'have',
        'every',
        'motive',
        'to',
        'preserve',
        'not',
        'only',
        'peace',
        'but',
        'an',
        'intercourse',
        'of',
        'the',
        'most',
        'amicable',
        'nature',
        'in',
        'my',
        'message',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'i',
        'expressed',
        'a',
        'confident',
        'hope',
        'that',
        'the',
        'justice',
        'of',
        'our',
        'claims',
        'upon',
        'france',
        'urged',
        'as',
        'they',
        'were',
        'with',
        'perseverance',
        'and',
        'signal',
        'ability',
        'by',
        'our',
        'minister',
        'there',
        'would',
        'finally',
        'be',
        'acknowledged',
        'this',
        'hope',
        'has',
        'been',
        'realized',
        'a',
        'treaty',
        'has',
        'been',
        'signed',
        'which',
        'will',
        'immediately',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'its',
        'approbation',
        'and',
        'which',
        'containing',
        'stipulations',
        'that',
        'require',
        'legislative',
        'acts',
        'must',
        'have',
        'the',
        'concurrence',
        'of',
        'both',
        'houses',
        'before',
        'it',
        'can',
        'be',
        'carried',
        'into',
        'effect',
        'by',
        'it',
        'the',
        'french',
        'government',
        'engage',
        'to',
        'pay',
        'a',
        'sum',
        'which',
        'if',
        'not',
        'quite',
        'equal',
        'to',
        'that',
        'which',
        'may',
        'be',
        'found',
        'due',
        'to',
        'our',
        'citizens',
        'will',
        'yet',
        'it',
        'is',
        'believed',
        'under',
        'all',
        'circumstances',
        'be',
        'deemed',
        'satisfactory',
        'by',
        'those',
        'interested',
        'the',
        'offer',
        'of',
        'a',
        'gross',
        'sum',
        'instead',
        'of',
        'the',
        'satisfaction',
        'of',
        'each',
        'individual',
        'claim',
        'was',
        'accepted',
        'because',
        'the',
        'only',
        'alternatives',
        'were',
        'a',
        'rigorous',
        'exaction',
        'of',
        'the',
        'whole',
        'amount',
        'stated',
        'to',
        'be',
        'due',
        'on',
        'each',
        'claim',
        'which',
        'might',
        'in',
        'some',
        'instances',
        'be',
        'exaggerated',
        'by',
        'design',
        'in',
        'other',
        'over',
        'rated',
        'through',
        'error',
        'and',
        'which',
        'therefore',
        'it',
        'would',
        'have',
        'been',
        'both',
        'ungracious',
        'and',
        'unjust',
        'to',
        'have',
        'insisted',
        'on',
        'or',
        'a',
        'settlement',
        'by',
        'a',
        'mixed',
        'commission',
        'to',
        'which',
        'the',
        'french',
        'negotiators',
        'were',
        'very',
        'averse',
        'and',
        'which',
        'experience',
        'in',
        'other',
        'cases',
        'had',
        'shewn',
        'to',
        'be',
        'dilatory',
        'and',
        'often',
        'wholly',
        'inadequate',
        'to',
        'the',
        'end',
        'a',
        'comparatively',
        'small',
        'sum',
        'is',
        'stipulated',
        'on',
        'our',
        'part',
        'to',
        'go',
        'to',
        'the',
        'extinction',
        'of',
        'all',
        'claims',
        'by',
        'french',
        'citizens',
        'on',
        'our',
        'government',
        'and',
        'a',
        'reduction',
        'of',
        'duties',
        'on',
        'our',
        'cotton',
        'and',
        'their',
        'wines',
        'has',
        'been',
        'agreed',
        'on',
        'as',
        'a',
        'consideration',
        'for',
        'the',
        'renunciation',
        'of',
        'an',
        'important',
        'claim',
        'for',
        'commercial',
        'privileges',
        'under',
        'the',
        'construction',
        'they',
        'gave',
        'to',
        'the',
        'treaty',
        'for',
        'the',
        'cession',
        'of',
        'louisiana',
        'should',
        'this',
        'treaty',
        'receive',
        'the',
        'proper',
        'sanction',
        'a',
        'source',
        'of',
        'irritation',
        'will',
        'be',
        'stopped',
        'that',
        'has',
        'for',
        'so',
        'many',
        'years',
        'in',
        'some',
        'degree',
        'alienated',
        'from',
        'each',
        'other',
        'two',
        'nations',
        'who',
        'from',
        'interest',
        'as',
        'well',
        'as',
        'the',
        'remembrance',
        'of',
        'early',
        'associations',
        'ought',
        'to',
        'cherish',
        'the',
        'most',
        'friendly',
        'relations',
        'an',
        'encouragement',
        'will',
        'be',
        'given',
        'for',
        'perseverance',
        'in',
        'the',
        'demands',
        'of',
        'justice',
        'by',
        'this',
        'new',
        'proof',
        'that',
        'if',
        'steadily',
        'pursued',
        'they',
        'will',
        'be',
        'listened',
        'to',
        'and',
        'admonition',
        'will',
        'be',
        'offered',
        'to',
        'those',
        'powers',
        'if',
        'any',
        'which',
        'may',
        'be',
        'inclined',
        'to',
        'evade',
        'them',
        'that',
        'they',
        'will',
        'never',
        'be',
        'abandoned',
        'above',
        'all',
        'a',
        'just',
        'confidence',
        'will',
        'be',
        'inspired',
        'in',
        'our',
        'fellow',
        'citizens',
        'that',
        'their',
        'government',
        'will',
        'exert',
        'all',
        'the',
        'powers',
        'with',
        'which',
        'they',
        'have',
        'invested',
        'it',
        'in',
        'support',
        'of',
        'their',
        'just',
        'claims',
        'upon',
        'foreign',
        'nations',
        'at',
        'the',
        'same',
        'time',
        'that',
        'the',
        'frank',
        'acknowledgment',
        'and',
        'provision',
        'for',
        'the',
        'payment',
        'of',
        'those',
        'which',
        'were',
        'addressed',
        'to',
        'our',
        'equity',
        'although',
        'unsupported',
        'by',
        'legal',
        'proof',
        'affords',
        'a',
        'practical',
        'illustration',
        'of',
        'our',
        'submission',
        'to',
        'the',
        'divine',
        'rule',
        'of',
        'doing',
        'to',
        'others',
        'what',
        'we',
        'desire',
        'they',
        'should',
        'do',
        'unto',
        'us',
        'sweden',
        'and',
        'denmark',
        'having',
        'made',
        'compensation',
        'for',
        'the',
        'irregularities',
        'committed',
        'by',
        'their',
        'vessels',
        'or',
        'in',
        'their',
        'ports',
        'to',
        'the',
        'perfect',
        'satisfaction',
        'of',
        'the',
        'parties',
        'concerned',
        'and',
        'having',
        'renewed',
        'the',
        'treaties',
        'of',
        'commerce',
        'entered',
        'into',
        'with',
        'them',
        'our',
        'political',
        'and',
        'commercial',
        'relations',
        'with',
        'those',
        'powers',
        'continue',
        'to',
        'be',
        'on',
        'the',
        'most',
        'friendly',
        'footing',
        'with',
        'spain',
        'our',
        'differences',
        'up',
        'to',
        'were',
        'settled',
        'by',
        'the',
        'treaty',
        'of',
        'washington',
        'of',
        'that',
        'date',
        'but',
        'at',
        'a',
        'subsequent',
        'period',
        'our',
        'commerce',
        'with',
        'the',
        'states',
        'formerly',
        'colonies',
        'of',
        'spain',
        'on',
        'the',
        'continent',
        'of',
        'america',
        'was',
        'annoyed',
        'and',
        'frequently',
        'interrupted',
        'by',
        'her',
        'public',
        'and',
        'private',
        'armed',
        'ships',
        'they',
        'captured',
        'many',
        'of',
        'our',
        'vessels',
        'prosecuting',
        'a',
        'lawful',
        'commerce',
        'and',
        'sold',
        'them',
        'and',
        'their',
        'cargoes',
        'and',
        'at',
        'one',
        'time',
        'to',
        'our',
        'demands',
        'for',
        'restoration',
        'and',
        'indemnity',
        'opposed',
        'the',
        'allegation',
        'that',
        'they',
        'were',
        'taken',
        'in',
        'the',
        'violation',
        'of',
        'a',
        'blockade',
        'of',
        'all',
        'the',
        'ports',
        'of',
        'those',
        'states',
        'this',
        'blockade',
        'was',
        'declaratory',
        'only',
        'and',
        'the',
        'inadequacy',
        'of',
        'the',
        'force',
        'to',
        'maintain',
        'it',
        'was',
        'so',
        'manifest',
        'that',
        'this',
        'allegation',
        'was',
        'varied',
        'to',
        'a',
        'charge',
        'of',
        'trade',
        'in',
        'contraband',
        'of',
        'war',
        'this',
        'in',
        'its',
        'turn',
        'was',
        'also',
        'found',
        'untenable',
        'and',
        'the',
        'minister',
        'whom',
        'i',
        'sent',
        'with',
        'instructions',
        'to',
        'press',
        'for',
        'the',
        'reparation',
        'that',
        'was',
        'due',
        'to',
        'our',
        'injured',
        'fellow',
        'citizens',
        'has',
        'transmitted',
        'an',
        'answer',
        'to',
        'his',
        'demand',
        'by',
        'which',
        'the',
        'captures',
        'are',
        'declared',
        'to',
        'have',
        'been',
        'legal',
        'and',
        'are',
        'justified',
        'because',
        'the',
        'independence',
        'of',
        'the',
        'states',
        'of',
        'america',
        'never',
        'having',
        'been',
        'acknowledged',
        'by',
        'spain',
        'she',
        'had',
        'a',
        'right',
        'to',
        'prohibit',
        'trade',
        'with',
        'them',
        'under',
        'her',
        'old',
        'colonial',
        'laws',
        'this',
        'ground',
        'of',
        'defense',
        'was',
        'contradictory',
        'not',
        'only',
        'to',
        'those',
        'which',
        'had',
        'been',
        'formerly',
        'alleged',
        'but',
        'to',
        'the',
        'uniform',
        'practice',
        'and',
        'established',
        'laws',
        'of',
        'nations',
        'and',
        'had',
        'been',
        'abandoned',
        'by',
        'spain',
        'herself',
        'in',
        'the',
        'convention',
        'which',
        'granted',
        'indemnity',
        'to',
        'british',
        'subjects',
        'for',
        'captures',
        'made',
        'at',
        'the',
        'same',
        'time',
        'under',
        'the',
        'same',
        'circumstances',
        'and',
        'for',
        'the',
        'same',
        'allegations',
        'with',
        'those',
        'of',
        'which',
        'we',
        'complain',
        'i',
        'however',
        'indulge',
        'the',
        'hope',
        'that',
        'further',
        'reflection',
        'will',
        'lead',
        'to',
        'other',
        'views',
        'and',
        'feel',
        'confident',
        'that',
        'when',
        'his',
        'catholic',
        'majesty',
        'shall',
        'be',
        'convinced',
        'of',
        'the',
        'justice',
        'of',
        'the',
        'claims',
        'his',
        'desire',
        'to',
        'preserve',
        'friendly',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'which',
        'it',
        'is',
        'my',
        'earnest',
        'endeavor',
        'to',
        'maintain',
        'will',
        'induce',
        'him',
        'to',
        'accede',
        'to',
        'our',
        'demand',
        'i',
        'have',
        'therefore',
        'dispatched',
        'a',
        'special',
        'messenger',
        'with',
        'instructions',
        'to',
        'our',
        'minister',
        'to',
        'bring',
        'the',
        'case',
        'once',
        'more',
        'to',
        'his',
        'consideration',
        'to',
        'the',
        'end',
        'that',
        'if',
        'which',
        'i',
        'can',
        'not',
        'bring',
        'myself',
        'to',
        'believe',
        'the',
        'same',
        'decision',
        'that',
        'can',
        'not',
        'but',
        'be',
        'deemed',
        'an',
        'unfriendly',
        'denial',
        'of',
        'justice',
        'should',
        'be',
        'persisted',
        'in',
        'the',
        'matter',
        'may',
        'before',
        'your',
        'adjournment',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'constitutional',
        'judges',
        'of',
        'what',
        'is',
        'proper',
        'to',
        'be',
        'done',
        'when',
        'negotiation',
        'for',
        'redress',
        'of',
        'injury',
        'fails',
        'the',
        'conclusion',
        'of',
        'a',
        'treaty',
        'for',
        'indemnity',
        'with',
        'france',
        'seemed',
        'to',
        'present',
        'a',
        'favorable',
        'opportunity',
        'to',
        'renew',
        'our',
        'claims',
        'of',
        'a',
        'similar',
        'nature',
        'on',
        'other',
        'powers',
        'and',
        'particularly',
        'in',
        'the',
        'case',
        'of',
        'those',
        'upon',
        'naples',
        'more',
        'especially',
        'as',
        'in',
        'the',
        'course',
        'of',
        'former',
        'negotiations',
        'with',
        'that',
        'power',
        'our',
        'failure',
        'to',
        'induce',
        'france',
        'to',
        'render',
        'us',
        'justice',
        'was',
        'used',
        'as',
        'an',
        'argument',
        'against',
        'us',
        'the',
        'desires',
        'of',
        'the',
        'merchants',
        'who',
        'were',
        'the',
        'principal',
        'sufferers',
        'have',
        'therefore',
        'been',
        'acceded',
        'to',
        'and',
        'a',
        'mission',
        'has',
        'been',
        'instituted',
        'for',
        'the',
        'special',
        'purpose',
        'of',
        'obtaining',
        'for',
        'them',
        'a',
        'reparation',
        'already',
        'too',
        'long',
        'delayed',
        'this',
        'measure',
        'having',
        'been',
        'resolved',
        'on',
        'it',
        'was',
        'put',
        'in',
        'execution',
        'without',
        'waiting',
        'for',
        'the',
        'meeting',
        'of',
        'congress',
        'because',
        'the',
        'state',
        'of',
        'europe',
        'created',
        'an',
        'apprehension',
        'of',
        'events',
        'that',
        'might',
        'have',
        'rendered',
        'our',
        'application',
        'ineffectual',
        'our',
        'demands',
        'upon',
        'the',
        'government',
        'of',
        'the',
        'two',
        'sicilies',
        'are',
        'of',
        'a',
        'peculiar',
        'nature',
        'the',
        'injuries',
        'on',
        'which',
        'they',
        'are',
        'founded',
        'are',
        'not',
        'denied',
        'nor',
        'are',
        'the',
        'atrocity',
        'and',
        'perfidy',
        'under',
        'which',
        'those',
        'injuries',
        'were',
        'perpetrated',
        'attempted',
        'to',
        'be',
        'extenuated',
        'the',
        'sole',
        'ground',
        'on',
        'which',
        'indemnity',
        'has',
        'been',
        'refused',
        'is',
        'the',
        'alleged',
        'illegality',
        'of',
        'the',
        'tenure',
        'by',
        'which',
        'the',
        'monarch',
        'who',
        'made',
        'the',
        'seizures',
        'held',
        'his',
        'crown',
        'this',
        'defense',
        'always',
        'unfounded',
        'in',
        'any',
        'principle',
        'of',
        'the',
        'law',
        'of',
        'nations',
        'now',
        'universally',
        'abandoned',
        'even',
        'by',
        'those',
        'powers',
        'upon',
        'whom',
        'the',
        'responsibility',
        'for',
        'the',
        'acts',
        'of',
        'past',
        'rulers',
        'bore',
        'the',
        'most',
        'heavily',
        'will',
        'unquestionably',
        'be',
        'given',
        'up',
        'by',
        'his',
        'sicilian',
        'majesty',
        'whose',
        'counsels',
        'will',
        'receive',
        'an',
        'impulse',
        'from',
        'that',
        'high',
        'sense',
        'of',
        'honor',
        'and',
        'regard',
        'to',
        'justice',
        'which',
        'are',
        'said',
        'to',
        'characterize',
        'him',
        'and',
        'i',
        'feel',
        'the',
        'fullest',
        'confidence',
        'that',
        'the',
        'talents',
        'of',
        'the',
        'citizen',
        'commissioned',
        'for',
        'that',
        'purpose',
        'will',
        'place',
        'before',
        'him',
        'the',
        'just',
        'claims',
        'of',
        'our',
        'injured',
        'citizens',
        'in',
        'such',
        'as',
        'light',
        'as',
        'will',
        'enable',
        'me',
        'before',
        'your',
        'adjournment',
        'to',
        'announce',
        'that',
        'they',
        'have',
        'been',
        'adjusted',
        'and',
        'secured',
        'precise',
        'instructions',
        'to',
        'the',
        'effect',
        'of',
        'bringing',
        'the',
        'negotiation',
        'to',
        'a',
        'speedy',
        'issue',
        'have',
        'been',
        'given',
        'and',
        'will',
        'be',
        'obeyed',
        'in',
        'the',
        'late',
        'blockade',
        'of',
        'terceira',
        'some',
        'of',
        'the',
        'portuguese',
        'fleet',
        'captured',
        'several',
        'of',
        'our',
        'vessels',
        'and',
        'committed',
        'other',
        'excesses',
        'for',
        'which',
        'reparation',
        'was',
        'demanded',
        'and',
        'i',
        'was',
        'on',
        'the',
        'point',
        'of',
        'dispatching',
        'an',
        'armed',
        'force',
        'to',
        'prevent',
        'any',
        'recurrence',
        'of',
        'a',
        'similar',
        'violence',
        'and',
        'protect',
        'our',
        'citizens',
        'in',
        'the',
        'prosecution',
        'of',
        'their',
        'lawful',
        'commerce',
        'when',
        'official',
        'assurances',
        'on',
        'which',
        'i',
        'relied',
        'made',
        'the',
        'sailing',
        'of',
        'the',
        'ships',
        'unnecessary',
        'since',
        'that',
        'period',
        'frequent',
        'promises',
        'have',
        'been',
        'made',
        'that',
        'full',
        'indemnity',
        'shall',
        'be',
        'given',
        'for',
        'the',
        'injuries',
        'inflicted',
        'and',
        'the',
        'losses',
        'sustained',
        'in',
        'the',
        'performance',
        'there',
        'has',
        'been',
        'some',
        'perhaps',
        'unavoidable',
        'delay',
        'but',
        'i',
        'have',
        'the',
        'fullest',
        'confidence',
        'that',
        'my',
        'earnest',
        'desire',
        'that',
        'this',
        'business',
        'may',
        'at',
        'once',
        'be',
        'closed',
        'which',
        'our',
        'minister',
        'has',
        'been',
        'instructed',
        'strongly',
        'to',
        'express',
        'will',
        'very',
        'soon',
        'be',
        'gratified',
        'i',
        'have',
        'the',
        'better',
        'ground',
        'for',
        'this',
        'hope',
        'from',
        'the',
        'evidence',
        'of',
        'a',
        'friendly',
        'disposition',
        'which',
        'that',
        'government',
        'has',
        'shown',
        'an',
        'actual',
        'reduction',
        'in',
        'the',
        'duty',
        'on',
        'rice',
        'the',
        'produce',
        'of',
        'our',
        'southern',
        'states',
        'authorizing',
        'the',
        'anticipation',
        'that',
        'this',
        'important',
        'article',
        'of',
        'our',
        'export',
        'will',
        'soon',
        'be',
        'admitted',
        'on',
        'the',
        'same',
        'footing',
        'with',
        'that',
        'produced',
        'by',
        'the',
        'most',
        'favored',
        'nation',
        'with',
        'the',
        'other',
        'powers',
        'of',
        'europe',
        'we',
        'have',
        'fortunately',
        'had',
        'no',
        'cause',
        'of',
        'discussions',
        'for',
        'the',
        'redress',
        'of',
        'injuries',
        'with',
        'the',
        'empire',
        'of',
        'the',
        'russias',
        'our',
        'political',
        'connection',
        'is',
        'of',
        'the',
        'most',
        'friendly',
        'and',
        'our',
        'commercial',
        'of',
        'the',
        'most',
        'liberal',
        'kind',
        'we',
        'enjoy',
        'the',
        'advantages',
        'of',
        'navigation',
        'and',
        'trade',
        'given',
        'to',
        'the',
        'most',
        'favored',
        'nation',
        'but',
        'it',
        'has',
        'not',
        'yet',
        'suited',
        'their',
        'policy',
        'or',
        'perhaps',
        'has',
        'not',
        'been',
        'found',
        'convenient',
        'from',
        'other',
        'considerations',
        'to',
        'give',
        'stability',
        'and',
        'reciprocity',
        'to',
        'those',
        'privileges',
        'by',
        'a',
        'commercial',
        'treaty',
        'the',
        'ill',
        'health',
        'of',
        'the',
        'minister',
        'last',
        'year',
        'charged',
        'with',
        'making',
        'a',
        'proposition',
        'for',
        'that',
        'arrangement',
        'did',
        'not',
        'permit',
        'him',
        'to',
        'remain',
        'at',
        'st',
        'petersburg',
        'and',
        'the',
        'attention',
        'of',
        'that',
        'government',
        'during',
        'the',
        'whole',
        'of',
        'the',
        'period',
        'since',
        'his',
        'departure',
        'having',
        'been',
        'occupied',
        'by',
        'the',
        'war',
        'in',
        'which',
        'it',
        'was',
        'engaged',
        'we',
        'have',
        'been',
        'assured',
        'that',
        'nothing',
        'could',
        'have',
        'been',
        'effected',
        'by',
        'his',
        'presence',
        'a',
        'minister',
        'will',
        'soon',
        'be',
        'nominated',
        'as',
        'well',
        'to',
        'effect',
        'this',
        'important',
        'object',
        'as',
        'to',
        'keep',
        'up',
        'the',
        'relations',
        'of',
        'amity',
        'and',
        'good',
        'understanding',
        'of',
        'which',
        'we',
        'have',
        'received',
        'so',
        'many',
        'assurances',
        'and',
        'proofs',
        'from',
        'his',
        'imperial',
        'majesty',
        'and',
        'the',
        'emperor',
        'his',
        'predecessor',
        'the',
        'treaty',
        'with',
        'austria',
        'is',
        'opening',
        'to',
        'us',
        'an',
        'important',
        'trade',
        'with',
        'the',
        'hereditary',
        'dominions',
        'of',
        'the',
        'emperor',
        'the',
        'value',
        'of',
        'which',
        'has',
        'been',
        'hitherto',
        'little',
        'known',
        'and',
        'of',
        'course',
        'not',
        'sufficiently',
        'appreciated',
        'while',
        'our',
        'commerce',
        'finds',
        'an',
        'entrance',
        'into',
        'the',
        'south',
        'of',
        'germany',
        'by',
        'means',
        'of',
        'this',
        'treaty',
        'those',
        'we',
        'have',
        'formed',
        'with',
        'the',
        'hanseatic',
        'towns',
        'and',
        'prussia',
        'and',
        'others',
        'now',
        'in',
        'negotiation',
        'will',
        'open',
        'that',
        'vast',
        'country',
        'to',
        'the',
        'enterprising',
        'spirit',
        'of',
        'our',
        'merchants',
        'on',
        'the',
        'north',
        'a',
        'country',
        'abounding',
        'in',
        'all',
        'the',
        'materials',
        'for',
        'a',
        'mutually',
        'beneficial',
        'commerce',
        'filled',
        'with',
        'enlightened',
        'and',
        'industrious',
        'inhabitants',
        'holding',
        'an',
        'important',
        'place',
        'in',
        'the',
        'politics',
        'of',
        'europe',
        'and',
        'to',
        'which',
        'we',
        'owe',
        'so',
        'many',
        'valuable',
        'citizens',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'with',
        'the',
        'porte',
        'was',
        'sent',
        'to',
        'be',
        'exchanged',
        'by',
        'the',
        'gentleman',
        'appointed',
        'our',
        'chargé',
        "d'affaires",
        'to',
        'that',
        'court',
        'some',
        'difficulties',
        'occurred',
        'on',
        'his',
        'arrival',
        'but',
        'at',
        'the',
        'date',
        'of',
        'his',
        'last',
        'official',
        'dispatch',
        'he',
        'supposed',
        'they',
        'had',
        'been',
        'obviated',
        'and',
        'that',
        'there',
        'was',
        'every',
        'prospect',
        'of',
        'the',
        'exchange',
        'being',
        'speedily',
        'effected',
        'this',
        'finishes',
        'the',
        'connected',
        'view',
        'i',
        'have',
        'thought',
        'it',
        'proper',
        'to',
        'give',
        'of',
        'our',
        'political',
        'and',
        'commercial',
        'relations',
        'in',
        'europe',
        'every',
        'effort',
        'in',
        'my',
        'power',
        'will',
        'be',
        'continued',
        'to',
        'strengthen',
        'and',
        'extend',
        'them',
        'by',
        'treaties',
        'founded',
        'on',
        'principles',
        'of',
        'the',
        'most',
        'perfect',
        'reciprocity',
        'of',
        'interest',
        'neither',
        'asking',
        'nor',
        'conceding',
        'any',
        'exclusive',
        'advantage',
        'but',
        'liberating',
        'as',
        'far',
        'as',
        'it',
        'lies',
        'in',
        'my',
        'power',
        'the',
        'activity',
        'and',
        'industry',
        'of',
        'our',
        'fellow',
        'citizens',
        'from',
        'the',
        'shackles',
        'which',
        'foreign',
        'restrictions',
        'may',
        'impose',
        'to',
        'china',
        'and',
        'the',
        'east',
        'indies',
        'our',
        'commerce',
        'continues',
        'in',
        'its',
        'usual',
        'extent',
        'and',
        'with',
        'increased',
        'facilities',
        'which',
        'the',
        'credit',
        'and',
        'capital',
        'of',
        'our',
        'merchants',
        'afford',
        'by',
        'substituting',
        'bills',
        'for',
        'payments',
        'in',
        'specie',
        'a',
        'daring',
        'outrage',
        'having',
        'been',
        'committed',
        'in',
        'those',
        'seas',
        'by',
        'the',
        'plunder',
        'of',
        'one',
        'of',
        'our',
        'merchant',
        'men',
        'engaged',
        'in',
        'the',
        'pepper',
        'trade',
        'at',
        'a',
        'port',
        'in',
        'sumatra',
        'and',
        'the',
        'piratical',
        'perpetrators',
        'belonging',
        'to',
        'tribes',
        'in',
        'such',
        'a',
        'state',
        'of',
        'society',
        'that',
        'the',
        'usual',
        'course',
        'of',
        'proceedings',
        'between',
        'civilized',
        'nations',
        'could',
        'not',
        'be',
        'pursued',
        'i',
        'forthwith',
        'dispatched',
        'a',
        'frigate',
        'with',
        'orders',
        'to',
        'require',
        'immediate',
        'satisfaction',
        'for',
        'the',
        'injury',
        'and',
        'indemnity',
        'to',
        'the',
        'sufferers',
        'few',
        'changes',
        'have',
        'taken',
        'place',
        'in',
        'our',
        'connections',
        'with',
        'the',
        'independent',
        'states',
        'of',
        'america',
        'since',
        'my',
        'last',
        'communication',
        'to',
        'congress',
        'the',
        'ratification',
        'of',
        'a',
        'commercial',
        'treaty',
        'with',
        'the',
        'united',
        'republics',
        'of',
        'mexico',
        'has',
        'been',
        'for',
        'some',
        'time',
        'under',
        'deliberation',
        'in',
        'their',
        'congress',
        'but',
        'was',
        'still',
        'undecided',
        'at',
        'the',
        'date',
        'of',
        'our',
        'last',
        'dispatches',
        'the',
        'unhappy',
        'civil',
        'commotions',
        'that',
        'have',
        'prevailed',
        'there',
        'were',
        'undoubtedly',
        'the',
        'cause',
        'of',
        'the',
        'delay',
        'but',
        'as',
        'the',
        'government',
        'is',
        'now',
        'said',
        'to',
        'be',
        'tranquillized',
        'we',
        'may',
        'hope',
        'soon',
        'to',
        'receive',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'and',
        'an',
        'arrangement',
        'for',
        'the',
        'demarcation',
        'of',
        'the',
        'boundaries',
        'between',
        'us',
        'in',
        'the',
        'mean',
        'time',
        'an',
        'important',
        'trade',
        'has',
        'been',
        'opened',
        'with',
        'mutual',
        'benefit',
        'from',
        'st',
        'louis',
        'in',
        'the',
        'state',
        'of',
        'missouri',
        'by',
        'caravans',
        'to',
        'the',
        'interior',
        'provinces',
        'of',
        'mexico',
        'this',
        'commerce',
        'is',
        'protected',
        'in',
        'its',
        'progress',
        'through',
        'the',
        'indian',
        'countries',
        'by',
        'the',
        'troops',
        'of',
        'the',
        'united',
        'states',
        'which',
        'have',
        'been',
        'permitted',
        'to',
        'escort',
        'the',
        'caravans',
        'beyond',
        'our',
        'boundaries',
        'to',
        'the',
        'settled',
        'part',
        'of',
        'the',
        'mexican',
        'territory',
        'from',
        'central',
        'america',
        'i',
        'have',
        'received',
        'assurances',
        'of',
        'the',
        'most',
        'friendly',
        'kind',
        'and',
        'a',
        'gratifying',
        'application',
        'for',
        'our',
        'good',
        'offices',
        'to',
        'remove',
        'a',
        'supposed',
        'indisposition',
        'toward',
        'that',
        'government',
        'in',
        'a',
        'neighboring',
        'state',
        'this',
        'application',
        'was',
        'immediately',
        'and',
        'successfully',
        'complied',
        'with',
        'they',
        'gave',
        'us',
        'also',
        'the',
        'pleasing',
        'intelligence',
        'that',
        'differences',
        'which',
        'had',
        'prevailed',
        'in',
        'their',
        'internal',
        'affairs',
        'had',
        'been',
        'peaceably',
        'adjusted',
        'our',
        'treaty',
        'with',
        'this',
        'republic',
        'continues',
        'to',
        'be',
        'faithfully',
        'observed',
        'and',
        'promises',
        'a',
        'great',
        'and',
        'beneficial',
        'commerce',
        'between',
        'the',
        'two',
        'countries',
        'a',
        'commerce',
        'of',
        'the',
        'greatest',
        'importance',
        'if',
        'the',
        'magnificent',
        'project',
        'of',
        'a',
        'ship',
        'canal',
        'through',
        'the',
        'dominions',
        'of',
        'that',
        'state',
        'from',
        'the',
        'atlantic',
        'to',
        'the',
        'pacific',
        'ocean',
        'now',
        'in',
        'serious',
        'contemplation',
        'shall',
        'be',
        'executed',
        'i',
        'have',
        'great',
        'satisfaction',
        'in',
        'communicating',
        'the',
        'success',
        'which',
        'has',
        'attended',
        'the',
        'exertions',
        'of',
        'our',
        'minister',
        'in',
        'colombia',
        'to',
        'procure',
        'a',
        'very',
        'considerable',
        'reduction',
        'in',
        'the',
        'duties',
        'on',
        'our',
        'flour',
        'in',
        'that',
        'republic',
        'indemnity',
        'also',
        'has',
        'been',
        'stipulated',
        'for',
        'injuries',
        'received',
        'by',
        'our',
        'merchants',
        'from',
        'illegal',
        'seizures',
        'and',
        'renewed',
        'assurances',
        'are',
        'given',
        'that',
        'the',
        'treaty',
        'between',
        'the',
        'two',
        'countries',
        'shall',
        'be',
        'faithfully',
        'observed',
        'chili',
        'and',
        'peru',
        'seem',
        'to',
        'be',
        'still',
        'threatened',
        'with',
        'civil',
        'commotions',
        'and',
        'until',
        'they',
        'shall',
        'be',
        'settled',
        'disorders',
        'may',
        'naturally',
        'be',
        'apprehended',
        'requiring',
        'the',
        'constant',
        'presence',
        'of',
        'a',
        'naval',
        'force',
        'in',
        'the',
        'pacific',
        'ocean',
        'to',
        'protect',
        'our',
        'fisheries',
        'and',
        'guard',
        'our',
        'commerce',
        'the',
        'disturbances',
        'that',
        'took',
        'place',
        'in',
        'the',
        'empire',
        'of',
        'brazil',
        'previously',
        'to',
        'and',
        'immediately',
        'consequent',
        'upon',
        'the',
        'abdication',
        'of',
        'the',
        'late',
        'emperor',
        'necessarily',
        'suspended',
        'any',
        'effectual',
        'application',
        'for',
        'the',
        'redress',
        'of',
        'some',
        'past',
        'injuries',
        'suffered',
        'by',
        'our',
        'citizens',
        'from',
        'that',
        'government',
        'while',
        'they',
        'have',
        'been',
        'the',
        'cause',
        'of',
        'others',
        'in',
        'which',
        'all',
        'foreigners',
        'seem',
        'to',
        'have',
        'participated',
        'instructions',
        'have',
        'been',
        'given',
        'to',
        'our',
        'minister',
        'there',
        'to',
        'press',
        'for',
        'indemnity',
        'due',
        'for',
        'losses',
        'occasioned',
        'by',
        'these',
        'irregularities',
        'and',
        'to',
        'take',
        'care',
        'of',
        'our',
        'fellow',
        'citizens',
        'shall',
        'enjoy',
        'all',
        'the',
        'privileges',
        'stipulated',
        'in',
        'their',
        'favor',
        'by',
        'the',
        'treaty',
        'lately',
        'made',
        'between',
        'the',
        'two',
        'powers',
        'all',
        'which',
        'the',
        'good',
        'intelligence',
        'that',
        'prevails',
        'between',
        'our',
        'minister',
        'at',
        'rio',
        'janeiro',
        'and',
        'the',
        'regency',
        'gives',
        'us',
        'the',
        'best',
        'reason',
        'to',
        'expect',
        'i',
        'should',
        'have',
        'placed',
        'buenos',
        'ayres',
        'in',
        'the',
        'list',
        'of',
        'south',
        'american',
        'powers',
        'in',
        'respect',
        'to',
        'which',
        'nothing',
        'of',
        'importance',
        'affecting',
        'us',
        'was',
        'to',
        'be',
        'communicated',
        'but',
        'for',
        'occurrences',
        'which',
        'have',
        'lately',
        'taken',
        'place',
        'at',
        'the',
        'falkland',
        'islands',
        'in',
        'which',
        'the',
        'name',
        'of',
        'that',
        'republic',
        'has',
        'been',
        'used',
        'to',
        'cover',
        'with',
        'a',
        'show',
        'of',
        'authority',
        'acts',
        'injurious',
        'to',
        'our',
        'commerce',
        'and',
        'to',
        'the',
        'property',
        'and',
        'liberty',
        'of',
        'our',
        'fellow',
        'citizens',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'year',
        'one',
        'of',
        'our',
        'vessels',
        'engaged',
        'in',
        'the',
        'pursuit',
        'of',
        'a',
        'trade',
        'which',
        'we',
        'have',
        'always',
        'enjoyed',
        'without',
        'molestation',
        'has',
        'been',
        'captured',
        'by',
        'a',
        'band',
        'acting',
        'as',
        'they',
        'pretend',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'government',
        'of',
        'buenos',
        'ayres',
        'i',
        'have',
        'therefore',
        'given',
        'orders',
        'for',
        'the',
        'dispatch',
        'of',
        'an',
        'armed',
        'vessel',
        'to',
        'join',
        'our',
        'squadron',
        'in',
        'those',
        'seas',
        'and',
        'aid',
        'in',
        'affording',
        'all',
        'lawful',
        'protection',
        'to',
        'our',
        'trade',
        'which',
        'shall',
        'be',
        'necessary',
        'and',
        'shall',
        'without',
        'delay',
        'send',
        'a',
        'minister',
        'to',
        'inquire',
        'into',
        'the',
        'nature',
        'of',
        'the',
        'circumstances',
        'and',
        'also',
        'of',
        'the',
        'claim',
        'if',
        'any',
        'that',
        'is',
        'set',
        'up',
        'by',
        'that',
        'government',
        'to',
        'those',
        'islands',
        'in',
        'the',
        'mean',
        'time',
        'i',
        'submit',
        'the',
        'case',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'to',
        'the',
        'end',
        'that',
        'they',
        'may',
        'clothe',
        'the',
        'executive',
        'with',
        'such',
        'authority',
        'and',
        'means',
        'as',
        'they',
        'may',
        'deem',
        'necessary',
        'for',
        'providing',
        'a',
        'force',
        'adequate',
        'to',
        'the',
        'complete',
        'protection',
        'of',
        'our',
        'fellow',
        'citizens',
        'fishing',
        'and',
        'trading',
        'in',
        'those',
        'seas',
        'this',
        'rapid',
        'sketch',
        'of',
        'our',
        'foreign',
        'relations',
        'it',
        'is',
        'hoped',
        'fellow',
        'citizens',
        'may',
        'be',
        'of',
        'some',
        'use',
        'in',
        'so',
        'much',
        'of',
        'your',
        'legislation',
        'as',
        'may',
        'bear',
        'on',
        'that',
        'important',
        'subject',
        'while',
        'it',
        'affords',
        'to',
        'the',
        'country',
        'at',
        'large',
        'a',
        'source',
        'of',
        'high',
        'gratification',
        'in',
        'the',
        'contemplation',
        'of',
        'our',
        'political',
        'and',
        'commercial',
        'connection',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'at',
        'peace',
        'with',
        'all',
        'having',
        'subjects',
        'of',
        'future',
        'difference',
        'with',
        'few',
        'and',
        'those',
        'susceptible',
        'of',
        'easy',
        'adjustment',
        'extending',
        'our',
        'commerce',
        'gradually',
        'on',
        'all',
        'sides',
        'and',
        'on',
        'none',
        'by',
        'any',
        'but',
        'the',
        'most',
        'liberal',
        'and',
        'mutually',
        'beneficial',
        'means',
        'we',
        'may',
        'by',
        'the',
        'blessing',
        'of',
        'providence',
        'hope',
        'for',
        'all',
        'that',
        'national',
        'prosperity',
        'which',
        'can',
        'be',
        'derived',
        'from',
        'an',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'guided',
        'by',
        'those',
        'eternal',
        'principles',
        'of',
        'justice',
        'and',
        'reciprocal',
        'good',
        'will',
        'which',
        'are',
        'binding',
        'as',
        'well',
        'upon',
        'states',
        'as',
        'the',
        'individuals',
        'of',
        'whom',
        'they',
        'are',
        'composed',
        'i',
        'have',
        'great',
        'satisfaction',
        'in',
        'making',
        'this',
        'statement',
        'of',
        'our',
        'affairs',
        'because',
        'the',
        'course',
        'of',
        'our',
        'national',
        'policy',
        'enables',
        'me',
        'to',
        'do',
        'it',
        'without',
        'any',
        'indiscreet',
        'exposure',
        'of',
        'what',
        'in',
        'other',
        'governments',
        'is',
        'usually',
        'concealed',
        'from',
        'the',
        'people',
        'having',
        'none',
        'but',
        'a',
        'straight',
        'forward',
        'open',
        'course',
        'to',
        'pursue',
        'guided',
        'by',
        'a',
        'single',
        'principle',
        'that',
        'will',
        'bear',
        'the',
        'strongest',
        'light',
        'we',
        'have',
        'happily',
        'no',
        'political',
        'combinations',
        'to',
        'form',
        'no',
        'alliances',
        'to',
        'entangle',
        'us',
        'no',
        'complicated',
        'interests',
        'to',
        'consult',
        'and',
        'in',
        'subjecting',
        'all',
        'we',
        'have',
        'done',
        'to',
        'the',
        'consideration',
        'of',
        'our',
        'citizens',
        'and',
        'to',
        'the',
        'inspection',
        'of',
        'the',
        'world',
        'we',
        'give',
        'no',
        'advantage',
        'to',
        'other',
        'nations',
        'and',
        'lay',
        'ourselves',
        'open',
        'to',
        'no',
        'injury',
        'it',
        'may',
        'not',
        'be',
        'improper',
        'to',
        'add',
        'that',
        'to',
        'preserve',
        'this',
        'state',
        'of',
        'things',
        'and',
        'give',
        'confidence',
        'to',
        'the',
        'world',
        'in',
        'the',
        'integrity',
        'of',
        'our',
        'designs',
        'all',
        'our',
        'consular',
        'and',
        'diplomatic',
        'agents',
        'are',
        'strictly',
        'enjoined',
        'to',
        'examine',
        'well',
        'every',
        'cause',
        'of',
        'complaint',
        'preferred',
        'by',
        'our',
        'citizens',
        'and',
        'while',
        'they',
        'urge',
        'with',
        'proper',
        'earnestness',
        'those',
        'that',
        'are',
        'well',
        'founded',
        'to',
        'countenance',
        'none',
        'that',
        'are',
        'unreasonable',
        'or',
        'unjust',
        'and',
        'to',
        'enjoin',
        'on',
        'our',
        'merchants',
        'and',
        'navigators',
        'the',
        'strictest',
        'obedience',
        'to',
        'the',
        'laws',
        'of',
        'the',
        'countries',
        'to',
        'which',
        'they',
        'resort',
        'and',
        'a',
        'course',
        'of',
        'conduct',
        'in',
        'their',
        'dealings',
        'that',
        'may',
        'support',
        'the',
        'character',
        'of',
        'our',
        'nation',
        'and',
        'render',
        'us',
        'respected',
        'abroad',
        'connected',
        'with',
        'this',
        'subject',
        'i',
        'must',
        'recommend',
        'a',
        'revisal',
        'of',
        'our',
        'consular',
        'laws',
        'defects',
        'and',
        'omissions',
        'have',
        'been',
        'discovered',
        'in',
        'their',
        'operation',
        'that',
        'ought',
        'to',
        'be',
        'remedied',
        'and',
        'supplied',
        'for',
        'your',
        'further',
        'information',
        'on',
        'this',
        'subject',
        'i',
        'have',
        'directed',
        'a',
        'report',
        'to',
        'be',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'which',
        'i',
        'shall',
        'hereafter',
        'submit',
        'to',
        'your',
        'consideration',
        'the',
        'internal',
        'peace',
        'and',
        'security',
        'of',
        'our',
        'confederated',
        'states',
        'is',
        'the',
        'next',
        'principal',
        'object',
        'of',
        'the',
        'general',
        'government',
        'time',
        'and',
        'experience',
        'have',
        'proved',
        'that',
        'the',
        'abode',
        'of',
        'the',
        'native',
        'indian',
        'within',
        'their',
        'limits',
        'is',
        'dangerous',
        'to',
        'their',
        'peace',
        'and',
        'injurious',
        'to',
        'himself',
        'in',
        'accordance',
        'with',
        'my',
        'recommendation',
        'at',
        'a',
        'former',
        'session',
        'of',
        'congress',
        'an',
        'appropriation',
        'of',
        'k',
        'was',
        'made',
        'to',
        'aid',
        'the',
        'voluntary',
        'removal',
        'of',
        'the',
        'various',
        'tribes',
        'beyond',
        'the',
        'limits',
        'of',
        'the',
        'states',
        'at',
        'the',
        'last',
        'session',
        'i',
        'had',
        'the',
        'happiness',
        'to',
        'announce',
        'that',
        'the',
        'chickasaws',
        'and',
        'choctaws',
        'had',
        'accepted',
        'the',
        'generous',
        'offer',
        'of',
        'the',
        'government',
        'and',
        'agreed',
        'to',
        'remove',
        'beyond',
        'the',
        'mississippi',
        'river',
        'by',
        'which',
        'the',
        'whole',
        'of',
        'the',
        'state',
        'of',
        'mississippi',
        'and',
        'the',
        'western',
        'part',
        'of',
        'alabama',
        'will',
        'be',
        'freed',
        'from',
        'indian',
        'occupancy',
        'and',
        'opened',
        'to',
        'a',
        'civilized',
        'population',
        'the',
        'treaties',
        'with',
        'these',
        'tribes',
        'are',
        'in',
        'a',
        'course',
        'of',
        'execution',
        'and',
        'their',
        'removal',
        'it',
        'is',
        'hoped',
        'will',
        'be',
        'completed',
        'in',
        'the',
        'course',
        'of',
        'at',
        'the',
        'request',
        'of',
        'the',
        'authorities',
        'of',
        'georgia',
        'the',
        'registration',
        'of',
        'cherokee',
        'indians',
        'for',
        'emigration',
        'has',
        'been',
        'resumed',
        'and',
        'it',
        'is',
        'confidently',
        'expected',
        'that',
        'half',
        'if',
        'not',
        'two',
        'third',
        'of',
        'that',
        'tribe',
        'will',
        'follow',
        'the',
        'wise',
        'example',
        'of',
        'their',
        'more',
        'westerly',
        'brethren',
        'those',
        'who',
        'prefer',
        'remaining',
        'at',
        'their',
        'present',
        'homes',
        'will',
        'hereafter',
        'be',
        'governed',
        'by',
        'the',
        'laws',
        'of',
        'georgia',
        'as',
        'all',
        'her',
        'citizens',
        'are',
        'and',
        'cease',
        'to',
        'be',
        'the',
        'objects',
        'of',
        'peculiar',
        'care',
        'on',
        'the',
        'part',
        'of',
        'the',
        'general',
        'government',
        'during',
        'the',
        'present',
        'year',
        'the',
        'attention',
        'of',
        'the',
        'government',
        'has',
        'been',
        'particularly',
        'directed',
        'to',
        'those',
        'tribes',
        'in',
        'the',
        'powerful',
        'and',
        'growing',
        'state',
        'of',
        'ohio',
        'where',
        'considerable',
        'tracts',
        'of',
        'the',
        'finest',
        'lands',
        'were',
        'still',
        'occupied',
        'by',
        'the',
        'aboriginal',
        'proprietors',
        'treaties',
        'either',
        'absolute',
        'or',
        'conditional',
        'have',
        'been',
        'made',
        'extinguishing',
        'the',
        'whole',
        'indian',
        'title',
        'to',
        'the',
        'reservations',
        'in',
        'that',
        'state',
        'and',
        'the',
        'time',
        'is',
        'not',
        'distant',
        'it',
        'is',
        'hoped',
        'when',
        'ohio',
        'will',
        'be',
        'no',
        'longer',
        'embarrassed',
        'with',
        'the',
        'indian',
        'population',
        'the',
        'same',
        'measures',
        'will',
        'be',
        'extended',
        'to',
        'indiana',
        'as',
        'soon',
        'as',
        'there',
        'is',
        'reason',
        'to',
        'anticipate',
        'success',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'perseverance',
        'for',
        'a',
        'few',
        'years',
        'in',
        'the',
        'present',
        'policy',
        'of',
        'the',
        'government',
        'will',
        'extinguish',
        'the',
        'indian',
        'title',
        'to',
        'all',
        'lands',
        'lying',
        'within',
        'the',
        'states',
        'composing',
        'our',
        'federal',
        'union',
        'and',
        'remove',
        'beyond',
        'their',
        'limits',
        'every',
        'indian',
        'who',
        'is',
        'not',
        'willing',
        'to',
        'submit',
        'to',
        'their',
        'laws',
        'thus',
        'will',
        'all',
        'conflicting',
        'claims',
        'to',
        'jurisdiction',
        'between',
        'the',
        'states',
        'and',
        'the',
        'indian',
        'tribes',
        'be',
        'put',
        'to',
        'rest',
        'it',
        'is',
        'pleasing',
        'to',
        'reflect',
        'that',
        'results',
        'so',
        'beneficial',
        'not',
        'only',
        'to',
        'the',
        'states',
        'immediately',
        'concerned',
        'but',
        'to',
        'the',
        'harmony',
        'of',
        'the',
        'union',
        'will',
        'have',
        'been',
        'accomplished',
        'by',
        'measures',
        'equally',
        'advantageous',
        'to',
        'the',
        'indians',
        'what',
        'the',
        'native',
        'savages',
        'become',
        'when',
        'surrounded',
        'by',
        'a',
        'dense',
        'population',
        'and',
        'by',
        'mixing',
        'with',
        'the',
        'whites',
        'may',
        'be',
        'seen',
        'in',
        'the',
        'miserable',
        'remnants',
        'of',
        'a',
        'few',
        'eastern',
        'tribes',
        'deprived',
        'of',
        'political',
        'and',
        'civil',
        'rights',
        'forbidden',
        'to',
        'make',
        'contracts',
        'and',
        'subjected',
        'to',
        'guardians',
        'dragging',
        'out',
        'a',
        'wretched',
        'existence',
        'without',
        'excitement',
        'without',
        'hope',
        'and',
        'almost',
        'without',
        'thought',
        'but',
        'the',
        'removal',
        'of',
        'the',
        'indians',
        'beyond',
        'the',
        'limits',
        'and',
        'jurisdiction',
        'of',
        'the',
        'states',
        'does',
        'not',
        'place',
        'them',
        'beyond',
        'the',
        'reach',
        'of',
        'philanthropic',
        'aid',
        'and',
        'christian',
        'instruction',
        'on',
        'the',
        'contrary',
        'those',
        'whom',
        'philanthropy',
        'or',
        'religion',
        'may',
        'induce',
        'to',
        'live',
        'among',
        'them',
        'in',
        'their',
        'new',
        'abode',
        'will',
        'be',
        'more',
        'free',
        'in',
        'the',
        'exercise',
        'of',
        'their',
        'benevolent',
        'functions',
        'than',
        'if',
        'they',
        'had',
        'remained',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'states',
        'embarrassed',
        'by',
        'their',
        'internal',
        'regulations',
        'now',
        'subject',
        'to',
        'no',
        'control',
        'but',
        'the',
        'superintending',
        'agency',
        'of',
        'the',
        'general',
        'government',
        'exercised',
        'with',
        'the',
        'sole',
        'view',
        'of',
        'preserving',
        'peace',
        'they',
        'may',
        'proceed',
        'unmolested',
        'in',
        'the',
        'interesting',
        'experiment',
        'of',
        'gradually',
        'advancing',
        'a',
        'community',
        'of',
        'american',
        'indians',
        'from',
        'barbarism',
        'to',
        'the',
        'habits',
        'and',
        'enjoyments',
        'of',
        'civilized',
        'life',
        'among',
        'the',
        'happiest',
        'effects',
        'of',
        'the',
        'improved',
        'relations',
        'of',
        'our',
        'republic',
        'has',
        'been',
        'an',
        'increase',
        'of',
        'trade',
        'producing',
        'a',
        'corresponding',
        'increase',
        'of',
        'revenue',
        'beyond',
        'the',
        'most',
        'sanguine',
        'anticipations',
        'of',
        'the',
        'treasury',
        'department',
        'the',
        'state',
        'of',
        'the',
        'public',
        'finances',
        'will',
        'be',
        'fully',
        'shown',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'the',
        'report',
        'which',
        'he',
        'will',
        'presently',
        'lay',
        'before',
        'you',
        'i',
        'will',
        'here',
        'however',
        'congratulate',
        'you',
        'upon',
        'their',
        'prosperous',
        'condition',
        'the',
        'revenue',
        'received',
        'in',
        'the',
        'present',
        'year',
        'will',
        'not',
        'fall',
        'short',
        'of',
        'and',
        'the',
        'expenditures',
        'for',
        'all',
        'objects',
        'other',
        'than',
        'the',
        'public',
        'debt',
        'will',
        'not',
        'exceed',
        'the',
        'payment',
        'on',
        'account',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'debt',
        'during',
        'the',
        'year',
        'will',
        'exceed',
        'a',
        'greater',
        'sum',
        'than',
        'has',
        'been',
        'applied',
        'to',
        'that',
        'object',
        'out',
        'of',
        'the',
        'revenue',
        'in',
        'any',
        'year',
        'since',
        'the',
        'enlargement',
        'of',
        'the',
        'sinking',
        'fund',
        'except',
        'the',
        'two',
        'years',
        'following',
        'immediately',
        'there',
        'after',
        'the',
        'amount',
        'which',
        'will',
        'have',
        'been',
        'applied',
        'to',
        'the',
        'public',
        'debt',
        'from',
        'to',
        'which',
        'is',
        'less',
        'than',
        'three',
        'years',
        'since',
        'the',
        'administration',
        'has',
        'been',
        'placed',
        'in',
        'my',
        'hands',
        'will',
        'exceed',
        'from',
        'the',
        'large',
        'importations',
        'of',
        'the',
        'present',
        'year',
        'it',
        'may',
        'be',
        'safely',
        'estimated',
        'that',
        'the',
        'revenue',
        'which',
        'will',
        'be',
        'received',
        'into',
        'the',
        'treasury',
        'from',
        'that',
        'source',
        'during',
        'the',
        'next',
        'year',
        'with',
        'the',
        'aid',
        'of',
        'that',
        'received',
        'from',
        'the',
        'public',
        'lands',
        'will',
        'considerably',
        'exceed',
        'the',
        'amount',
        'of',
        'the',
        'receipts',
        'of',
        'the',
        'present',
        'year',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'with',
        'the',
        'means',
        'which',
        'the',
        'government',
        'will',
        'have',
        'at',
        'its',
        'disposal',
        'from',
        'various',
        'sources',
        'which',
        'will',
        'be',
        'fully',
        'stated',
        'by',
        'the',
        'proper',
        'department',
        'the',
        'whole',
        'of',
        'the',
        'public',
        'debt',
        'may',
        'be',
        'extinguished',
        'either',
        'by',
        'redemption',
        'or',
        'purchase',
        'within',
        'the',
        'four',
        'years',
        'of',
        'my',
        'administration',
        'we',
        'shall',
        'then',
        'exhibit',
        'the',
        'rare',
        'example',
        'of',
        'a',
        'great',
        'nation',
        'abounding',
        'in',
        'all',
        'the',
        'means',
        'of',
        'happiness',
        'and',
        'security',
        'altogether',
        'free',
        'from',
        'debt',
        'the',
        'confidence',
        'with',
        'which',
        'the',
        'extinguishment',
        'of',
        'the',
        'public',
        'debt',
        'may',
        'be',
        'anticipated',
        'presents',
        'an',
        'opportunity',
        'for',
        'carrying',
        'into',
        'effect',
        'more',
        'fully',
        'the',
        'policy',
        'in',
        'relation',
        'to',
        'import',
        'duties',
        'which',
        'has',
        'been',
        'recommended',
        'in',
        'my',
        'former',
        'messages',
        'a',
        'modification',
        'of',
        'the',
        'tariff',
        'which',
        'shall',
        'produce',
        'a',
        'reduction',
        'of',
        'our',
        'revenue',
        'to',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'and',
        'an',
        'adjustment',
        'of',
        'the',
        'duties',
        'on',
        'imports',
        'with',
        'a',
        'view',
        'to',
        'equal',
        'justice',
        'in',
        'relation',
        'to',
        'all',
        'our',
        'national',
        'interests',
        'and',
        'to',
        'the',
        'counteraction',
        'of',
        'foreign',
        'policy',
        'so',
        'far',
        'as',
        'it',
        'may',
        'be',
        'injurious',
        'to',
        'those',
        'interests',
        'is',
        'deemed',
        'to',
        'be',
        'one',
        'of',
        'the',
        'principal',
        'objects',
        'which',
        'demand',
        'the',
        'consideration',
        'of',
        'the',
        'present',
        'congress',
        'justice',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'merchant',
        'as',
        'well',
        'as',
        'the',
        'manufacturer',
        'requires',
        'that',
        'material',
        'reductions',
        'in',
        'the',
        'import',
        'duties',
        'be',
        'prospective',
        'and',
        'unless',
        'the',
        'present',
        'congress',
        'shall',
        'dispose',
        'of',
        'the',
        'subject',
        'the',
        'proposed',
        'reductions',
        'can',
        'not',
        'properly',
        'be',
        'made',
        'to',
        'take',
        'effect',
        'at',
        'the',
        'period',
        'when',
        'the',
        'necessity',
        'for',
        'the',
        'revenue',
        'arising',
        'from',
        'present',
        'rates',
        'shall',
        'cease',
        'it',
        'is',
        'therefore',
        'desirable',
        'that',
        'arrangements',
        'be',
        'adopted',
        'at',
        'your',
        'present',
        'session',
        'to',
        'relieve',
        'the',
        'people',
        'from',
        'unnecessary',
        'taxation',
        'after',
        'the',
        'extinguishment',
        'of',
        'the',
        'public',
        'debt',
        'in',
        'the',
        'exercise',
        'of',
        'that',
        'spirit',
        'of',
        'concession',
        'and',
        'conciliation',
        'which',
        'has',
        'distinguished',
        'the',
        'friends',
        'of',
        'our',
        'union',
        'in',
        'all',
        'great',
        'emergencies',
        'it',
        'is',
        'believed',
        'that',
        'this',
        'object',
        'may',
        'be',
        'effected',
        'without',
        'injury',
        'to',
        'any',
        'national',
        'interest',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'i',
        'had',
        'the',
        'honor',
        'to',
        'recommend',
        'the',
        'adoption',
        'of',
        'a',
        'more',
        'liberal',
        'policy',
        'than',
        'that',
        'which',
        'then',
        'prevailed',
        'toward',
        'unfortunate',
        'debtors',
        'to',
        'the',
        'government',
        'and',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'again',
        'to',
        'invite',
        'your',
        'attention',
        'to',
        'this',
        'subject',
        'actuated',
        'by',
        'similar',
        'views',
        'congress',
        'at',
        'their',
        'last',
        'session',
        'passed',
        'an',
        'act',
        'for',
        'the',
        'relief',
        'of',
        'certain',
        'insolvent',
        'debtors',
        'of',
        'the',
        'united',
        'states',
        'but',
        'the',
        'provisions',
        'of',
        'that',
        'law',
        'have',
        'not',
        'been',
        'deemed',
        'such',
        'as',
        'were',
        'adequate',
        'to',
        'that',
        'relief',
        'to',
        'this',
        'unfortunate',
        'class',
        'of',
        'our',
        'fellow',
        'citizens',
        'which',
        'may',
        'be',
        'safely',
        'extended',
        'to',
        'them',
        'the',
        'points',
        'in',
        'which',
        'the',
        'law',
        'appears',
        'to',
        'be',
        'defective',
        'will',
        'be',
        'particularly',
        'communicated',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'i',
        'take',
        'pleasure',
        'in',
        'recommending',
        'such',
        'an',
        'extension',
        'of',
        'its',
        'provisions',
        'as',
        'will',
        'unfetter',
        'the',
        'enterprise',
        'of',
        'a',
        'valuable',
        'portion',
        'of',
        'our',
        'citizens',
        'and',
        'restore',
        'to',
        'them',
        'the',
        'means',
        'of',
        'usefulness',
        'to',
        'themselves',
        'and',
        'the',
        'community',
        'while',
        'deliberating',
        'on',
        'this',
        'subject',
        'i',
        'would',
        'also',
        'recommend',
        'to',
        'your',
        'consideration',
        'the',
        'propriety',
        'of',
        'so',
        'modifying',
        'the',
        'laws',
        'for',
        'enforcing',
        'the',
        'payment',
        'of',
        'debts',
        'due',
        'either',
        'to',
        'the',
        'public',
        'or',
        'to',
        'individuals',
        'suing',
        'in',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'as',
        'to',
        'restrict',
        'the',
        'imprisonment',
        'of',
        'the',
        'person',
        'to',
        'cases',
        'of',
        'fraudulent',
        'concealment',
        'of',
        'property',
        'the',
        'personal',
        'liberty',
        'of',
        'the',
        'citizen',
        'seems',
        'too',
        'sacred',
        'to',
        'be',
        'held',
        'as',
        'in',
        'many',
        'cases',
        'it',
        'now',
        'is',
        'at',
        'the',
        'will',
        'of',
        'a',
        'creditor',
        'to',
        'whom',
        'he',
        'is',
        'willing',
        'to',
        'surrender',
        'all',
        'the',
        'means',
        'he',
        'has',
        'of',
        'discharging',
        'his',
        'debt',
        'the',
        'reports',
        'from',
        'the',
        'secretaries',
        'of',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'and',
        'from',
        'the',
        'postmaster',
        'general',
        'which',
        'accompany',
        'this',
        'message',
        'present',
        'satisfactory',
        'views',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'departments',
        'respectively',
        'under',
        'their',
        'charge',
        'and',
        'suggest',
        'improvements',
        'which',
        'are',
        'worthy',
        'of',
        'and',
        'to',
        'which',
        'i',
        'invite',
        'the',
        'serious',
        'attention',
        'of',
        'congress',
        'certain',
        'defects',
        'and',
        'omissions',
        'having',
        'been',
        'discovered',
        'in',
        'the',
        'operation',
        'of',
        'the',
        'laws',
        'respecting',
        'patents',
        'they',
        'are',
        'pointed',
        'out',
        'in',
        'the',
        'accompanying',
        'report',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'i',
        'have',
        'heretofore',
        'recommended',
        'amendments',
        'of',
        'the',
        'federal',
        'constitution',
        'giving',
        'the',
        'election',
        'of',
        'president',
        'and',
        'vice',
        'president',
        'to',
        'the',
        'people',
        'and',
        'limiting',
        'the',
        'service',
        'of',
        'the',
        'former',
        'to',
        'a',
        'single',
        'term',
        'so',
        'important',
        'do',
        'i',
        'consider',
        'these',
        'changes',
        'in',
        'our',
        'fundamental',
        'law',
        'that',
        'i',
        'can',
        'not',
        'in',
        'accordance',
        'with',
        'my',
        'sense',
        'of',
        'duty',
        'omit',
        'to',
        'press',
        'them',
        'upon',
        'the',
        'consideration',
        'of',
        'a',
        'new',
        'congress',
        'for',
        'my',
        'views',
        'more',
        'at',
        'large',
        'as',
        'well',
        'in',
        'relation',
        'to',
        'these',
        'points',
        'as',
        'to',
        'the',
        'disqualification',
        'of',
        'members',
        'of',
        'congress',
        'to',
        'receive',
        'an',
        'office',
        'from',
        'a',
        'president',
        'in',
        'whose',
        'election',
        'they',
        'have',
        'had',
        'an',
        'official',
        'agency',
        'which',
        'i',
        'proposed',
        'as',
        'a',
        'substitute',
        'i',
        'refer',
        'you',
        'to',
        'my',
        'former',
        'messages',
        'our',
        'system',
        'of',
        'public',
        'accounts',
        'is',
        'extremely',
        'complicated',
        'and',
        'it',
        'is',
        'believed',
        'may',
        'be',
        'much',
        'improved',
        'much',
        'of',
        'the',
        'present',
        'machinery',
        'and',
        'a',
        'considerable',
        'portion',
        'of',
        'the',
        'expenditure',
        'of',
        'public',
        'money',
        'may',
        'be',
        'dispensed',
        'with',
        'while',
        'greater',
        'facilities',
        'can',
        'be',
        'afforded',
        'to',
        'the',
        'liquidation',
        'of',
        'claims',
        'upon',
        'the',
        'government',
        'and',
        'an',
        'examination',
        'into',
        'their',
        'justice',
        'and',
        'legality',
        'quite',
        'as',
        'efficient',
        'as',
        'the',
        'present',
        'secured',
        'with',
        'a',
        'view',
        'to',
        'a',
        'general',
        'reform',
        'in',
        'the',
        'system',
        'i',
        'recommend',
        'the',
        'subject',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'again',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'it',
        'was',
        'doubtless',
        'wise',
        'in',
        'the',
        'framers',
        'of',
        'our',
        'constitution',
        'to',
        'place',
        'the',
        'people',
        'of',
        'this',
        'district',
        'under',
        'the',
        'jurisdiction',
        'of',
        'the',
        'general',
        'government',
        'but',
        'to',
        'accomplish',
        'the',
        'objects',
        'they',
        'had',
        'in',
        'view',
        'it',
        'is',
        'not',
        'necessary',
        'that',
        'this',
        'people',
        'should',
        'be',
        'deprived',
        'of',
        'all',
        'the',
        'privileges',
        'of',
        'self',
        'government',
        'independently',
        'of',
        'the',
        'difficulty',
        'of',
        'inducing',
        'the',
        'representatives',
        'of',
        'distant',
        'states',
        'to',
        'turn',
        'their',
        'attention',
        'to',
        'projects',
        'of',
        'laws',
        'which',
        'are',
        'not',
        'of',
        'the',
        'highest',
        'interest',
        'to',
        'their',
        'constituents',
        'they',
        'are',
        'not',
        'individually',
        'nor',
        'in',
        'congress',
        'collectively',
        'well',
        'qualified',
        'to',
        'legislate',
        'over',
        'the',
        'local',
        'concerns',
        'of',
        'this',
        'district',
        'consequently',
        'its',
        'interests',
        'are',
        'much',
        'neglected',
        'and',
        'the',
        'people',
        'are',
        'almost',
        'afraid',
        'to',
        'present',
        'their',
        'grievances',
        'lest',
        'a',
        'body',
        'in',
        'which',
        'they',
        'are',
        'not',
        'represented',
        'and',
        'which',
        'feels',
        'little',
        'sympathy',
        'in',
        'their',
        'local',
        'relations',
        'should',
        'in',
        'its',
        'attempt',
        'to',
        'make',
        'laws',
        'for',
        'them',
        'do',
        'more',
        'harm',
        'than',
        'good',
        'governed',
        'by',
        'the',
        'laws',
        'of',
        'the',
        'states',
        'whence',
        'they',
        'were',
        'severed',
        'the',
        'two',
        'shores',
        'of',
        'the',
        'potomac',
        'within',
        'the',
        'miles',
        'square',
        'have',
        'different',
        'penal',
        'codes',
        'not',
        'the',
        'present',
        'codes',
        'of',
        'virginia',
        'and',
        'maryland',
        'but',
        'such',
        'as',
        'existed',
        'in',
        'those',
        'states',
        'at',
        'the',
        'time',
        'of',
        'the',
        'cession',
        'to',
        'the',
        'united',
        'states',
        'as',
        'congress',
        'will',
        'not',
        'form',
        'a',
        'new',
        'code',
        'and',
        'as',
        'the',
        'people',
        'of',
        'the',
        'district',
        'can',
        'not',
        'make',
        'one',
        'for',
        'themselves',
        'they',
        'are',
        'virtually',
        'under',
        'two',
        'governments',
        'is',
        'it',
        'not',
        'just',
        'to',
        'allow',
        'them',
        'at',
        'least',
        'a',
        'delegate',
        'in',
        'congress',
        'if',
        'not',
        'a',
        'local',
        'legislature',
        'to',
        'make',
        'laws',
        'for',
        'the',
        'district',
        'subject',
        'to',
        'the',
        'approval',
        'or',
        'rejection',
        'of',
        'congress',
        'i',
        'earnestly',
        'recommend',
        'the',
        'extension',
        'to',
        'them',
        'of',
        'every',
        'political',
        'right',
        'which',
        'their',
        'interests',
        'require',
        'and',
        'which',
        'may',
        'be',
        'compatible',
        'with',
        'the',
        'constitution',
        'the',
        'extension',
        'of',
        'the',
        'judiciary',
        'system',
        'of',
        'the',
        'united',
        'states',
        'is',
        'deemed',
        'to',
        'be',
        'one',
        'of',
        'the',
        'duties',
        'of',
        'the',
        'government',
        'one',
        'fourth',
        'of',
        'the',
        'states',
        'in',
        'the',
        'union',
        'do',
        'not',
        'participate',
        'in',
        'the',
        'benefits',
        'of',
        'a',
        'circuit',
        'court',
        'to',
        'the',
        'states',
        'of',
        'indiana',
        'illinois',
        'missouri',
        'alabama',
        'mississippi',
        'and',
        'louisiana',
        'admitted',
        'into',
        'the',
        'union',
        'since',
        'the',
        'present',
        'judicial',
        'system',
        'was',
        'organized',
        'only',
        'a',
        'district',
        'court',
        'has',
        'been',
        'allowed',
        'if',
        'this',
        'be',
        'sufficient',
        'then',
        'the',
        'circuit',
        'courts',
        'already',
        'existing',
        'in',
        'states',
        'ought',
        'to',
        'be',
        'abolished',
        'if',
        'it',
        'be',
        'not',
        'sufficient',
        'the',
        'defect',
        'ought',
        'to',
        'be',
        'remedied',
        'and',
        'these',
        'states',
        'placed',
        'on',
        'the',
        'same',
        'footing',
        'with',
        'the',
        'other',
        'members',
        'of',
        'the',
        'union',
        'it',
        'was',
        'on',
        'this',
        'condition',
        'and',
        'on',
        'this',
        'footing',
        'that',
        'they',
        'entered',
        'the',
        'union',
        'and',
        'they',
        'may',
        'demand',
        'circuit',
        'courts',
        'as',
        'a',
        'matter',
        'not',
        'of',
        'concession',
        'but',
        'of',
        'right',
        'i',
        'trust',
        'that',
        'congress',
        'will',
        'not',
        'adjourn',
        'leaving',
        'this',
        'anomaly',
        'in',
        'our',
        'system',
        'entertaining',
        'the',
        'opinions',
        'heretofore',
        'expressed',
        'in',
        'relation',
        'to',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'as',
        'at',
        'present',
        'organized',
        'i',
        'felt',
        'it',
        'my',
        'duty',
        'in',
        'my',
        'former',
        'messages',
        'frankly',
        'to',
        'disclose',
        'them',
        'in',
        'order',
        'that',
        'the',
        'attention',
        'of',
        'the',
        'legislature',
        'and',
        'the',
        'people',
        'should',
        'be',
        'seasonably',
        'directed',
        'to',
        'that',
        'important',
        'subject',
        'and',
        'that',
        'it',
        'might',
        'be',
        'considered',
        'and',
        'finally',
        'disposed',
        'of',
        'in',
        'a',
        'manner',
        'best',
        'calculated',
        'to',
        'promote',
        'the',
        'ends',
        'of',
        'the',
        'constitution',
        'and',
        'subserve',
        'the',
        'public',
        'interests',
        'having',
        'thus',
        'conscientiously',
        'discharged',
        'a',
        'constitutional',
        'duty',
        'i',
        'deem',
        'it',
        'proper',
        'on',
        'this',
        'occasion',
        'without',
        'a',
        'more',
        'particular',
        'reference',
        'to',
        'the',
        'views',
        'of',
        'the',
        'subject',
        'then',
        'expressed',
        'to',
        'leave',
        'it',
        'for',
        'the',
        'present',
        'to',
        'the',
        'investigation',
        'of',
        'an',
        'enlightened',
        'people',
        'and',
        'their',
        'representatives',
        'in',
        'conclusion',
        'permit',
        'me',
        'to',
        'invoke',
        'that',
        'power',
        'which',
        'superintends',
        'all',
        'governments',
        'to',
        'infuse',
        'into',
        'your',
        'deliberations',
        'at',
        'this',
        'important',
        'crisis',
        'of',
        'our',
        'history',
        'a',
        'spirit',
        'of',
        'mutual',
        'forbearance',
        'and',
        'conciliation',
        'in',
        'that',
        'spirit',
        'was',
        'our',
        'union',
        'formed',
        'and',
        'in',
        'that',
        'spirit',
        'must',
        'it',
        'be',
        'preserved',
        'andrew',
        'jackson'],
 1832: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'congratulate',
        'you',
        'upon',
        'your',
        'return',
        'to',
        'the',
        'seat',
        'of',
        'government',
        'for',
        'the',
        'purpose',
        'of',
        'discharging',
        'your',
        'duties',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'although',
        'the',
        'pestilence',
        'which',
        'had',
        'traversed',
        'the',
        'old',
        'world',
        'has',
        'entered',
        'our',
        'limits',
        'and',
        'extended',
        'its',
        'ravages',
        'over',
        'much',
        'of',
        'our',
        'land',
        'it',
        'has',
        'pleased',
        'almighty',
        'god',
        'to',
        'mitigate',
        'its',
        'severity',
        'and',
        'lessen',
        'the',
        'number',
        'of',
        'its',
        'victims',
        'compared',
        'with',
        'those',
        'who',
        'have',
        'fallen',
        'in',
        'most',
        'other',
        'countries',
        'over',
        'which',
        'it',
        'has',
        'spread',
        'its',
        'terrors',
        'not',
        'with',
        'standing',
        'this',
        'visitation',
        'our',
        'country',
        'presents',
        'on',
        'every',
        'side',
        'marks',
        'of',
        'prosperity',
        'and',
        'happiness',
        'unequaled',
        'perhaps',
        'in',
        'any',
        'other',
        'portion',
        'of',
        'the',
        'world',
        'if',
        'we',
        'fully',
        'appreciate',
        'our',
        'comparative',
        'condition',
        'existing',
        'causes',
        'of',
        'discontent',
        'will',
        'appear',
        'unworthy',
        'of',
        'attention',
        'and',
        'with',
        'hearts',
        'of',
        'thankfulness',
        'to',
        'that',
        'divine',
        'being',
        'who',
        'has',
        'filled',
        'our',
        'cup',
        'of',
        'prosperity',
        'we',
        'shall',
        'feel',
        'our',
        'resolution',
        'strengthened',
        'to',
        'preserve',
        'and',
        'hand',
        'down',
        'to',
        'our',
        'posterity',
        'that',
        'liberty',
        'and',
        'that',
        'union',
        'which',
        'we',
        'have',
        'received',
        'from',
        'our',
        'fathers',
        'and',
        'which',
        'constitute',
        'the',
        'sources',
        'and',
        'the',
        'shield',
        'of',
        'all',
        'our',
        'blessings',
        'the',
        'relations',
        'of',
        'our',
        'country',
        'continue',
        'to',
        'present',
        'the',
        'same',
        'picture',
        'of',
        'amicable',
        'intercourse',
        'that',
        'i',
        'had',
        'the',
        'satisfaction',
        'to',
        'hold',
        'up',
        'to',
        'your',
        'view',
        'at',
        'the',
        'opening',
        'of',
        'your',
        'last',
        'session',
        'the',
        'same',
        'friendly',
        'professions',
        'the',
        'same',
        'desire',
        'to',
        'participate',
        'in',
        'our',
        'flourishing',
        'commerce',
        'the',
        'same',
        'dispositions',
        'evinced',
        'by',
        'all',
        'nations',
        'with',
        'whom',
        'we',
        'have',
        'any',
        'intercourse',
        'this',
        'desirable',
        'state',
        'of',
        'things',
        'may',
        'be',
        'mainly',
        'ascribed',
        'to',
        'our',
        'undeviating',
        'practice',
        'of',
        'the',
        'rule',
        'which',
        'has',
        'long',
        'guided',
        'our',
        'national',
        'policy',
        'to',
        'require',
        'no',
        'exclusive',
        'privileges',
        'in',
        'commerce',
        'and',
        'to',
        'grant',
        'none',
        'it',
        'is',
        'daily',
        'producing',
        'its',
        'beneficial',
        'effect',
        'in',
        'the',
        'respect',
        'shown',
        'to',
        'our',
        'flag',
        'the',
        'protection',
        'of',
        'our',
        'citizens',
        'and',
        'their',
        'property',
        'abroad',
        'and',
        'in',
        'the',
        'increase',
        'of',
        'our',
        'navigation',
        'and',
        'the',
        'extension',
        'of',
        'our',
        'mercantile',
        'operations',
        'the',
        'returns',
        'which',
        'have',
        'been',
        'made',
        'out',
        'since',
        'we',
        'last',
        'met',
        'will',
        'show',
        'an',
        'increase',
        'during',
        'the',
        'last',
        'preceding',
        'year',
        'of',
        'more',
        'than',
        'k',
        'tons',
        'in',
        'our',
        'shipping',
        'and',
        'of',
        'near',
        'in',
        'the',
        'aggregate',
        'of',
        'our',
        'imports',
        'and',
        'exports',
        'nor',
        'have',
        'we',
        'less',
        'reason',
        'to',
        'felicitate',
        'ourselves',
        'on',
        'the',
        'position',
        'of',
        'our',
        'political',
        'than',
        'of',
        'our',
        'commercial',
        'concerns',
        'they',
        'remain',
        'in',
        'the',
        'state',
        'in',
        'which',
        'they',
        'were',
        'when',
        'i',
        'last',
        'addressed',
        'you',
        'a',
        'state',
        'of',
        'prosperity',
        'and',
        'peace',
        'the',
        'effect',
        'of',
        'a',
        'wise',
        'attention',
        'to',
        'the',
        'parting',
        'advice',
        'of',
        'the',
        'revered',
        'father',
        'of',
        'his',
        'country',
        'on',
        'this',
        'subject',
        'condensed',
        'into',
        'a',
        'maxim',
        'for',
        'the',
        'use',
        'of',
        'posterity',
        'by',
        'one',
        'of',
        'his',
        'most',
        'distinguished',
        'successors',
        'to',
        'cultivate',
        'free',
        'commerce',
        'and',
        'honest',
        'friendship',
        'with',
        'all',
        'nations',
        'but',
        'to',
        'make',
        'entangling',
        'alliances',
        'with',
        'none',
        'a',
        'strict',
        'adherence',
        'to',
        'this',
        'policy',
        'has',
        'kept',
        'us',
        'aloof',
        'from',
        'the',
        'perplexing',
        'questions',
        'that',
        'now',
        'agitate',
        'the',
        'european',
        'world',
        'and',
        'have',
        'more',
        'than',
        'once',
        'deluged',
        'those',
        'countries',
        'with',
        'blood',
        'should',
        'those',
        'scenes',
        'unfortunately',
        'recur',
        'the',
        'parties',
        'to',
        'the',
        'contest',
        'may',
        'count',
        'on',
        'a',
        'faithful',
        'performance',
        'of',
        'the',
        'duties',
        'incumbent',
        'on',
        'us',
        'as',
        'a',
        'neutral',
        'nation',
        'and',
        'our',
        'own',
        'citizens',
        'may',
        'equally',
        'rely',
        'on',
        'the',
        'firm',
        'assertion',
        'of',
        'their',
        'neutral',
        'rights',
        'with',
        'the',
        'nation',
        'that',
        'was',
        'our',
        'earliest',
        'friend',
        'and',
        'ally',
        'in',
        'the',
        'infancy',
        'of',
        'our',
        'political',
        'existence',
        'the',
        'most',
        'friendly',
        'relations',
        'have',
        'subsisted',
        'through',
        'the',
        'late',
        'revolutions',
        'of',
        'its',
        'government',
        'and',
        'from',
        'the',
        'events',
        'of',
        'the',
        'last',
        'promise',
        'a',
        'permanent',
        'duration',
        'it',
        'has',
        'made',
        'an',
        'approximation',
        'in',
        'some',
        'of',
        'its',
        'political',
        'institutions',
        'to',
        'our',
        'own',
        'and',
        'raised',
        'a',
        'monarch',
        'to',
        'the',
        'throne',
        'who',
        'preserves',
        'it',
        'is',
        'said',
        'a',
        'friendly',
        'recollection',
        'of',
        'the',
        'period',
        'during',
        'which',
        'he',
        'acquired',
        'among',
        'our',
        'citizens',
        'the',
        'high',
        'consideration',
        'that',
        'could',
        'then',
        'have',
        'been',
        'produced',
        'by',
        'his',
        'personal',
        'qualifications',
        'alone',
        'our',
        'commerce',
        'with',
        'that',
        'nation',
        'is',
        'gradually',
        'assuming',
        'a',
        'mutually',
        'beneficial',
        'character',
        'and',
        'the',
        'adjustment',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'has',
        'removed',
        'the',
        'only',
        'obstacle',
        'there',
        'was',
        'to',
        'an',
        'intercourse',
        'not',
        'only',
        'lucrative',
        'but',
        'productive',
        'of',
        'literary',
        'and',
        'scientific',
        'improvement',
        'from',
        'great',
        'britain',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'i',
        'continue',
        'to',
        'receive',
        'assurances',
        'of',
        'the',
        'most',
        'amicable',
        'disposition',
        'which',
        'have',
        'on',
        'my',
        'part',
        'on',
        'all',
        'proper',
        'occasions',
        'been',
        'promptly',
        'and',
        'sincerely',
        'reciprocated',
        'the',
        'attention',
        'of',
        'that',
        'government',
        'has',
        'latterly',
        'been',
        'so',
        'much',
        'engrossed',
        'by',
        'matters',
        'of',
        'a',
        'deeply',
        'interesting',
        'domestic',
        'character',
        'that',
        'we',
        'could',
        'not',
        'press',
        'upon',
        'it',
        'the',
        'renewal',
        'of',
        'negotiations',
        'which',
        'had',
        'been',
        'unfortunately',
        'broken',
        'off',
        'by',
        'the',
        'unexpected',
        'recall',
        'of',
        'our',
        'minister',
        'who',
        'had',
        'commenced',
        'them',
        'with',
        'some',
        'hopes',
        'of',
        'success',
        'my',
        'great',
        'object',
        'was',
        'the',
        'settlement',
        'of',
        'questions',
        'which',
        'though',
        'now',
        'dormant',
        'might',
        'here',
        'after',
        'be',
        'revived',
        'under',
        'circumstances',
        'that',
        'would',
        'endanger',
        'the',
        'good',
        'understanding',
        'which',
        'it',
        'is',
        'the',
        'interest',
        'of',
        'both',
        'parties',
        'to',
        'preserve',
        'inviolate',
        'cemented',
        'as',
        'it',
        'is',
        'by',
        'a',
        'community',
        'of',
        'language',
        'manners',
        'and',
        'social',
        'habits',
        'and',
        'by',
        'the',
        'high',
        'obligations',
        'we',
        'owe',
        'to',
        'our',
        'british',
        'ancestors',
        'for',
        'many',
        'of',
        'our',
        'most',
        'valuable',
        'institutions',
        'and',
        'for',
        'that',
        'system',
        'of',
        'representative',
        'government',
        'which',
        'has',
        'enabled',
        'us',
        'to',
        'preserve',
        'and',
        'improve',
        'them',
        'the',
        'question',
        'of',
        'our',
        'north',
        'east',
        'boundary',
        'still',
        'remains',
        'unsettled',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'explained',
        'to',
        'you',
        'the',
        'situation',
        'in',
        'which',
        'i',
        'found',
        'that',
        'business',
        'on',
        'my',
        'coming',
        'into',
        'office',
        'and',
        'the',
        'measures',
        'i',
        'thought',
        'it',
        'my',
        'duty',
        'to',
        'pursue',
        'for',
        'asserting',
        'the',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'before',
        'the',
        'sovereign',
        'who',
        'had',
        'been',
        'chosen',
        'by',
        'my',
        'predecessor',
        'to',
        'determine',
        'the',
        'question',
        'and',
        'also',
        'the',
        'manner',
        'in',
        'which',
        'he',
        'had',
        'disposed',
        'of',
        'it',
        'a',
        'special',
        'message',
        'to',
        'the',
        'senate',
        'in',
        'their',
        'executive',
        'capacity',
        'afterwards',
        'brought',
        'before',
        'them',
        'to',
        'the',
        'question',
        'whether',
        'they',
        'would',
        'advise',
        'a',
        'submission',
        'to',
        'the',
        'opinion',
        'of',
        'the',
        'sovereign',
        'arbiter',
        'that',
        'body',
        'having',
        'considered',
        'the',
        'award',
        'as',
        'not',
        'obligatory',
        'and',
        'advised',
        'me',
        'to',
        'open',
        'a',
        'further',
        'negotiation',
        'the',
        'proposition',
        'was',
        'immediately',
        'made',
        'to',
        'the',
        'british',
        'government',
        'but',
        'the',
        'circumstances',
        'to',
        'which',
        'i',
        'have',
        'alluded',
        'have',
        'hitherto',
        'prevented',
        'any',
        'answer',
        'being',
        'given',
        'to',
        'the',
        'overture',
        'early',
        'attention',
        'however',
        'has',
        'been',
        'promised',
        'to',
        'the',
        'subject',
        'and',
        'every',
        'effort',
        'on',
        'my',
        'part',
        'will',
        'be',
        'made',
        'for',
        'a',
        'satisfactory',
        'settlement',
        'of',
        'this',
        'question',
        'interesting',
        'to',
        'the',
        'union',
        'generally',
        'and',
        'particularly',
        'so',
        'to',
        'one',
        'of',
        'its',
        'members',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'on',
        'spain',
        'are',
        'not',
        'yet',
        'acknowledged',
        'on',
        'a',
        'closer',
        'investigation',
        'of',
        'them',
        'than',
        'appears',
        'to',
        'have',
        'heretofore',
        'taken',
        'place',
        'it',
        'was',
        'discovered',
        'that',
        'some',
        'of',
        'these',
        'demands',
        'however',
        'strong',
        'they',
        'might',
        'be',
        'upon',
        'the',
        'equity',
        'of',
        'that',
        'government',
        'were',
        'not',
        'such',
        'as',
        'could',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'national',
        'interference',
        'and',
        'faithful',
        'to',
        'the',
        'principle',
        'of',
        'asking',
        'nothing',
        'but',
        'what',
        'was',
        'clearly',
        'right',
        'additional',
        'instructions',
        'have',
        'been',
        'sent',
        'to',
        'modify',
        'our',
        'demands',
        'so',
        'as',
        'to',
        'embrace',
        'those',
        'only',
        'on',
        'which',
        'according',
        'to',
        'the',
        'laws',
        'of',
        'nations',
        'we',
        'had',
        'a',
        'strict',
        'right',
        'to',
        'insist',
        'an',
        'inevitable',
        'delay',
        'in',
        'procuring',
        'the',
        'documents',
        'necessary',
        'for',
        'this',
        'review',
        'of',
        'the',
        'merits',
        'of',
        'these',
        'claims',
        'retarded',
        'this',
        'operation',
        'until',
        'an',
        'unfortunate',
        'malady',
        'which',
        'has',
        'afflicted',
        'his',
        'catholic',
        'majesty',
        'prevented',
        'an',
        'examination',
        'of',
        'them',
        'being',
        'now',
        'for',
        'the',
        'first',
        'time',
        'presented',
        'in',
        'an',
        'unexceptionable',
        'form',
        'it',
        'is',
        'confidently',
        'hoped',
        'that',
        'the',
        'application',
        'will',
        'be',
        'successful',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'application',
        'i',
        'directed',
        'to',
        'be',
        'made',
        'for',
        'the',
        'delivery',
        'of',
        'a',
        'part',
        'of',
        'the',
        'archives',
        'of',
        'florida',
        'which',
        'had',
        'been',
        'carried',
        'to',
        'the',
        'havannah',
        'has',
        'produced',
        'a',
        'royal',
        'order',
        'for',
        'their',
        'delivery',
        'and',
        'that',
        'measures',
        'have',
        'been',
        'taken',
        'to',
        'procure',
        'its',
        'execution',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'communicated',
        'to',
        'you',
        'on',
        'you',
        'were',
        'informed',
        'of',
        'the',
        'conditional',
        'reduction',
        'obtained',
        'by',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'at',
        'madrid',
        'of',
        'the',
        'duties',
        'on',
        'tonnage',
        'levied',
        'on',
        'american',
        'shipping',
        'in',
        'the',
        'ports',
        'of',
        'spain',
        'the',
        'condition',
        'of',
        'that',
        'reduction',
        'having',
        'been',
        'complied',
        'with',
        'on',
        'our',
        'part',
        'by',
        'the',
        'act',
        'passed',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'our',
        'ships',
        'now',
        'pay',
        'no',
        'higher',
        'nor',
        'other',
        'duties',
        'in',
        'the',
        'continental',
        'ports',
        'of',
        'spain',
        'than',
        'are',
        'levied',
        'on',
        'their',
        'national',
        'vessels',
        'the',
        'demands',
        'against',
        'portugal',
        'for',
        'illegal',
        'captures',
        'in',
        'the',
        'blockade',
        'of',
        'terceira',
        'have',
        'been',
        'allowed',
        'to',
        'the',
        'full',
        'amount',
        'of',
        'the',
        'accounts',
        'presented',
        'by',
        'the',
        'claimants',
        'and',
        'payment',
        'was',
        'promised',
        'to',
        'be',
        'made',
        'in',
        'three',
        'installments',
        'the',
        'first',
        'of',
        'these',
        'has',
        'been',
        'paid',
        'the',
        'second',
        'although',
        'due',
        'had',
        'not',
        'at',
        'the',
        'date',
        'of',
        'our',
        'last',
        'advices',
        'been',
        'received',
        'owing',
        'it',
        'was',
        'alleged',
        'to',
        'embarrassments',
        'in',
        'the',
        'finances',
        'consequent',
        'on',
        'the',
        'civil',
        'war',
        'in',
        'which',
        'that',
        'nation',
        'is',
        'engaged',
        'the',
        'payments',
        'stipulated',
        'by',
        'the',
        'convention',
        'with',
        'denmark',
        'have',
        'been',
        'punctually',
        'made',
        'and',
        'the',
        'amount',
        'is',
        'ready',
        'for',
        'distribution',
        'among',
        'the',
        'claimants',
        'as',
        'soon',
        'as',
        'the',
        'board',
        'now',
        'sitting',
        'shall',
        'have',
        'performed',
        'their',
        'functions',
        'i',
        'regret',
        'that',
        'by',
        'the',
        'last',
        'advices',
        'from',
        'our',
        'chargé',
        "d'affaires",
        'at',
        'naples',
        'that',
        'government',
        'had',
        'still',
        'delayed',
        'the',
        'satisfaction',
        'due',
        'to',
        'our',
        'citizens',
        'but',
        'at',
        'that',
        'date',
        'the',
        'effect',
        'of',
        'the',
        'last',
        'instructions',
        'was',
        'not',
        'known',
        'dispatches',
        'from',
        'thence',
        'are',
        'hourly',
        'expected',
        'and',
        'the',
        'result',
        'will',
        'be',
        'communicated',
        'to',
        'you',
        'without',
        'delay',
        'with',
        'the',
        'rest',
        'of',
        'europe',
        'our',
        'relations',
        'political',
        'and',
        'commercial',
        'remain',
        'unchanged',
        'negotiations',
        'are',
        'going',
        'on',
        'to',
        'put',
        'on',
        'a',
        'permanent',
        'basis',
        'the',
        'liberal',
        'system',
        'of',
        'commerce',
        'now',
        'carried',
        'on',
        'between',
        'us',
        'and',
        'the',
        'empire',
        'of',
        'russia',
        'the',
        'treaty',
        'concluded',
        'with',
        'austria',
        'is',
        'executed',
        'by',
        'his',
        'imperial',
        'majesty',
        'with',
        'the',
        'most',
        'perfect',
        'good',
        'faith',
        'and',
        'as',
        'we',
        'have',
        'no',
        'diplomatic',
        'agent',
        'at',
        'his',
        'court',
        'he',
        'personally',
        'inquired',
        'into',
        'and',
        'corrected',
        'a',
        'proceeding',
        'of',
        'some',
        'of',
        'his',
        'subaltern',
        'officers',
        'to',
        'the',
        'injury',
        'of',
        'our',
        'consul',
        'in',
        'one',
        'of',
        'his',
        'ports',
        'our',
        'treaty',
        'with',
        'the',
        'sublime',
        'porte',
        'is',
        'producing',
        'its',
        'expected',
        'effects',
        'on',
        'our',
        'commerce',
        'new',
        'markets',
        'are',
        'opening',
        'for',
        'our',
        'commodities',
        'and',
        'a',
        'more',
        'extensive',
        'range',
        'for',
        'the',
        'employment',
        'of',
        'our',
        'ships',
        'a',
        'slight',
        'augmentation',
        'of',
        'the',
        'duties',
        'on',
        'our',
        'commerce',
        'inconsistent',
        'with',
        'the',
        'spirit',
        'of',
        'the',
        'treaty',
        'had',
        'been',
        'imposed',
        'but',
        'on',
        'the',
        'representation',
        'of',
        'our',
        'chargé',
        "d'affaires",
        'it',
        'has',
        'been',
        'promptly',
        'withdrawn',
        'and',
        'we',
        'now',
        'enjoy',
        'the',
        'trade',
        'and',
        'navigation',
        'of',
        'the',
        'black',
        'sea',
        'and',
        'of',
        'all',
        'the',
        'ports',
        'belonging',
        'to',
        'the',
        'turkish',
        'empire',
        'and',
        'asia',
        'on',
        'the',
        'most',
        'perfect',
        'equality',
        'with',
        'all',
        'foreign',
        'nations',
        'i',
        'wish',
        'earnestly',
        'that',
        'in',
        'announcing',
        'to',
        'you',
        'the',
        'continuance',
        'of',
        'friendship',
        'and',
        'the',
        'increase',
        'of',
        'a',
        'profitable',
        'commercial',
        'intercourse',
        'with',
        'mexico',
        'with',
        'central',
        'america',
        'and',
        'the',
        'states',
        'of',
        'the',
        'south',
        'i',
        'could',
        'accompany',
        'it',
        'with',
        'the',
        'assurance',
        'that',
        'they',
        'all',
        'are',
        'blessed',
        'with',
        'that',
        'internal',
        'tranquillity',
        'and',
        'foreign',
        'peace',
        'which',
        'their',
        'heroic',
        'devotion',
        'to',
        'the',
        'cause',
        'of',
        'their',
        'independence',
        'merits',
        'in',
        'mexico',
        'a',
        'sanguinary',
        'struggle',
        'is',
        'now',
        'carried',
        'on',
        'which',
        'has',
        'caused',
        'some',
        'embarrassment',
        'to',
        'our',
        'commerce',
        'but',
        'both',
        'parties',
        'profess',
        'the',
        'most',
        'friendly',
        'disposition',
        'toward',
        'us',
        'to',
        'the',
        'termination',
        'of',
        'this',
        'contest',
        'we',
        'look',
        'for',
        'the',
        'establishment',
        'of',
        'that',
        'secure',
        'intercourse',
        'so',
        'necessary',
        'to',
        'nations',
        'whose',
        'territories',
        'are',
        'contiguous',
        'how',
        'important',
        'it',
        'will',
        'be',
        'to',
        'us',
        'we',
        'may',
        'calculate',
        'from',
        'the',
        'fact',
        'that',
        'even',
        'in',
        'this',
        'unfavorable',
        'state',
        'of',
        'things',
        'our',
        'maritime',
        'commerce',
        'has',
        'increased',
        'and',
        'an',
        'internal',
        'trade',
        'by',
        'caravans',
        'from',
        'st',
        'louis',
        'to',
        'santa',
        'fe',
        'under',
        'the',
        'protection',
        'of',
        'escorts',
        'furnished',
        'by',
        'the',
        'government',
        'is',
        'carried',
        'on',
        'to',
        'great',
        'advantage',
        'and',
        'is',
        'daily',
        'increasing',
        'the',
        'agents',
        'provided',
        'for',
        'by',
        'the',
        'treaty',
        'with',
        'this',
        'power',
        'to',
        'designate',
        'the',
        'boundaries',
        'which',
        'it',
        'established',
        'have',
        'been',
        'named',
        'on',
        'our',
        'part',
        'but',
        'one',
        'of',
        'the',
        'evils',
        'of',
        'the',
        'civil',
        'war',
        'now',
        'raging',
        'there',
        'has',
        'been',
        'that',
        'the',
        'appointment',
        'of',
        'those',
        'with',
        'whom',
        'they',
        'were',
        'to',
        'cooperate',
        'has',
        'not',
        'yet',
        'been',
        'announced',
        'to',
        'us',
        'the',
        'government',
        'of',
        'central',
        'america',
        'has',
        'expelled',
        'from',
        'its',
        'territory',
        'the',
        'party',
        'which',
        'some',
        'time',
        'since',
        'disturbed',
        'its',
        'peace',
        'desirous',
        'of',
        'fostering',
        'a',
        'favorable',
        'disposition',
        'toward',
        'us',
        'which',
        'has',
        'on',
        'more',
        'than',
        'one',
        'occasion',
        'been',
        'evinced',
        'by',
        'this',
        'interesting',
        'country',
        'i',
        'made',
        'a',
        'second',
        'attempt',
        'in',
        'this',
        'year',
        'to',
        'establish',
        'a',
        'diplomatic',
        'intercourse',
        'with',
        'them',
        'but',
        'the',
        'death',
        'of',
        'the',
        'distinguished',
        'citizen',
        'whom',
        'i',
        'had',
        'appointed',
        'for',
        'that',
        'purpose',
        'has',
        'retarded',
        'the',
        'execution',
        'of',
        'measures',
        'from',
        'which',
        'i',
        'hoped',
        'much',
        'advantage',
        'to',
        'our',
        'commerce',
        'the',
        'union',
        'of',
        'the',
        'three',
        'states',
        'which',
        'formed',
        'the',
        'republic',
        'of',
        'colombia',
        'has',
        'been',
        'dissolved',
        'but',
        'they',
        'all',
        'it',
        'is',
        'believed',
        'consider',
        'themselves',
        'as',
        'separately',
        'bound',
        'by',
        'the',
        'treaty',
        'which',
        'was',
        'made',
        'in',
        'their',
        'federal',
        'capacity',
        'the',
        'minister',
        'accredited',
        'to',
        'the',
        'federation',
        'continues',
        'in',
        'that',
        'character',
        'near',
        'the',
        'government',
        'of',
        'new',
        'grenada',
        'and',
        'hopes',
        'were',
        'entertained',
        'that',
        'a',
        'new',
        'union',
        'would',
        'be',
        'formed',
        'between',
        'the',
        'separate',
        'states',
        'at',
        'least',
        'for',
        'the',
        'purposes',
        'of',
        'foreign',
        'intercourse',
        'our',
        'minister',
        'has',
        'been',
        'instructed',
        'to',
        'use',
        'his',
        'good',
        'offices',
        'when',
        'ever',
        'they',
        'shall',
        'be',
        'desired',
        'to',
        'produce',
        'the',
        'reunion',
        'so',
        'much',
        'to',
        'be',
        'wished',
        'for',
        'the',
        'domestic',
        'tranquillity',
        'of',
        'the',
        'parties',
        'and',
        'the',
        'security',
        'and',
        'facility',
        'of',
        'foreign',
        'commerce',
        'some',
        'agitations',
        'naturally',
        'attendant',
        'on',
        'an',
        'infant',
        'reign',
        'have',
        'prevailed',
        'in',
        'the',
        'empire',
        'of',
        'brazil',
        'which',
        'have',
        'had',
        'the',
        'usual',
        'effect',
        'upon',
        'commercial',
        'operations',
        'and',
        'while',
        'they',
        'suspended',
        'the',
        'consideration',
        'of',
        'claims',
        'created',
        'on',
        'similar',
        'occasions',
        'they',
        'have',
        'given',
        'rise',
        'to',
        'new',
        'complaints',
        'on',
        'the',
        'part',
        'of',
        'our',
        'citizens',
        'a',
        'proper',
        'consideration',
        'for',
        'calamities',
        'and',
        'difficulties',
        'of',
        'this',
        'nature',
        'has',
        'made',
        'us',
        'less',
        'urgent',
        'and',
        'peremptory',
        'in',
        'our',
        'demands',
        'for',
        'justice',
        'than',
        'duty',
        'to',
        'our',
        'fellow',
        'citizens',
        'would',
        'under',
        'other',
        'circumstances',
        'have',
        'required',
        'but',
        'their',
        'claims',
        'are',
        'not',
        'neglected',
        'and',
        'will',
        'on',
        'all',
        'proper',
        'occasions',
        'be',
        'urged',
        'and',
        'it',
        'is',
        'hoped',
        'with',
        'effect',
        'i',
        'refrain',
        'from',
        'making',
        'any',
        'communication',
        'on',
        'the',
        'subject',
        'of',
        'our',
        'affairs',
        'with',
        'buenos',
        'ayres',
        'because',
        'the',
        'negotiation',
        'communicated',
        'to',
        'you',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'was',
        'at',
        'the',
        'date',
        'of',
        'our',
        'last',
        'advices',
        'still',
        'pending',
        'and',
        'in',
        'a',
        'state',
        'that',
        'would',
        'render',
        'a',
        'publication',
        'of',
        'the',
        'details',
        'inexpedient',
        'a',
        'treaty',
        'of',
        'amity',
        'and',
        'commerce',
        'has',
        'been',
        'formed',
        'with',
        'the',
        'republic',
        'of',
        'chili',
        'which',
        'if',
        'approved',
        'by',
        'the',
        'senate',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'that',
        'government',
        'seems',
        'to',
        'be',
        'established',
        'and',
        'at',
        'peace',
        'with',
        'its',
        'neighbors',
        'and',
        'its',
        'ports',
        'being',
        'the',
        'resorts',
        'of',
        'our',
        'ships',
        'which',
        'are',
        'employed',
        'in',
        'the',
        'highly',
        'important',
        'trade',
        'of',
        'the',
        'fisheries',
        'this',
        'commercial',
        'convention',
        'can',
        'not',
        'but',
        'be',
        'of',
        'great',
        'advantage',
        'to',
        'our',
        'fellow',
        'citizens',
        'engaged',
        'in',
        'that',
        'perilous',
        'but',
        'profitable',
        'business',
        'our',
        'commerce',
        'with',
        'the',
        'neighboring',
        'state',
        'of',
        'peru',
        'owing',
        'to',
        'the',
        'onerous',
        'duties',
        'levied',
        'on',
        'our',
        'principal',
        'articles',
        'of',
        'export',
        'has',
        'been',
        'on',
        'the',
        'decline',
        'and',
        'all',
        'endeavors',
        'to',
        'procure',
        'an',
        'alteration',
        'have',
        'hitherto',
        'proved',
        'fruitless',
        'with',
        'bolivia',
        'we',
        'have',
        'yet',
        'no',
        'diplomatic',
        'intercourse',
        'and',
        'the',
        'continual',
        'contests',
        'carried',
        'on',
        'between',
        'it',
        'and',
        'peru',
        'have',
        'made',
        'me',
        'defer',
        'until',
        'a',
        'more',
        'favorable',
        'period',
        'the',
        'appointment',
        'of',
        'any',
        'agent',
        'for',
        'that',
        'purpose',
        'an',
        'act',
        'of',
        'atrocious',
        'piracy',
        'having',
        'been',
        'committed',
        'on',
        'one',
        'of',
        'our',
        'trading',
        'ships',
        'by',
        'the',
        'inhabitants',
        'of',
        'a',
        'settlement',
        'on',
        'the',
        'west',
        'coast',
        'of',
        'sumatra',
        'a',
        'frigate',
        'was',
        'dispatched',
        'with',
        'orders',
        'to',
        'demand',
        'satisfaction',
        'for',
        'the',
        'injury',
        'if',
        'those',
        'who',
        'committed',
        'it',
        'should',
        'be',
        'found',
        'to',
        'be',
        'members',
        'of',
        'a',
        'regular',
        'government',
        'capable',
        'of',
        'maintaining',
        'the',
        'usual',
        'relations',
        'with',
        'foreign',
        'nations',
        'but',
        'if',
        'as',
        'it',
        'was',
        'supposed',
        'and',
        'as',
        'they',
        'proved',
        'to',
        'be',
        'they',
        'were',
        'a',
        'band',
        'of',
        'lawless',
        'pirates',
        'to',
        'inflict',
        'such',
        'a',
        'chastisement',
        'as',
        'would',
        'deter',
        'them',
        'and',
        'others',
        'from',
        'like',
        'aggressions',
        'this',
        'last',
        'was',
        'done',
        'and',
        'the',
        'effect',
        'has',
        'been',
        'an',
        'increased',
        'respect',
        'for',
        'our',
        'flag',
        'in',
        'those',
        'distant',
        'seas',
        'and',
        'additional',
        'security',
        'for',
        'our',
        'commerce',
        'in',
        'the',
        'view',
        'i',
        'have',
        'given',
        'of',
        'our',
        'connection',
        'with',
        'foreign',
        'powers',
        'allusions',
        'have',
        'been',
        'made',
        'to',
        'their',
        'domestic',
        'disturbances',
        'or',
        'foreign',
        'wars',
        'to',
        'their',
        'revolutions',
        'or',
        'dissensions',
        'it',
        'may',
        'be',
        'proper',
        'to',
        'observe',
        'that',
        'this',
        'is',
        'done',
        'solely',
        'in',
        'cases',
        'where',
        'those',
        'events',
        'affect',
        'our',
        'political',
        'relations',
        'with',
        'them',
        'or',
        'to',
        'show',
        'their',
        'operation',
        'on',
        'our',
        'commerce',
        'further',
        'than',
        'this',
        'it',
        'is',
        'neither',
        'our',
        'policy',
        'nor',
        'our',
        'right',
        'to',
        'interfere',
        'our',
        'best',
        'wishes',
        'on',
        'all',
        'occasions',
        'our',
        'good',
        'offices',
        'when',
        'required',
        'will',
        'be',
        'afforded',
        'to',
        'promote',
        'the',
        'domestic',
        'tranquillity',
        'and',
        'foreign',
        'peace',
        'of',
        'all',
        'nations',
        'with',
        'whom',
        'we',
        'have',
        'any',
        'intercourse',
        'any',
        'intervention',
        'in',
        'their',
        'affairs',
        'further',
        'than',
        'this',
        'even',
        'by',
        'the',
        'expression',
        'of',
        'an',
        'official',
        'opinion',
        'is',
        'contrary',
        'to',
        'our',
        'principles',
        'of',
        'international',
        'policy',
        'and',
        'will',
        'always',
        'be',
        'avoided',
        'the',
        'report',
        'which',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'in',
        'due',
        'time',
        'lay',
        'before',
        'you',
        'will',
        'exhibit',
        'the',
        'national',
        'finances',
        'in',
        'a',
        'highly',
        'prosperous',
        'state',
        'owing',
        'to',
        'the',
        'continued',
        'success',
        'of',
        'our',
        'commercial',
        'enterprise',
        'which',
        'has',
        'enabled',
        'the',
        'merchants',
        'to',
        'fulfill',
        'their',
        'engagements',
        'with',
        'the',
        'government',
        'the',
        'receipts',
        'from',
        'customs',
        'during',
        'the',
        'year',
        'will',
        'exceed',
        'the',
        'estimate',
        'presented',
        'at',
        'the',
        'last',
        'session',
        'and',
        'with',
        'the',
        'other',
        'means',
        'of',
        'the',
        'treasury',
        'will',
        'prove',
        'fully',
        'adequate',
        'not',
        'only',
        'to',
        'meet',
        'the',
        'increased',
        'expenditures',
        'resulting',
        'from',
        'the',
        'large',
        'appropriations',
        'made',
        'by',
        'congress',
        'but',
        'to',
        'provide',
        'for',
        'the',
        'payment',
        'of',
        'all',
        'the',
        'public',
        'debt',
        'which',
        'is',
        'at',
        'present',
        'redeemable',
        'it',
        'is',
        'now',
        'estimated',
        'that',
        'the',
        'customs',
        'will',
        'yield',
        'to',
        'the',
        'treasury',
        'during',
        'the',
        'present',
        'year',
        'upward',
        'of',
        'the',
        'public',
        'lands',
        'however',
        'have',
        'proved',
        'less',
        'productive',
        'than',
        'was',
        'anticipated',
        'and',
        'according',
        'to',
        'present',
        'information',
        'will',
        'not',
        'much',
        'exceed',
        'the',
        'expenditures',
        'for',
        'all',
        'objects',
        'other',
        'than',
        'the',
        'public',
        'debt',
        'are',
        'estimated',
        'to',
        'amount',
        'during',
        'the',
        'year',
        'to',
        'about',
        'while',
        'a',
        'still',
        'larger',
        'sum',
        'viz',
        'will',
        'have',
        'been',
        'applied',
        'to',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'it',
        'is',
        'expected',
        'however',
        'that',
        'in',
        'consequence',
        'of',
        'the',
        'reduced',
        'rates',
        'of',
        'duty',
        'which',
        'will',
        'take',
        'effect',
        'after',
        'there',
        'will',
        'be',
        'a',
        'considerable',
        'falling',
        'off',
        'in',
        'the',
        'revenue',
        'from',
        'customs',
        'in',
        'the',
        'year',
        'it',
        'will',
        'never',
        'the',
        'less',
        'be',
        'amply',
        'sufficient',
        'to',
        'provide',
        'for',
        'all',
        'the',
        'wants',
        'of',
        'the',
        'public',
        'service',
        'estimated',
        'even',
        'upon',
        'a',
        'liberal',
        'scale',
        'and',
        'for',
        'the',
        'redemption',
        'and',
        'purchase',
        'of',
        'the',
        'remainder',
        'of',
        'the',
        'public',
        'debt',
        'on',
        'the',
        'entire',
        'public',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'funded',
        'and',
        'unfunded',
        'will',
        'be',
        'reduced',
        'to',
        'within',
        'a',
        'fraction',
        'of',
        'of',
        'which',
        'are',
        'not',
        'of',
        'right',
        'redeemable',
        'until',
        'and',
        'not',
        'until',
        'the',
        'commissioners',
        'of',
        'the',
        'sinking',
        'funds',
        'however',
        'being',
        'invested',
        'with',
        'full',
        'authority',
        'to',
        'purchase',
        'the',
        'debt',
        'at',
        'the',
        'market',
        'price',
        'and',
        'the',
        'means',
        'of',
        'the',
        'treasury',
        'being',
        'ample',
        'it',
        'may',
        'be',
        'hoped',
        'that',
        'the',
        'whole',
        'will',
        'be',
        'extinguished',
        'within',
        'the',
        'year',
        'i',
        'can',
        'not',
        'too',
        'cordially',
        'congratulate',
        'congress',
        'and',
        'my',
        'fellow',
        'citizens',
        'on',
        'the',
        'near',
        'approach',
        'of',
        'that',
        'memorable',
        'and',
        'happy',
        'event',
        'the',
        'extinction',
        'of',
        'the',
        'public',
        'debt',
        'of',
        'this',
        'great',
        'and',
        'free',
        'nation',
        'faithful',
        'to',
        'the',
        'wise',
        'and',
        'patriotic',
        'policy',
        'marked',
        'out',
        'by',
        'the',
        'legislation',
        'of',
        'the',
        'country',
        'for',
        'this',
        'object',
        'the',
        'present',
        'administration',
        'has',
        'devoted',
        'to',
        'it',
        'all',
        'the',
        'means',
        'which',
        'a',
        'flourishing',
        'commerce',
        'has',
        'supplied',
        'and',
        'a',
        'prudent',
        'economy',
        'preserved',
        'for',
        'the',
        'public',
        'treasury',
        'within',
        'the',
        'four',
        'years',
        'for',
        'which',
        'the',
        'people',
        'have',
        'confided',
        'the',
        'executive',
        'power',
        'to',
        'my',
        'charge',
        'will',
        'have',
        'been',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'that',
        'this',
        'has',
        'been',
        'accomplished',
        'without',
        'stinting',
        'the',
        'expenditures',
        'for',
        'all',
        'other',
        'proper',
        'objects',
        'will',
        'be',
        'seen',
        'by',
        'referring',
        'to',
        'the',
        'liberal',
        'provision',
        'made',
        'during',
        'the',
        'same',
        'period',
        'for',
        'the',
        'support',
        'and',
        'increase',
        'of',
        'our',
        'means',
        'of',
        'maritime',
        'and',
        'military',
        'defense',
        'for',
        'internal',
        'improvements',
        'of',
        'a',
        'national',
        'character',
        'for',
        'the',
        'removal',
        'and',
        'preservation',
        'of',
        'the',
        'indians',
        'and',
        'lastly',
        'for',
        'the',
        'gallant',
        'veterans',
        'of',
        'the',
        'revolution',
        'the',
        'final',
        'removal',
        'of',
        'this',
        'great',
        'burthen',
        'from',
        'our',
        'resources',
        'affords',
        'the',
        'means',
        'of',
        'further',
        'provision',
        'for',
        'all',
        'the',
        'objects',
        'of',
        'general',
        'welfare',
        'and',
        'public',
        'defense',
        'which',
        'the',
        'constitution',
        'authorizes',
        'and',
        'presents',
        'the',
        'occasion',
        'for',
        'such',
        'further',
        'reductions',
        'in',
        'the',
        'revenue',
        'as',
        'may',
        'not',
        'be',
        'required',
        'for',
        'them',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'after',
        'the',
        'present',
        'year',
        'such',
        'a',
        'reduction',
        'may',
        'be',
        'made',
        'to',
        'a',
        'considerable',
        'extent',
        'and',
        'the',
        'subject',
        'is',
        'earnestly',
        'recommended',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'in',
        'the',
        'hope',
        'that',
        'the',
        'combined',
        'wisdom',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'will',
        'devise',
        'such',
        'means',
        'of',
        'effecting',
        'that',
        'salutary',
        'object',
        'as',
        'may',
        'remove',
        'those',
        'burthens',
        'which',
        'shall',
        'be',
        'found',
        'to',
        'fall',
        'unequally',
        'upon',
        'any',
        'and',
        'as',
        'may',
        'promote',
        'all',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'community',
        'long',
        'and',
        'patient',
        'reflection',
        'has',
        'strengthened',
        'the',
        'opinions',
        'i',
        'have',
        'heretofore',
        'expressed',
        'to',
        'congress',
        'on',
        'this',
        'subject',
        'and',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'on',
        'the',
        'present',
        'occasion',
        'again',
        'to',
        'urge',
        'them',
        'upon',
        'the',
        'attention',
        'of',
        'the',
        'legislature',
        'the',
        'soundest',
        'maxims',
        'of',
        'public',
        'policy',
        'and',
        'the',
        'principals',
        'upon',
        'which',
        'our',
        'republican',
        'institutions',
        'are',
        'founded',
        'recommend',
        'a',
        'proper',
        'adaptation',
        'of',
        'the',
        'revenue',
        'to',
        'the',
        'expenditure',
        'and',
        'they',
        'also',
        'require',
        'that',
        'the',
        'expenditure',
        'shall',
        'be',
        'limited',
        'to',
        'what',
        'by',
        'an',
        'economical',
        'administration',
        'shall',
        'be',
        'consistent',
        'with',
        'the',
        'simplicity',
        'of',
        'the',
        'government',
        'and',
        'necessary',
        'to',
        'an',
        'efficient',
        'public',
        'service',
        'in',
        'effecting',
        'this',
        'adjustment',
        'it',
        'is',
        'due',
        'in',
        'justice',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'different',
        'states',
        'and',
        'even',
        'to',
        'the',
        'preservation',
        'of',
        'the',
        'union',
        'itself',
        'that',
        'the',
        'protection',
        'afforded',
        'by',
        'existing',
        'laws',
        'to',
        'any',
        'branches',
        'of',
        'the',
        'national',
        'industry',
        'should',
        'not',
        'exceed',
        'what',
        'may',
        'be',
        'necessary',
        'to',
        'counteract',
        'the',
        'regulations',
        'of',
        'foreign',
        'nations',
        'and',
        'to',
        'secure',
        'a',
        'supply',
        'of',
        'those',
        'articles',
        'of',
        'manufacture',
        'essential',
        'to',
        'the',
        'national',
        'independence',
        'and',
        'safety',
        'in',
        'time',
        'of',
        'war',
        'if',
        'upon',
        'investigation',
        'it',
        'shall',
        'be',
        'found',
        'as',
        'it',
        'is',
        'believed',
        'it',
        'will',
        'be',
        'that',
        'the',
        'legislative',
        'protection',
        'granted',
        'to',
        'any',
        'particular',
        'interest',
        'is',
        'greater',
        'than',
        'is',
        'indispensably',
        'requisite',
        'for',
        'these',
        'objects',
        'i',
        'recommend',
        'that',
        'it',
        'be',
        'gradually',
        'diminished',
        'and',
        'that',
        'as',
        'far',
        'as',
        'may',
        'be',
        'consistent',
        'with',
        'these',
        'objects',
        'the',
        'whole',
        'scheme',
        'of',
        'duties',
        'be',
        'reduced',
        'to',
        'the',
        'revenue',
        'standard',
        'as',
        'soon',
        'as',
        'a',
        'just',
        'regard',
        'to',
        'the',
        'faith',
        'of',
        'the',
        'government',
        'and',
        'to',
        'the',
        'preservation',
        'of',
        'the',
        'large',
        'capital',
        'invested',
        'in',
        'establishments',
        'of',
        'domestic',
        'industry',
        'will',
        'permit',
        'that',
        'manufactures',
        'adequate',
        'to',
        'the',
        'supply',
        'of',
        'our',
        'domestic',
        'consumption',
        'would',
        'in',
        'the',
        'abstract',
        'be',
        'beneficial',
        'to',
        'our',
        'country',
        'there',
        'is',
        'no',
        'reason',
        'to',
        'doubt',
        'and',
        'to',
        'effect',
        'their',
        'establishment',
        'there',
        'is',
        'perhaps',
        'no',
        'american',
        'citizen',
        'who',
        'would',
        'not',
        'for',
        'a',
        'while',
        'be',
        'willing',
        'to',
        'pay',
        'a',
        'higher',
        'price',
        'for',
        'them',
        'but',
        'for',
        'this',
        'purpose',
        'it',
        'is',
        'presumed',
        'that',
        'a',
        'tariff',
        'of',
        'high',
        'duties',
        'designed',
        'for',
        'perpetual',
        'protection',
        'which',
        'they',
        'maintain',
        'has',
        'the',
        'effect',
        'to',
        'reduce',
        'the',
        'price',
        'by',
        'domestic',
        'competition',
        'below',
        'that',
        'of',
        'the',
        'foreign',
        'article',
        'experience',
        'however',
        'our',
        'best',
        'guide',
        'on',
        'this',
        'as',
        'on',
        'other',
        'subjects',
        'makes',
        'it',
        'doubtful',
        'whether',
        'the',
        'advantages',
        'of',
        'this',
        'system',
        'are',
        'not',
        'counter',
        'balanced',
        'by',
        'many',
        'evils',
        'and',
        'whether',
        'it',
        'does',
        'not',
        'tend',
        'to',
        'beget',
        'in',
        'the',
        'minds',
        'of',
        'a',
        'large',
        'portion',
        'of',
        'our',
        'country',
        'men',
        'a',
        'spirit',
        'of',
        'discontent',
        'and',
        'jealousy',
        'dangerous',
        'to',
        'the',
        'stability',
        'of',
        'the',
        'union',
        'what',
        'then',
        'shall',
        'be',
        'done',
        'large',
        'interests',
        'have',
        'grown',
        'up',
        'under',
        'the',
        'implied',
        'pledge',
        'of',
        'our',
        'national',
        'legislation',
        'which',
        'it',
        'would',
        'seem',
        'a',
        'violation',
        'of',
        'public',
        'faith',
        'suddenly',
        'to',
        'abandon',
        'nothing',
        'could',
        'justify',
        'it',
        'but',
        'the',
        'public',
        'safety',
        'which',
        'is',
        'the',
        'supreme',
        'law',
        'but',
        'those',
        'who',
        'have',
        'vested',
        'their',
        'capital',
        'in',
        'manufacturing',
        'establishments',
        'can',
        'not',
        'expect',
        'that',
        'the',
        'people',
        'will',
        'continue',
        'permanently',
        'to',
        'pay',
        'high',
        'taxes',
        'for',
        'their',
        'benefit',
        'when',
        'the',
        'money',
        'is',
        'not',
        'required',
        'for',
        'any',
        'legitimate',
        'purpose',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'is',
        'it',
        'not',
        'enough',
        'that',
        'the',
        'high',
        'duties',
        'have',
        'been',
        'paid',
        'as',
        'long',
        'as',
        'the',
        'money',
        'arising',
        'from',
        'them',
        'could',
        'be',
        'applied',
        'to',
        'the',
        'common',
        'benefit',
        'in',
        'the',
        'extinguishment',
        'of',
        'the',
        'public',
        'debt',
        'those',
        'who',
        'take',
        'an',
        'enlarged',
        'view',
        'of',
        'the',
        'condition',
        'of',
        'our',
        'country',
        'must',
        'be',
        'satisfied',
        'that',
        'the',
        'policy',
        'of',
        'protection',
        'must',
        'be',
        'ultimately',
        'limited',
        'to',
        'those',
        'articles',
        'of',
        'domestic',
        'manufacture',
        'which',
        'are',
        'indispensable',
        'to',
        'our',
        'safety',
        'in',
        'time',
        'of',
        'war',
        'within',
        'this',
        'scope',
        'on',
        'a',
        'reasonable',
        'scale',
        'it',
        'is',
        'recommended',
        'by',
        'every',
        'consideration',
        'of',
        'patriotism',
        'and',
        'duty',
        'which',
        'will',
        'doubtless',
        'always',
        'secure',
        'to',
        'it',
        'a',
        'liberal',
        'and',
        'efficient',
        'support',
        'but',
        'beyond',
        'this',
        'object',
        'we',
        'have',
        'already',
        'seen',
        'the',
        'operation',
        'of',
        'the',
        'system',
        'productive',
        'of',
        'discontent',
        'in',
        'some',
        'sections',
        'of',
        'the',
        'republic',
        'its',
        'influence',
        'is',
        'deprecated',
        'as',
        'tending',
        'to',
        'concentrate',
        'wealth',
        'into',
        'a',
        'few',
        'hands',
        'and',
        'as',
        'creating',
        'those',
        'germs',
        'of',
        'dependence',
        'and',
        'vice',
        'which',
        'in',
        'other',
        'countries',
        'have',
        'characterized',
        'the',
        'existence',
        'of',
        'monopolies',
        'and',
        'proved',
        'so',
        'destructive',
        'of',
        'liberty',
        'and',
        'the',
        'general',
        'good',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'people',
        'in',
        'one',
        'section',
        'of',
        'the',
        'republic',
        'declares',
        'it',
        'not',
        'only',
        'inexpedient',
        'on',
        'these',
        'grounds',
        'but',
        'as',
        'disturbing',
        'the',
        'equal',
        'relations',
        'of',
        'property',
        'by',
        'legislation',
        'and',
        'therefore',
        'unconstitutional',
        'and',
        'unjust',
        'doubtless',
        'these',
        'effects',
        'are',
        'in',
        'a',
        'great',
        'degree',
        'exaggerated',
        'and',
        'may',
        'be',
        'ascribed',
        'to',
        'a',
        'mistaken',
        'view',
        'of',
        'the',
        'considerations',
        'which',
        'led',
        'to',
        'the',
        'adoption',
        'of',
        'the',
        'tariff',
        'system',
        'but',
        'they',
        'are',
        'never',
        'the',
        'less',
        'important',
        'in',
        'enabling',
        'us',
        'to',
        'review',
        'the',
        'subject',
        'with',
        'a',
        'more',
        'thorough',
        'knowledge',
        'of',
        'all',
        'its',
        'bearings',
        'upon',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'republic',
        'and',
        'with',
        'a',
        'determination',
        'to',
        'dispose',
        'of',
        'it',
        'so',
        'that',
        'none',
        'can',
        'with',
        'justice',
        'complain',
        'it',
        'is',
        'my',
        'painful',
        'duty',
        'to',
        'state',
        'that',
        'in',
        'one',
        'quarter',
        'of',
        'the',
        'united',
        'states',
        'opposition',
        'to',
        'the',
        'revenue',
        'laws',
        'has',
        'arisen',
        'to',
        'a',
        'height',
        'which',
        'threatens',
        'to',
        'thwart',
        'their',
        'execution',
        'if',
        'not',
        'to',
        'endanger',
        'the',
        'integrity',
        'of',
        'the',
        'union',
        'what',
        'ever',
        'obstructions',
        'may',
        'be',
        'thrown',
        'in',
        'the',
        'way',
        'of',
        'the',
        'judicial',
        'authorities',
        'of',
        'the',
        'general',
        'government',
        'it',
        'is',
        'hoped',
        'they',
        'will',
        'be',
        'able',
        'peaceably',
        'to',
        'overcome',
        'them',
        'by',
        'the',
        'prudence',
        'of',
        'their',
        'own',
        'officers',
        'and',
        'the',
        'patriotism',
        'of',
        'the',
        'people',
        'but',
        'should',
        'this',
        'reasonable',
        'reliance',
        'on',
        'the',
        'moderation',
        'and',
        'good',
        'sense',
        'of',
        'all',
        'portions',
        'of',
        'our',
        'fellow',
        'citizens',
        'be',
        'disappointed',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'laws',
        'themselves',
        'are',
        'fully',
        'adequate',
        'to',
        'the',
        'suppression',
        'of',
        'such',
        'attempts',
        'as',
        'may',
        'be',
        'immediately',
        'made',
        'should',
        'the',
        'exigency',
        'arise',
        'rendering',
        'the',
        'execution',
        'of',
        'the',
        'existing',
        'laws',
        'impracticable',
        'from',
        'any',
        'cause',
        'what',
        'ever',
        'prompt',
        'notice',
        'of',
        'it',
        'will',
        'be',
        'given',
        'to',
        'congress',
        'with',
        'a',
        'suggestion',
        'of',
        'such',
        'views',
        'and',
        'measures',
        'as',
        'may',
        'be',
        'deemed',
        'necessary',
        'to',
        'meet',
        'it',
        'in',
        'conformity',
        'with',
        'principles',
        'heretofore',
        'explained',
        'and',
        'with',
        'the',
        'hope',
        'of',
        'reducing',
        'the',
        'general',
        'government',
        'to',
        'that',
        'simple',
        'machine',
        'which',
        'the',
        'constitution',
        'created',
        'and',
        'of',
        'withdrawing',
        'from',
        'the',
        'states',
        'all',
        'other',
        'influence',
        'than',
        'that',
        'of',
        'its',
        'universal',
        'beneficence',
        'in',
        'preserving',
        'peace',
        'affording',
        'an',
        'uniform',
        'currency',
        'maintaining',
        'the',
        'inviolability',
        'of',
        'contracts',
        'diffusing',
        'intelligence',
        'and',
        'discharging',
        'unfelt',
        'its',
        'other',
        'super',
        'intending',
        'functions',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'to',
        'dispose',
        'of',
        'all',
        'stocks',
        'now',
        'held',
        'by',
        'it',
        'in',
        'corporations',
        'whether',
        'created',
        'by',
        'the',
        'general',
        'or',
        'state',
        'governments',
        'and',
        'placing',
        'the',
        'proceeds',
        'in',
        'the',
        'treasury',
        'as',
        'a',
        'source',
        'of',
        'profit',
        'these',
        'stocks',
        'are',
        'of',
        'little',
        'or',
        'no',
        'value',
        'as',
        'a',
        'means',
        'of',
        'influence',
        'among',
        'the',
        'states',
        'they',
        'are',
        'adverse',
        'to',
        'the',
        'purity',
        'of',
        'our',
        'institutions',
        'the',
        'whole',
        'principle',
        'on',
        'which',
        'they',
        'are',
        'based',
        'is',
        'deemed',
        'by',
        'many',
        'unconstitutional',
        'and',
        'to',
        'persist',
        'in',
        'the',
        'policy',
        'which',
        'they',
        'indicate',
        'is',
        'considered',
        'wholly',
        'inexpedient',
        'it',
        'is',
        'my',
        'duty',
        'to',
        'acquaint',
        'you',
        'with',
        'an',
        'arrangement',
        'made',
        'by',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'with',
        'a',
        'portion',
        'of',
        'the',
        'holders',
        'of',
        'the',
        'stock',
        'by',
        'which',
        'the',
        'government',
        'will',
        'be',
        'deprived',
        'of',
        'the',
        'use',
        'of',
        'the',
        'public',
        'funds',
        'longer',
        'than',
        'was',
        'anticipated',
        'by',
        'this',
        'arrangement',
        'which',
        'will',
        'be',
        'particularly',
        'explained',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'a',
        'surrender',
        'of',
        'the',
        'certificates',
        'of',
        'this',
        'stock',
        'may',
        'be',
        'postponed',
        'until',
        'october',
        'and',
        'thus',
        'may',
        'be',
        'continued',
        'by',
        'the',
        'failure',
        'of',
        'the',
        'bank',
        'to',
        'perform',
        'its',
        'duties',
        'such',
        'measures',
        'as',
        'are',
        'within',
        'the',
        'reach',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'have',
        'been',
        'taken',
        'to',
        'enable',
        'him',
        'to',
        'judge',
        'whether',
        'the',
        'public',
        'deposits',
        'in',
        'that',
        'institution',
        'may',
        'be',
        'regarded',
        'as',
        'entirely',
        'safe',
        'but',
        'as',
        'his',
        'limited',
        'power',
        'may',
        'prove',
        'inadequate',
        'to',
        'this',
        'object',
        'i',
        'recommend',
        'the',
        'subject',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'under',
        'the',
        'firm',
        'belief',
        'that',
        'it',
        'is',
        'worthy',
        'of',
        'their',
        'serious',
        'investigation',
        'an',
        'inquiry',
        'into',
        'the',
        'transactions',
        'of',
        'the',
        'institution',
        'embracing',
        'the',
        'branches',
        'as',
        'well',
        'as',
        'the',
        'principal',
        'bank',
        'seems',
        'called',
        'for',
        'by',
        'the',
        'credit',
        'which',
        'is',
        'given',
        'throughout',
        'the',
        'country',
        'to',
        'many',
        'serious',
        'charges',
        'impeaching',
        'its',
        'character',
        'and',
        'which',
        'if',
        'true',
        'may',
        'justly',
        'excite',
        'the',
        'apprehension',
        'that',
        'it',
        'is',
        'no',
        'longer',
        'a',
        'safe',
        'depository',
        'of',
        'the',
        'money',
        'of',
        'the',
        'people',
        'among',
        'the',
        'interests',
        'which',
        'merit',
        'the',
        'consideration',
        'of',
        'congress',
        'after',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'one',
        'of',
        'the',
        'most',
        'important',
        'in',
        'my',
        'view',
        'is',
        'that',
        'of',
        'the',
        'public',
        'lands',
        'previous',
        'to',
        'the',
        'formation',
        'of',
        'our',
        'present',
        'constitution',
        'it',
        'was',
        'recommended',
        'by',
        'congress',
        'that',
        'a',
        'portion',
        'of',
        'the',
        'waste',
        'lands',
        'owned',
        'by',
        'the',
        'states',
        'should',
        'be',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'for',
        'the',
        'purposes',
        'of',
        'general',
        'harmony',
        'and',
        'as',
        'a',
        'fund',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'the',
        'recommendation',
        'was',
        'adopted',
        'and',
        'at',
        'different',
        'periods',
        'of',
        'time',
        'the',
        'states',
        'of',
        'massachusetts',
        'new',
        'york',
        'virginia',
        'north',
        'and',
        'south',
        'carolina',
        'and',
        'georgia',
        'granted',
        'their',
        'vacant',
        'soil',
        'for',
        'the',
        'uses',
        'for',
        'which',
        'they',
        'had',
        'been',
        'asked',
        'as',
        'the',
        'lands',
        'may',
        'now',
        'be',
        'considered',
        'as',
        'relieved',
        'from',
        'this',
        'pledge',
        'it',
        'is',
        'in',
        'the',
        'discretion',
        'of',
        'congress',
        'to',
        'dispose',
        'of',
        'them',
        'in',
        'such',
        'way',
        'as',
        'best',
        'to',
        'conduce',
        'to',
        'the',
        'quiet',
        'harmony',
        'and',
        'general',
        'interest',
        'of',
        'the',
        'american',
        'people',
        'in',
        'examining',
        'this',
        'question',
        'all',
        'local',
        'and',
        'sectional',
        'feelings',
        'should',
        'be',
        'discarded',
        'and',
        'the',
        'whole',
        'united',
        'states',
        'regarded',
        'as',
        'one',
        'people',
        'interested',
        'alike',
        'in',
        'the',
        'prosperity',
        'of',
        'their',
        'common',
        'country',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'the',
        'speedy',
        'settlement',
        'of',
        'these',
        'lands',
        'constitutes',
        'the',
        'true',
        'interest',
        'of',
        'the',
        'republic',
        'the',
        'wealth',
        'and',
        'strength',
        'of',
        'a',
        'country',
        'are',
        'its',
        'population',
        'and',
        'the',
        'best',
        'part',
        'of',
        'that',
        'population',
        'are',
        'cultivators',
        'of',
        'the',
        'soil',
        'independent',
        'farmers',
        'are',
        'every',
        'where',
        'the',
        'basis',
        'of',
        'society',
        'and',
        'true',
        'friends',
        'of',
        'liberty',
        'in',
        'addition',
        'to',
        'these',
        'considerations',
        'questions',
        'have',
        'already',
        'arisen',
        'and',
        'may',
        'be',
        'expected',
        'hereafter',
        'to',
        'grow',
        'out',
        'of',
        'the',
        'public',
        'lands',
        'which',
        'involve',
        'the',
        'rights',
        'of',
        'the',
        'new',
        'states',
        'and',
        'the',
        'powers',
        'of',
        'the',
        'general',
        'government',
        'and',
        'unless',
        'a',
        'liberal',
        'policy',
        'be',
        'now',
        'adopted',
        'there',
        'is',
        'danger',
        'that',
        'these',
        'questions',
        'may',
        'speedily',
        'assume',
        'an',
        'importance',
        'not',
        'now',
        'generally',
        'anticipated',
        'the',
        'influence',
        'of',
        'a',
        'great',
        'sectional',
        'interest',
        'when',
        'brought',
        'into',
        'full',
        'action',
        'will',
        'be',
        'found',
        'more',
        'dangerous',
        'to',
        'the',
        'harmony',
        'and',
        'union',
        'of',
        'the',
        'states',
        'than',
        'any',
        'other',
        'cause',
        'of',
        'discontent',
        'and',
        'it',
        'is',
        'the',
        'part',
        'of',
        'wisdom',
        'and',
        'sound',
        'policy',
        'to',
        'foresee',
        'its',
        'approaches',
        'and',
        'endeavor',
        'if',
        'possible',
        'to',
        'counteract',
        'them',
        'of',
        'the',
        'various',
        'schemes',
        'which',
        'have',
        'been',
        'hitherto',
        'proposed',
        'in',
        'regard',
        'to',
        'the',
        'disposal',
        'of',
        'the',
        'public',
        'lands',
        'none',
        'has',
        'yet',
        'received',
        'the',
        'entire',
        'approbation',
        'of',
        'the',
        'national',
        'legislature',
        'deeply',
        'impressed',
        'with',
        'the',
        'importance',
        'of',
        'a',
        'speedy',
        'and',
        'satisfactory',
        'arrangement',
        'of',
        'the',
        'subject',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'on',
        'this',
        'occasion',
        'to',
        'urge',
        'it',
        'upon',
        'your',
        'consideration',
        'and',
        'to',
        'the',
        'propositions',
        'which',
        'have',
        'been',
        'heretofore',
        'suggested',
        'by',
        'others',
        'to',
        'contribute',
        'those',
        'reflections',
        'which',
        'have',
        'occurred',
        'to',
        'me',
        'in',
        'the',
        'hope',
        'that',
        'they',
        'may',
        'assist',
        'you',
        'in',
        'your',
        'future',
        'deliberations',
        'it',
        'seems',
        'to',
        'me',
        'to',
        'be',
        'our',
        'policy',
        'that',
        'the',
        'public',
        'lands',
        'shall',
        'cease',
        'as',
        'soon',
        'as',
        'practicable',
        'to',
        'be',
        'a',
        'source',
        'of',
        'revenue',
        'and',
        'that',
        'they',
        'be',
        'sold',
        'to',
        'settlers',
        'in',
        'limited',
        'parcels',
        'at',
        'a',
        'price',
        'barely',
        'sufficient',
        'to',
        'reimburse',
        'to',
        'the',
        'united',
        'states',
        'the',
        'expense',
        'of',
        'the',
        'present',
        'system',
        'and',
        'the',
        'cost',
        'arising',
        'under',
        'our',
        'indian',
        'compacts',
        'the',
        'advantages',
        'of',
        'accurate',
        'surveys',
        'and',
        'undoubted',
        'titles',
        'now',
        'secured',
        'to',
        'purchasers',
        'seem',
        'to',
        'forbid',
        'the',
        'abolition',
        'of',
        'the',
        'present',
        'system',
        'because',
        'none',
        'can',
        'be',
        'substituted',
        'which',
        'will',
        'more',
        'perfectly',
        'accomplish',
        'these',
        'important',
        'ends',
        'it',
        'is',
        'desirable',
        'however',
        'that',
        'in',
        'convenient',
        'time',
        'this',
        'machinery',
        'be',
        'withdrawn',
        'from',
        'the',
        'states',
        'and',
        'that',
        'the',
        'right',
        'of',
        'soil',
        'and',
        'the',
        'future',
        'disposition',
        'of',
        'it',
        'be',
        'surrendered',
        'to',
        'the',
        'states',
        'respectively',
        'in',
        'which',
        'it',
        'lies',
        'the',
        'adventurous',
        'and',
        'hardy',
        'population',
        'of',
        'the',
        'west',
        'besides',
        'contributing',
        'their',
        'equal',
        'share',
        'of',
        'taxation',
        'under',
        'our',
        'impost',
        'system',
        'have',
        'in',
        'the',
        'progress',
        'of',
        'our',
        'government',
        'for',
        'the',
        'lands',
        'they',
        'occupy',
        'paid',
        'into',
        'the',
        'treasury',
        'a',
        'large',
        'proportion',
        'of',
        'and',
        'of',
        'the',
        'revenue',
        'received',
        'therefrom',
        'but',
        'a',
        'small',
        'part',
        'has',
        'been',
        'expended',
        'among',
        'them',
        'when',
        'to',
        'the',
        'disadvantage',
        'of',
        'their',
        'situation',
        'in',
        'this',
        'respect',
        'we',
        'add',
        'the',
        'consideration',
        'that',
        'it',
        'is',
        'their',
        'labor',
        'alone',
        'which',
        'gives',
        'real',
        'value',
        'to',
        'the',
        'lands',
        'and',
        'that',
        'the',
        'proceeds',
        'arising',
        'from',
        'their',
        'sale',
        'are',
        'distributed',
        'chiefly',
        'among',
        'states',
        'which',
        'had',
        'not',
        'originally',
        'any',
        'claim',
        'to',
        'them',
        'and',
        'which',
        'have',
        'enjoyed',
        'the',
        'undivided',
        'emolument',
        'arising',
        'from',
        'the',
        'sale',
        'of',
        'their',
        'own',
        'lands',
        'it',
        'can',
        'not',
        'be',
        'expected',
        'that',
        'the',
        'new',
        'states',
        'will',
        'remain',
        'longer',
        'contented',
        'with',
        'the',
        'present',
        'policy',
        'after',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'to',
        'avert',
        'the',
        'consequences',
        'which',
        'may',
        'be',
        'apprehended',
        'from',
        'this',
        'cause',
        'to',
        'pub',
        'an',
        'end',
        'for',
        'ever',
        'to',
        'all',
        'partial',
        'and',
        'interested',
        'legislation',
        'on',
        'the',
        'subject',
        'and',
        'to',
        'afford',
        'to',
        'every',
        'american',
        'citizen',
        'of',
        'enterprise',
        'the',
        'opportunity',
        'of',
        'securing',
        'an',
        'independent',
        'freehold',
        'it',
        'seems',
        'to',
        'me',
        'therefore',
        'best',
        'to',
        'abandon',
        'the',
        'idea',
        'of',
        'raising',
        'a',
        'future',
        'revenue',
        'out',
        'of',
        'the',
        'public',
        'lands',
        'in',
        'former',
        'messages',
        'i',
        'have',
        'expressed',
        'my',
        'conviction',
        'that',
        'the',
        'constitution',
        'does',
        'not',
        'warrant',
        'the',
        'application',
        'of',
        'the',
        'funds',
        'of',
        'the',
        'general',
        'government',
        'to',
        'objects',
        'of',
        'internal',
        'improvement',
        'which',
        'are',
        'not',
        'national',
        'in',
        'their',
        'character',
        'and',
        'both',
        'as',
        'a',
        'means',
        'of',
        'doing',
        'justice',
        'to',
        'all',
        'interests',
        'and',
        'putting',
        'an',
        'end',
        'to',
        'a',
        'course',
        'of',
        'legislation',
        'calculated',
        'to',
        'destroy',
        'the',
        'purity',
        'of',
        'the',
        'government',
        'have',
        'urged',
        'the',
        'necessity',
        'of',
        'reducing',
        'the',
        'whole',
        'subject',
        'to',
        'some',
        'fixed',
        'and',
        'certain',
        'rule',
        'as',
        'there',
        'never',
        'will',
        'occur',
        'a',
        'period',
        'perhaps',
        'more',
        'propitious',
        'than',
        'the',
        'present',
        'to',
        'the',
        'accomplishment',
        'of',
        'this',
        'object',
        'i',
        'beg',
        'leave',
        'to',
        'press',
        'the',
        'subject',
        'again',
        'upon',
        'your',
        'attention',
        'without',
        'some',
        'general',
        'and',
        'well',
        'defined',
        'principles',
        'ascertaining',
        'those',
        'objects',
        'of',
        'internal',
        'improvement',
        'to',
        'which',
        'the',
        'means',
        'of',
        'the',
        'nation',
        'may',
        'be',
        'constitutionally',
        'applied',
        'it',
        'is',
        'obvious',
        'that',
        'the',
        'exercise',
        'of',
        'the',
        'power',
        'can',
        'never',
        'be',
        'satisfactory',
        'besides',
        'the',
        'danger',
        'to',
        'which',
        'it',
        'exposes',
        'congress',
        'of',
        'making',
        'hasty',
        'appropriations',
        'to',
        'works',
        'of',
        'the',
        'character',
        'of',
        'which',
        'they',
        'may',
        'be',
        'frequently',
        'ignorant',
        'it',
        'promotes',
        'a',
        'mischievous',
        'and',
        'corrupting',
        'influence',
        'upon',
        'elections',
        'by',
        'holding',
        'out',
        'to',
        'the',
        'people',
        'the',
        'fallacious',
        'hope',
        'that',
        'the',
        'success',
        'of',
        'a',
        'certain',
        'candidate',
        'will',
        'make',
        'navigable',
        'their',
        'neighboring',
        'creek',
        'or',
        'river',
        'bring',
        'commerce',
        'to',
        'their',
        'doors',
        'and',
        'increase',
        'the',
        'value',
        'of',
        'their',
        'property',
        'it',
        'thus',
        'favors',
        'combinations',
        'to',
        'squander',
        'the',
        'treasure',
        'of',
        'the',
        'country',
        'upon',
        'a',
        'multitude',
        'of',
        'local',
        'objects',
        'as',
        'fatal',
        'to',
        'just',
        'legislation',
        'as',
        'to',
        'the',
        'purity',
        'of',
        'public',
        'men',
        'if',
        'a',
        'system',
        'compatible',
        'with',
        'the',
        'constitution',
        'can',
        'not',
        'be',
        'devised',
        'which',
        'is',
        'free',
        'from',
        'such',
        'tendencies',
        'we',
        'should',
        'recollect',
        'that',
        'that',
        'instrument',
        'provides',
        'within',
        'itself',
        'the',
        'mode',
        'of',
        'its',
        'amendment',
        'and',
        'that',
        'there',
        'is',
        'therefore',
        'no',
        'excuse',
        'for',
        'the',
        'assumption',
        'of',
        'doubtful',
        'powers',
        'by',
        'the',
        'general',
        'government',
        'if',
        'those',
        'which',
        'are',
        'clearly',
        'granted',
        'shall',
        'be',
        'found',
        'incompetent',
        'to',
        'the',
        'ends',
        'of',
        'its',
        'creation',
        'it',
        'can',
        'at',
        'any',
        'time',
        'apply',
        'for',
        'their',
        'enlargement',
        'and',
        'there',
        'is',
        'no',
        'probability',
        'that',
        'such',
        'an',
        'application',
        'if',
        'founded',
        'on',
        'the',
        'public',
        'interest',
        'will',
        'ever',
        'be',
        'refused',
        'if',
        'the',
        'propriety',
        'of',
        'the',
        'proposed',
        'grant',
        'be',
        'not',
        'sufficiently',
        'apparent',
        'to',
        'command',
        'the',
        'assent',
        'of',
        'of',
        'the',
        'states',
        'the',
        'best',
        'possible',
        'reason',
        'why',
        'the',
        'power',
        'should',
        'not',
        'be',
        'assumed',
        'on',
        'doubtful',
        'authority',
        'is',
        'afforded',
        'for',
        'if',
        'more',
        'than',
        'one',
        'quarter',
        'of',
        'the',
        'states',
        'are',
        'unwilling',
        'to',
        'make',
        'the',
        'grant',
        'its',
        'exercise',
        'will',
        'be',
        'productive',
        'of',
        'discontents',
        'which',
        'will',
        'far',
        'over',
        'balance',
        'any',
        'advantages',
        'that',
        'could',
        'be',
        'derived',
        'from',
        'it',
        'all',
        'must',
        'admit',
        'that',
        'there',
        'is',
        'nothing',
        'so',
        'worthy',
        'of',
        'the',
        'constant',
        'solicitude',
        'of',
        'this',
        'government',
        'as',
        'the',
        'harmony',
        'and',
        'union',
        'of',
        'the',
        'people',
        'being',
        'solemnly',
        'impressed',
        'with',
        'the',
        'conviction',
        'that',
        'the',
        'extension',
        'of',
        'the',
        'power',
        'to',
        'make',
        'internal',
        'improvements',
        'beyond',
        'the',
        'limit',
        'i',
        'have',
        'suggested',
        'even',
        'if',
        'it',
        'be',
        'deemed',
        'constitutional',
        'is',
        'subversive',
        'of',
        'the',
        'best',
        'interests',
        'of',
        'our',
        'country',
        'i',
        'earnestly',
        'recommend',
        'to',
        'congress',
        'to',
        'refrain',
        'from',
        'its',
        'exercise',
        'in',
        'doubtful',
        'cases',
        'except',
        'in',
        'relation',
        'to',
        'improvements',
        'already',
        'begun',
        'unless',
        'they',
        'shall',
        'first',
        'procure',
        'from',
        'the',
        'states',
        'such',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'as',
        'will',
        'define',
        'its',
        'character',
        'and',
        'prescribe',
        'its',
        'bounds',
        'if',
        'the',
        'states',
        'feel',
        'themselves',
        'competent',
        'to',
        'these',
        'objects',
        'why',
        'should',
        'this',
        'government',
        'wish',
        'to',
        'assume',
        'the',
        'power',
        'if',
        'they',
        'do',
        'not',
        'then',
        'they',
        'will',
        'not',
        'hesitate',
        'to',
        'make',
        'the',
        'grant',
        'both',
        'governments',
        'are',
        'the',
        'governments',
        'of',
        'the',
        'people',
        'improvements',
        'must',
        'be',
        'made',
        'with',
        'the',
        'money',
        'of',
        'the',
        'people',
        'and',
        'if',
        'the',
        'money',
        'can',
        'be',
        'collected',
        'and',
        'applied',
        'by',
        'those',
        'more',
        'simple',
        'and',
        'economical',
        'political',
        'machines',
        'the',
        'state',
        'governments',
        'it',
        'will',
        'unquestionably',
        'be',
        'safer',
        'and',
        'better',
        'for',
        'the',
        'people',
        'than',
        'to',
        'add',
        'to',
        'the',
        'splendor',
        'the',
        'patronage',
        'and',
        'the',
        'power',
        'of',
        'the',
        'general',
        'government',
        'but',
        'if',
        'the',
        'people',
        'of',
        'the',
        'several',
        'states',
        'think',
        'otherwise',
        'they',
        'will',
        'amend',
        'the',
        'constitution',
        'and',
        'in',
        'their',
        'decision',
        'all',
        'ought',
        'cheerfully',
        'to',
        'acquiesce',
        'for',
        'a',
        'detailed',
        'and',
        'highly',
        'satisfactory',
        'view',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'war',
        'department',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'the',
        'hostile',
        'incursions',
        'of',
        'the',
        'sac',
        'and',
        'fox',
        'indians',
        'necessarily',
        'led',
        'to',
        'the',
        'interposition',
        'of',
        'the',
        'government',
        'a',
        'portion',
        'of',
        'the',
        'troops',
        'under',
        'generals',
        'scott',
        'and',
        'atkinson',
        'and',
        'of',
        'the',
        'militia',
        'of',
        'the',
        'state',
        'of',
        'illinois',
        'were',
        'called',
        'into',
        'the',
        'field',
        'after',
        'a',
        'harassing',
        'warfare',
        'prolonged',
        'by',
        'the',
        'nature',
        'of',
        'the',
        'country',
        'and',
        'by',
        'the',
        'difficulty',
        'of',
        'procuring',
        'subsistence',
        'the',
        'indians',
        'were',
        'entirely',
        'defeated',
        'and',
        'the',
        'disaffected',
        'band',
        'dispersed',
        'or',
        'destroyed',
        'the',
        'result',
        'has',
        'been',
        'creditable',
        'to',
        'the',
        'troops',
        'engaged',
        'in',
        'the',
        'service',
        'severe',
        'as',
        'is',
        'the',
        'lesson',
        'to',
        'the',
        'indians',
        'it',
        'was',
        'rendered',
        'necessary',
        'by',
        'their',
        'unprovoked',
        'aggressions',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'its',
        'impression',
        'will',
        'be',
        'permanent',
        'and',
        'salutary',
        'this',
        'campaign',
        'has',
        'evinced',
        'the',
        'efficient',
        'organization',
        'of',
        'the',
        'army',
        'and',
        'its',
        'capacity',
        'for',
        'prompt',
        'and',
        'active',
        'service',
        'its',
        'several',
        'departments',
        'have',
        'performed',
        'their',
        'functions',
        'with',
        'energy',
        'and',
        'dispatch',
        'and',
        'the',
        'general',
        'movement',
        'was',
        'satisfactory',
        'our',
        'fellow',
        'citizens',
        'upon',
        'the',
        'frontiers',
        'were',
        'ready',
        'as',
        'they',
        'always',
        'are',
        'in',
        'the',
        'tender',
        'of',
        'their',
        'services',
        'in',
        'the',
        'hour',
        'of',
        'danger',
        'but',
        'a',
        'more',
        'efficient',
        'organization',
        'of',
        'our',
        'militia',
        'system',
        'is',
        'essential',
        'to',
        'that',
        'security',
        'which',
        'is',
        'one',
        'of',
        'the',
        'principal',
        'objects',
        'of',
        'all',
        'governments',
        'neither',
        'our',
        'situation',
        'nor',
        'our',
        'institutions',
        'require',
        'or',
        'permit',
        'the',
        'maintenance',
        'of',
        'a',
        'large',
        'regular',
        'force',
        'history',
        'offers',
        'too',
        'many',
        'lessons',
        'of',
        'the',
        'fatal',
        'result',
        'of',
        'such',
        'a',
        'measure',
        'not',
        'to',
        'warn',
        'us',
        'against',
        'its',
        'adoption',
        'here',
        'the',
        'expense',
        'which',
        'attends',
        'it',
        'the',
        'obvious',
        'tendency',
        'to',
        'employ',
        'it',
        'because',
        'it',
        'exists',
        'and',
        'thus',
        'to',
        'engage',
        'in',
        'unnecessary',
        'wars',
        'and',
        'its',
        'ultimate',
        'danger',
        'to',
        'public',
        'liberty',
        'will',
        'lead',
        'us',
        'i',
        'trust',
        'to',
        'place',
        'our',
        'principal',
        'dependence',
        'for',
        'protection',
        'upon',
        'the',
        'great',
        'body',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'republic',
        'if',
        'in',
        'asserting',
        'rights',
        'or',
        'in',
        'repelling',
        'wrongs',
        'war',
        'should',
        'come',
        'upon',
        'us',
        'our',
        'regular',
        'force',
        'should',
        'be',
        'increased',
        'to',
        'an',
        'extent',
        'proportional',
        'to',
        'the',
        'emergency',
        'and',
        'our',
        'present',
        'small',
        'army',
        'is',
        'a',
        'nucleus',
        'around',
        'which',
        'such',
        'force',
        'could',
        'be',
        'formed',
        'and',
        'embodied',
        'but',
        'for',
        'the',
        'purposes',
        'of',
        'defense',
        'under',
        'ordinary',
        'circumstances',
        'we',
        'must',
        'rely',
        'upon',
        'the',
        'electors',
        'of',
        'the',
        'country',
        'those',
        'by',
        'whom',
        'and',
        'for',
        'whom',
        'the',
        'government',
        'was',
        'instituted',
        'and',
        'is',
        'supported',
        'will',
        'constitute',
        'its',
        'protection',
        'in',
        'the',
        'hour',
        'of',
        'danger',
        'as',
        'they',
        'do',
        'its',
        'check',
        'in',
        'the',
        'hour',
        'of',
        'safety',
        'but',
        'it',
        'is',
        'obvious',
        'that',
        'the',
        'militia',
        'system',
        'is',
        'imperfect',
        'much',
        'time',
        'is',
        'lost',
        'much',
        'unnecessary',
        'expense',
        'incurred',
        'and',
        'much',
        'public',
        'property',
        'wasted',
        'under',
        'the',
        'present',
        'arrangement',
        'little',
        'useful',
        'knowledge',
        'is',
        'gained',
        'by',
        'the',
        'musters',
        'and',
        'drills',
        'as',
        'now',
        'established',
        'and',
        'the',
        'whole',
        'subject',
        'evidently',
        'requires',
        'a',
        'thorough',
        'examination',
        'whether',
        'a',
        'plan',
        'of',
        'classification',
        'remedying',
        'these',
        'defects',
        'and',
        'providing',
        'for',
        'a',
        'system',
        'of',
        'instruction',
        'might',
        'not',
        'be',
        'adopted',
        'is',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'constitution',
        'has',
        'vested',
        'in',
        'the',
        'general',
        'government',
        'an',
        'independent',
        'authority',
        'upon',
        'the',
        'subject',
        'of',
        'the',
        'militia',
        'which',
        'renders',
        'its',
        'action',
        'essential',
        'to',
        'the',
        'establishment',
        'or',
        'improvement',
        'of',
        'the',
        'system',
        'and',
        'i',
        'recommend',
        'the',
        'matter',
        'to',
        'your',
        'consideration',
        'in',
        'the',
        'conviction',
        'that',
        'the',
        'state',
        'of',
        'this',
        'important',
        'arm',
        'of',
        'the',
        'public',
        'defense',
        'requires',
        'your',
        'attention',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'wise',
        'and',
        'humane',
        'policy',
        'of',
        'transferring',
        'from',
        'the',
        'eastern',
        'to',
        'the',
        'western',
        'side',
        'of',
        'the',
        'mississippi',
        'the',
        'remnants',
        'of',
        'our',
        'aboriginal',
        'tribes',
        'with',
        'their',
        'own',
        'consent',
        'and',
        'upon',
        'just',
        'terms',
        'has',
        'been',
        'steadily',
        'pursued',
        'and',
        'is',
        'approaching',
        'i',
        'trust',
        'its',
        'consummation',
        'by',
        'reference',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'to',
        'the',
        'documents',
        'submitted',
        'with',
        'it',
        'you',
        'will',
        'see',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'since',
        'your',
        'last',
        'session',
        'in',
        'the',
        'arrangement',
        'of',
        'the',
        'various',
        'matters',
        'connected',
        'with',
        'our',
        'indian',
        'relations',
        'with',
        'one',
        'exception',
        'every',
        'subject',
        'involving',
        'any',
        'question',
        'of',
        'conflicting',
        'jurisdiction',
        'or',
        'of',
        'peculiar',
        'difficulty',
        'has',
        'been',
        'happily',
        'disposed',
        'of',
        'and',
        'the',
        'conviction',
        'evidently',
        'gains',
        'ground',
        'among',
        'the',
        'indians',
        'that',
        'their',
        'removal',
        'to',
        'the',
        'country',
        'assigned',
        'by',
        'the',
        'united',
        'states',
        'for',
        'their',
        'permanent',
        'residence',
        'furnishes',
        'the',
        'only',
        'hope',
        'of',
        'their',
        'ultimate',
        'prosperity',
        'with',
        'that',
        'portion',
        'of',
        'the',
        'cherokees',
        'however',
        'living',
        'within',
        'the',
        'state',
        'of',
        'georgia',
        'it',
        'has',
        'been',
        'found',
        'impracticable',
        'as',
        'yet',
        'to',
        'make',
        'a',
        'satisfactory',
        'adjustment',
        'such',
        'was',
        'my',
        'anxiety',
        'to',
        'remove',
        'all',
        'the',
        'grounds',
        'of',
        'complaint',
        'and',
        'to',
        'bring',
        'to',
        'a',
        'termination',
        'the',
        'difficulties',
        'in',
        'which',
        'they',
        'are',
        'involved',
        'that',
        'i',
        'directed',
        'the',
        'very',
        'liberal',
        'propositions',
        'to',
        'be',
        'made',
        'to',
        'them',
        'which',
        'accompany',
        'the',
        'documents',
        'herewith',
        'submitted',
        'they',
        'can',
        'not',
        'but',
        'have',
        'seen',
        'in',
        'these',
        'offers',
        'the',
        'evidence',
        'of',
        'the',
        'strongest',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'to',
        'deal',
        'justly',
        'and',
        'liberally',
        'with',
        'them',
        'an',
        'ample',
        'indemnity',
        'was',
        'offered',
        'for',
        'their',
        'present',
        'possessions',
        'a',
        'liberal',
        'provision',
        'for',
        'their',
        'future',
        'support',
        'and',
        'improvement',
        'and',
        'full',
        'security',
        'for',
        'their',
        'private',
        'and',
        'political',
        'rights',
        'what',
        'ever',
        'difference',
        'of',
        'opinion',
        'may',
        'have',
        'prevailed',
        'respecting',
        'the',
        'just',
        'claims',
        'of',
        'these',
        'people',
        'there',
        'will',
        'probably',
        'be',
        'none',
        'respecting',
        'the',
        'liberality',
        'of',
        'the',
        'propositions',
        'and',
        'very',
        'little',
        'respecting',
        'the',
        'expediency',
        'of',
        'their',
        'immediate',
        'acceptance',
        'they',
        'were',
        'however',
        'rejected',
        'and',
        'thus',
        'the',
        'position',
        'of',
        'these',
        'indians',
        'remains',
        'unchanged',
        'as',
        'do',
        'the',
        'views',
        'communicated',
        'in',
        'my',
        'message',
        'to',
        'the',
        'senate',
        'of',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'which',
        'accompanies',
        'this',
        'message',
        'for',
        'a',
        'detail',
        'of',
        'the',
        'operations',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'during',
        'the',
        'present',
        'year',
        'besides',
        'the',
        'general',
        'remarks',
        'on',
        'some',
        'of',
        'the',
        'transactions',
        'of',
        'our',
        'navy',
        'presented',
        'in',
        'the',
        'view',
        'which',
        'has',
        'been',
        'taken',
        'of',
        'our',
        'foreign',
        'relations',
        'i',
        'seize',
        'this',
        'occasion',
        'to',
        'invite',
        'to',
        'your',
        'notice',
        'the',
        'increased',
        'protection',
        'which',
        'it',
        'has',
        'afforded',
        'to',
        'our',
        'commerce',
        'and',
        'citizens',
        'on',
        'distant',
        'seas',
        'without',
        'any',
        'augmentation',
        'of',
        'the',
        'force',
        'in',
        'commission',
        'in',
        'the',
        'gradual',
        'improvement',
        'of',
        'its',
        'pecuniary',
        'concerns',
        'in',
        'the',
        'constant',
        'progress',
        'in',
        'the',
        'collection',
        'of',
        'materials',
        'suitable',
        'for',
        'use',
        'during',
        'future',
        'emergencies',
        'and',
        'in',
        'the',
        'construction',
        'of',
        'vessels',
        'and',
        'the',
        'buildings',
        'necessary',
        'to',
        'their',
        'preservation',
        'and',
        'repair',
        'the',
        'present',
        'state',
        'of',
        'this',
        'branch',
        'of',
        'the',
        'service',
        'exhibits',
        'the',
        'fruits',
        'of',
        'that',
        'vigilance',
        'and',
        'care',
        'which',
        'are',
        'so',
        'indispensable',
        'to',
        'its',
        'efficiency',
        'various',
        'new',
        'suggestions',
        'contained',
        'in',
        'the',
        'annexed',
        'report',
        'as',
        'well',
        'as',
        'others',
        'heretofore',
        'to',
        'congress',
        'are',
        'worthy',
        'of',
        'your',
        'attention',
        'but',
        'none',
        'more',
        'so',
        'than',
        'that',
        'urging',
        'the',
        'renewal',
        'for',
        'another',
        'term',
        'of',
        'years',
        'of',
        'the',
        'general',
        'appropriation',
        'for',
        'the',
        'gradual',
        'improvement',
        'of',
        'the',
        'navy',
        'from',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'you',
        'will',
        'also',
        'perceive',
        'that',
        'that',
        'department',
        'continues',
        'to',
        'extend',
        'its',
        'usefulness',
        'without',
        'impairing',
        'its',
        'resources',
        'or',
        'lessening',
        'the',
        'accommodations',
        'which',
        'it',
        'affords',
        'in',
        'the',
        'secure',
        'and',
        'rapid',
        'transportation',
        'of',
        'the',
        'mail',
        'i',
        'beg',
        'leave',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'views',
        'heretofore',
        'expressed',
        'in',
        'relation',
        'to',
        'the',
        'mode',
        'of',
        'choosing',
        'the',
        'president',
        'and',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'those',
        'respecting',
        'the',
        'tenure',
        'of',
        'office',
        'generally',
        'still',
        'impressed',
        'with',
        'the',
        'justness',
        'of',
        'those',
        'views',
        'and',
        'with',
        'the',
        'belief',
        'that',
        'the',
        'modifications',
        'suggested',
        'on',
        'those',
        'subjects',
        'if',
        'adopted',
        'will',
        'contribute',
        'to',
        'the',
        'prosperity',
        'and',
        'harmony',
        'of',
        'the',
        'country',
        'i',
        'earnestly',
        'recommend',
        'them',
        'to',
        'your',
        'consideration',
        'at',
        'this',
        'time',
        'i',
        'have',
        'heretofore',
        'pointed',
        'out',
        'defects',
        'in',
        'the',
        'law',
        'for',
        'punishing',
        'official',
        'frauds',
        'especially',
        'within',
        'the',
        'district',
        'of',
        'columbia',
        'it',
        'has',
        'been',
        'found',
        'almost',
        'impossible',
        'to',
        'bring',
        'notorious',
        'culprits',
        'to',
        'punishment',
        'and',
        'according',
        'to',
        'a',
        'decision',
        'of',
        'the',
        'court',
        'for',
        'this',
        'district',
        'a',
        'prosecution',
        'is',
        'barred',
        'by',
        'a',
        'lapse',
        'of',
        'two',
        'years',
        'after',
        'the',
        'fraud',
        'has',
        'been',
        'committed',
        'it',
        'may',
        'happen',
        'again',
        'as',
        'it',
        'has',
        'already',
        'happened',
        'that',
        'during',
        'the',
        'whole',
        'years',
        'all',
        'the',
        'evidences',
        'of',
        'the',
        'fraud',
        'may',
        'be',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'culprit',
        'himself',
        'however',
        'proper',
        'the',
        'limitation',
        'may',
        'be',
        'in',
        'relation',
        'to',
        'private',
        'citizens',
        'it',
        'would',
        'seem',
        'that',
        'it',
        'ought',
        'not',
        'to',
        'commence',
        'running',
        'in',
        'favor',
        'of',
        'public',
        'officers',
        'until',
        'they',
        'go',
        'out',
        'of',
        'office',
        'the',
        'judiciary',
        'system',
        'of',
        'the',
        'united',
        'states',
        'remains',
        'imperfect',
        'of',
        'the',
        'western',
        'and',
        'south',
        'western',
        'states',
        'three',
        'only',
        'enjoy',
        'the',
        'benefits',
        'of',
        'a',
        'circuit',
        'court',
        'ohio',
        'kentucky',
        'and',
        'tennessee',
        'are',
        'embraced',
        'in',
        'the',
        'general',
        'system',
        'but',
        'indiana',
        'illinois',
        'missouri',
        'alabama',
        'mississippi',
        'and',
        'louisian',
        'have',
        'only',
        'district',
        'courts',
        'if',
        'the',
        'existing',
        'system',
        'be',
        'a',
        'good',
        'one',
        'why',
        'should',
        'it',
        'not',
        'be',
        'extended',
        'if',
        'it',
        'be',
        'a',
        'bad',
        'one',
        'why',
        'is',
        'it',
        'suffered',
        'to',
        'exist',
        'the',
        'new',
        'states',
        'were',
        'promised',
        'equal',
        'rights',
        'and',
        'privileges',
        'when',
        'they',
        'came',
        'into',
        'the',
        'union',
        'and',
        'such',
        'are',
        'the',
        'guaranties',
        'of',
        'the',
        'constitution',
        'nothing',
        'can',
        'be',
        'more',
        'obvious',
        'than',
        'the',
        'obligation',
        'of',
        'the',
        'general',
        'government',
        'to',
        'place',
        'all',
        'the',
        'states',
        'on',
        'the',
        'same',
        'footing',
        'in',
        'relation',
        'to',
        'the',
        'administration',
        'of',
        'justice',
        'and',
        'i',
        'trust',
        'this',
        'duty',
        'will',
        'be',
        'neglected',
        'no',
        'longer',
        'on',
        'many',
        'of',
        'the',
        'subjects',
        'to',
        'which',
        'your',
        'attention',
        'is',
        'invited',
        'in',
        'this',
        'communication',
        'it',
        'is',
        'a',
        'source',
        'of',
        'gratification',
        'to',
        'reflect',
        'that',
        'the',
        'steps',
        'to',
        'be',
        'now',
        'adopted',
        'are',
        'uninfluenced',
        'by',
        'the',
        'embarrassments',
        'entailed',
        'upon',
        'the',
        'country',
        'by',
        'the',
        'wars',
        'through',
        'which',
        'it',
        'has',
        'passed',
        'in',
        'regard',
        'to',
        'most',
        'of',
        'our',
        'great',
        'interests',
        'we',
        'may',
        'consider',
        'ourselves',
        'as',
        'just',
        'starting',
        'in',
        'our',
        'career',
        'and',
        'after',
        'a',
        'salutary',
        'experience',
        'about',
        'to',
        'fix',
        'upon',
        'a',
        'permanent',
        'basis',
        'the',
        'policy',
        'best',
        'calculated',
        'to',
        'promote',
        'the',
        'happiness',
        'of',
        'the',
        'people',
        'and',
        'facilitate',
        'their',
        'progress',
        'toward',
        'the',
        'most',
        'complete',
        'enjoyment',
        'of',
        'civil',
        'liberty',
        'on',
        'an',
        'occasion',
        'so',
        'interesting',
        'and',
        'important',
        'in',
        'our',
        'history',
        'and',
        'of',
        'such',
        'anxious',
        'concern',
        'to',
        'the',
        'friends',
        'of',
        'freedom',
        'throughout',
        'the',
        'world',
        'it',
        'is',
        'our',
        'imperious',
        'duty',
        'to',
        'lay',
        'aside',
        'all',
        'selfish',
        'and',
        'local',
        'considerations',
        'and',
        'be',
        'guided',
        'by',
        'a',
        'lofty',
        'spirit',
        'of',
        'devotion',
        'to',
        'the',
        'great',
        'principles',
        'on',
        'which',
        'our',
        'institutions',
        'are',
        'founded',
        'that',
        'this',
        'government',
        'may',
        'be',
        'so',
        'administered',
        'as',
        'to',
        'preserve',
        'its',
        'efficiency',
        'in',
        'promoting',
        'and',
        'securing',
        'these',
        'general',
        'objects',
        'should',
        'be',
        'the',
        'only',
        'aim',
        'of',
        'our',
        'ambition',
        'and',
        'we',
        'can',
        'not',
        'therefore',
        'too',
        'carefully',
        'examine',
        'its',
        'structure',
        'in',
        'order',
        'that',
        'we',
        'may',
        'not',
        'mistake',
        'its',
        'powers',
        'or',
        'assume',
        'those',
        'which',
        'the',
        'people',
        'have',
        'reserved',
        'to',
        'themselves',
        'or',
        'have',
        'preferred',
        'to',
        'assign',
        'to',
        'other',
        'agents',
        'we',
        'should',
        'bear',
        'constantly',
        'in',
        'mind',
        'the',
        'fact',
        'that',
        'the',
        'considerations',
        'which',
        'induced',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'to',
        'withhold',
        'from',
        'the',
        'general',
        'government',
        'the',
        'power',
        'to',
        'regulate',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'business',
        'and',
        'concerns',
        'of',
        'the',
        'people',
        'have',
        'been',
        'fully',
        'justified',
        'by',
        'experience',
        'and',
        'that',
        'it',
        'can',
        'not',
        'now',
        'be',
        'doubted',
        'that',
        'the',
        'genius',
        'of',
        'all',
        'our',
        'institutions',
        'prescribes',
        'simplicity',
        'and',
        'economy',
        'as',
        'the',
        'characteristics',
        'of',
        'the',
        'reform',
        'which',
        'is',
        'yet',
        'to',
        'be',
        'effected',
        'in',
        'the',
        'present',
        'and',
        'future',
        'execution',
        'of',
        'the',
        'functions',
        'bestowed',
        'upon',
        'us',
        'by',
        'the',
        'constitution',
        'limited',
        'to',
        'a',
        'general',
        'superintending',
        'power',
        'to',
        'maintain',
        'peace',
        'at',
        'home',
        'and',
        'abroad',
        'and',
        'to',
        'prescribe',
        'laws',
        'on',
        'a',
        'few',
        'subjects',
        'of',
        'general',
        'interest',
        'not',
        'calculated',
        'to',
        'restrict',
        'human',
        'liberty',
        'but',
        'to',
        'enforce',
        'human',
        'rights',
        'this',
        'government',
        'will',
        'find',
        'its',
        'strength',
        'and',
        'its',
        'glory',
        'in',
        'the',
        'faithful',
        'discharge',
        'of',
        'these',
        'plain',
        'and',
        'simple',
        'duties',
        'relieved',
        'by',
        'its',
        'protecting',
        'shield',
        'from',
        'the',
        'fear',
        'of',
        'war',
        'and',
        'the',
        'apprehension',
        'of',
        'oppression',
        'the',
        'free',
        'enterprise',
        'of',
        'our',
        'citizens',
        'aided',
        'by',
        'the',
        'state',
        'sovereignties',
        'will',
        'work',
        'out',
        'improvements',
        'and',
        'ameliorations',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'demonstrate',
        'that',
        'the',
        'great',
        'truth',
        'that',
        'the',
        'people',
        'can',
        'govern',
        'themselves',
        'is',
        'not',
        'only',
        'realized',
        'in',
        'our',
        'example',
        'but',
        'that',
        'it',
        'is',
        'done',
        'by',
        'a',
        'machinery',
        'in',
        'government',
        'so',
        'simple',
        'and',
        'economical',
        'as',
        'scarcely',
        'to',
        'be',
        'felt',
        'that',
        'the',
        'almighty',
        'ruler',
        'of',
        'the',
        'universe',
        'may',
        'so',
        'direct',
        'our',
        'deliberations',
        'and',
        'over',
        'rule',
        'our',
        'acts',
        'as',
        'to',
        'make',
        'us',
        'instrumental',
        'in',
        'securing',
        'a',
        'result',
        'so',
        'dear',
        'to',
        'mankind',
        'is',
        'my',
        'most',
        'earnest',
        'and',
        'sincere',
        'prayer',
        'andrew',
        'jackson'],
 1833: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'on',
        'your',
        'assembling',
        'to',
        'perform',
        'the',
        'high',
        'trusts',
        'which',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'have',
        'confided',
        'to',
        'you',
        'of',
        'legislating',
        'for',
        'their',
        'common',
        'welfare',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'congratulate',
        'you',
        'upon',
        'the',
        'happy',
        'condition',
        'of',
        'our',
        'beloved',
        'country',
        'by',
        'the',
        'favor',
        'of',
        'divine',
        'providence',
        'health',
        'is',
        'again',
        'restored',
        'to',
        'us',
        'peace',
        'reigns',
        'within',
        'our',
        'borders',
        'abundance',
        'crowns',
        'the',
        'labors',
        'of',
        'our',
        'fields',
        'commerce',
        'and',
        'domestic',
        'industry',
        'flourish',
        'and',
        'increase',
        'and',
        'individual',
        'happiness',
        'rewards',
        'the',
        'private',
        'virtue',
        'and',
        'enterprise',
        'of',
        'our',
        'citizens',
        'our',
        'condition',
        'abroad',
        'is',
        'no',
        'less',
        'honorable',
        'than',
        'it',
        'is',
        'prosperous',
        'at',
        'home',
        'seeking',
        'nothing',
        'that',
        'is',
        'not',
        'right',
        'and',
        'determined',
        'to',
        'submit',
        'to',
        'nothing',
        'that',
        'is',
        'wrong',
        'but',
        'desiring',
        'honest',
        'friendships',
        'and',
        'liberal',
        'intercourse',
        'with',
        'all',
        'nations',
        'the',
        'united',
        'states',
        'have',
        'gained',
        'throughout',
        'the',
        'world',
        'the',
        'confidence',
        'and',
        'respect',
        'which',
        'are',
        'due',
        'to',
        'a',
        'policy',
        'so',
        'just',
        'and',
        'so',
        'congenial',
        'to',
        'the',
        'character',
        'of',
        'the',
        'american',
        'people',
        'and',
        'to',
        'the',
        'spirit',
        'of',
        'their',
        'institutions',
        'in',
        'bringing',
        'to',
        'your',
        'notice',
        'the',
        'particular',
        'state',
        'of',
        'our',
        'foreign',
        'affairs',
        'it',
        'affords',
        'me',
        'high',
        'gratification',
        'to',
        'inform',
        'you',
        'that',
        'they',
        'are',
        'in',
        'a',
        'condition',
        'which',
        'promises',
        'the',
        'continuance',
        'of',
        'friendship',
        'with',
        'all',
        'nations',
        'with',
        'great',
        'britain',
        'the',
        'interesting',
        'question',
        'of',
        'our',
        'north',
        'east',
        'boundary',
        'remains',
        'still',
        'undecided',
        'a',
        'negotiation',
        'however',
        'upon',
        'that',
        'subject',
        'has',
        'been',
        'renewed',
        'since',
        'the',
        'close',
        'of',
        'the',
        'last',
        'congress',
        'and',
        'a',
        'proposition',
        'has',
        'been',
        'submitted',
        'to',
        'the',
        'british',
        'government',
        'with',
        'the',
        'view',
        'of',
        'establishing',
        'in',
        'conformity',
        'with',
        'the',
        'resolution',
        'of',
        'the',
        'senate',
        'the',
        'line',
        'designated',
        'by',
        'the',
        'treaty',
        'of',
        'though',
        'no',
        'definitive',
        'answer',
        'has',
        'been',
        'received',
        'it',
        'may',
        'be',
        'daily',
        'looked',
        'for',
        'and',
        'i',
        'entertain',
        'a',
        'hope',
        'that',
        'the',
        'overture',
        'may',
        'ultimately',
        'lead',
        'to',
        'a',
        'satisfactory',
        'adjustment',
        'of',
        'this',
        'important',
        'matter',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'a',
        'negotiation',
        'which',
        'by',
        'desire',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'was',
        'opened',
        'some',
        'years',
        'ago',
        'with',
        'the',
        'british',
        'government',
        'for',
        'the',
        'erection',
        'of',
        'light',
        'houses',
        'on',
        'the',
        'bahamas',
        'has',
        'been',
        'successful',
        'those',
        'works',
        'when',
        'completed',
        'together',
        'with',
        'those',
        'which',
        'the',
        'united',
        'states',
        'have',
        'constructed',
        'on',
        'the',
        'western',
        'side',
        'of',
        'the',
        'gulf',
        'of',
        'florida',
        'will',
        'contribute',
        'essentially',
        'to',
        'the',
        'safety',
        'of',
        'navigation',
        'in',
        'that',
        'sea',
        'this',
        'joint',
        'participation',
        'in',
        'establishments',
        'interesting',
        'to',
        'humanity',
        'and',
        'beneficial',
        'to',
        'commerce',
        'is',
        'worthy',
        'of',
        'two',
        'enlightened',
        'nations',
        'and',
        'indicates',
        'feelings',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'have',
        'a',
        'happy',
        'influence',
        'upon',
        'their',
        'political',
        'relations',
        'it',
        'is',
        'gratifying',
        'to',
        'the',
        'friends',
        'of',
        'both',
        'to',
        'perceive',
        'that',
        'the',
        'intercourse',
        'between',
        'the',
        'two',
        'people',
        'is',
        'becoming',
        'daily',
        'more',
        'extensive',
        'and',
        'that',
        'sentiments',
        'of',
        'mutual',
        'good',
        'will',
        'have',
        'grown',
        'up',
        'befitting',
        'their',
        'common',
        'origin',
        'and',
        'justifying',
        'the',
        'hope',
        'that',
        'by',
        'wise',
        'counsels',
        'on',
        'each',
        'side',
        'not',
        'only',
        'unsettled',
        'questions',
        'may',
        'be',
        'satisfactorily',
        'terminated',
        'but',
        'new',
        'causes',
        'of',
        'misunderstanding',
        'prevented',
        'not',
        'withstanding',
        'that',
        'i',
        'continue',
        'to',
        'receive',
        'the',
        'most',
        'amicable',
        'assurances',
        'from',
        'the',
        'government',
        'of',
        'france',
        'and',
        'that',
        'in',
        'all',
        'other',
        'respects',
        'the',
        'most',
        'friendly',
        'relations',
        'exist',
        'between',
        'the',
        'united',
        'states',
        'and',
        'that',
        'government',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'the',
        'stipulations',
        'of',
        'the',
        'convention',
        'concluded',
        'on',
        'remain',
        'in',
        'some',
        'important',
        'parts',
        'unfulfilled',
        'by',
        'the',
        'second',
        'article',
        'of',
        'that',
        'convention',
        'it',
        'was',
        'stipulated',
        'that',
        'the',
        'sum',
        'payable',
        'to',
        'the',
        'united',
        'states',
        'should',
        'be',
        'paid',
        'at',
        'paris',
        'in',
        'annual',
        'installments',
        'into',
        'the',
        'hands',
        'of',
        'such',
        'person',
        'or',
        'persons',
        'as',
        'should',
        'be',
        'authorized',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'receive',
        'it',
        'and',
        'by',
        'the',
        'same',
        'article',
        'the',
        'first',
        'installment',
        'was',
        'payable',
        'on',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'it',
        'was',
        'made',
        'the',
        'duty',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'cause',
        'the',
        'several',
        'installments',
        'with',
        'the',
        'interest',
        'thereon',
        'to',
        'be',
        'received',
        'from',
        'the',
        'french',
        'government',
        'and',
        'transferred',
        'to',
        'the',
        'united',
        'states',
        'in',
        'such',
        'manner',
        'as',
        'he',
        'may',
        'deem',
        'best',
        'and',
        'by',
        'the',
        'same',
        'act',
        'of',
        'congress',
        'the',
        'stipulations',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'convention',
        'were',
        'in',
        'all',
        'respects',
        'fulfilled',
        'not',
        'doubting',
        'that',
        'a',
        'treaty',
        'thus',
        'made',
        'and',
        'ratified',
        'by',
        'the',
        'two',
        'governments',
        'and',
        'faithfully',
        'executed',
        'by',
        'the',
        'united',
        'states',
        'would',
        'be',
        'promptly',
        'complied',
        'with',
        'by',
        'the',
        'other',
        'party',
        'and',
        'desiring',
        'to',
        'avoid',
        'the',
        'risk',
        'and',
        'expense',
        'of',
        'intermediate',
        'agencies',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'deemed',
        'it',
        'advisable',
        'to',
        'receive',
        'and',
        'transfer',
        'the',
        'first',
        'installment',
        'by',
        'means',
        'of',
        'a',
        'draft',
        'upon',
        'the',
        'french',
        'minister',
        'of',
        'finance',
        'a',
        'draft',
        'for',
        'this',
        'purpose',
        'was',
        'accordingly',
        'drawn',
        'in',
        'favor',
        'of',
        'the',
        'cashier',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'amount',
        'accruing',
        'to',
        'the',
        'united',
        'states',
        'out',
        'of',
        'the',
        'first',
        'installment',
        'and',
        'the',
        'interest',
        'payable',
        'with',
        'it',
        'this',
        'bill',
        'was',
        'not',
        'drawn',
        'at',
        'washington',
        'until',
        'days',
        'after',
        'the',
        'installment',
        'was',
        'payable',
        'at',
        'paris',
        'and',
        'was',
        'accompanied',
        'by',
        'a',
        'special',
        'authority',
        'from',
        'the',
        'president',
        'authorizing',
        'the',
        'cashier',
        'or',
        'his',
        'assigns',
        'to',
        'receive',
        'the',
        'amount',
        'the',
        'mode',
        'thus',
        'adopted',
        'of',
        'receiving',
        'the',
        'installment',
        'was',
        'officially',
        'made',
        'known',
        'to',
        'the',
        'french',
        'government',
        'by',
        'the',
        'american',
        'chargé',
        "d'affaires",
        'at',
        'paris',
        'pursuant',
        'to',
        'instructions',
        'from',
        'the',
        'department',
        'of',
        'state',
        'the',
        'bill',
        'however',
        'though',
        'not',
        'presented',
        'for',
        'payment',
        'until',
        'was',
        'not',
        'paid',
        'and',
        'for',
        'the',
        'reason',
        'assigned',
        'by',
        'the',
        'french',
        'minister',
        'of',
        'finance',
        'that',
        'no',
        'appropriation',
        'had',
        'been',
        'made',
        'by',
        'the',
        'french',
        'chambers',
        'it',
        'is',
        'not',
        'known',
        'to',
        'me',
        'that',
        'up',
        'to',
        'that',
        'period',
        'any',
        'appropriation',
        'had',
        'been',
        'required',
        'of',
        'the',
        'chambers',
        'and',
        'although',
        'a',
        'communication',
        'was',
        'subsequently',
        'made',
        'to',
        'the',
        'chambers',
        'by',
        'direction',
        'of',
        'the',
        'king',
        'recommending',
        'that',
        'the',
        'necessary',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'carrying',
        'the',
        'convention',
        'into',
        'effect',
        'it',
        'was',
        'at',
        'an',
        'advanced',
        'period',
        'of',
        'the',
        'session',
        'and',
        'the',
        'subject',
        'was',
        'finally',
        'postponed',
        'until',
        'the',
        'next',
        'meeting',
        'of',
        'the',
        'chambers',
        'not',
        'withstanding',
        'it',
        'has',
        'been',
        'supposed',
        'by',
        'the',
        'french',
        'ministry',
        'that',
        'the',
        'financial',
        'stipulations',
        'of',
        'the',
        'treaty',
        'can',
        'not',
        'be',
        'carried',
        'into',
        'effect',
        'without',
        'an',
        'appropriation',
        'by',
        'the',
        'chambers',
        'it',
        'appears',
        'to',
        'me',
        'to',
        'be',
        'not',
        'only',
        'consistent',
        'with',
        'the',
        'character',
        'of',
        'france',
        'but',
        'due',
        'to',
        'the',
        'character',
        'of',
        'both',
        'governments',
        'as',
        'well',
        'as',
        'to',
        'the',
        'rights',
        'of',
        'our',
        'citizens',
        'to',
        'treat',
        'the',
        'convention',
        'made',
        'and',
        'ratified',
        'in',
        'proper',
        'form',
        'as',
        'pledging',
        'the',
        'good',
        'faith',
        'of',
        'the',
        'french',
        'government',
        'for',
        'its',
        'execution',
        'and',
        'as',
        'imposing',
        'upon',
        'each',
        'department',
        'an',
        'obligation',
        'to',
        'fulfill',
        'it',
        'and',
        'i',
        'have',
        'received',
        'assurances',
        'through',
        'our',
        'chargé',
        "d'affaires",
        'at',
        'paris',
        'and',
        'the',
        'french',
        'minister',
        'plenipotentiary',
        'at',
        'washington',
        'and',
        'more',
        'recently',
        'through',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'at',
        'paris',
        'that',
        'the',
        'delay',
        'has',
        'not',
        'proceeded',
        'from',
        'any',
        'indisposition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'king',
        'and',
        'his',
        'ministers',
        'to',
        'fulfill',
        'their',
        'treaty',
        'and',
        'that',
        'measures',
        'will',
        'be',
        'presented',
        'at',
        'the',
        'next',
        'meeting',
        'of',
        'the',
        'chambers',
        'and',
        'with',
        'a',
        'reasonable',
        'hope',
        'of',
        'success',
        'to',
        'obtain',
        'the',
        'necessary',
        'appropriation',
        'it',
        'is',
        'necessary',
        'to',
        'state',
        'however',
        'that',
        'the',
        'documents',
        'except',
        'certain',
        'lists',
        'of',
        'vessels',
        'captured',
        'condemned',
        'or',
        'burnt',
        'at',
        'sea',
        'proper',
        'to',
        'facilitate',
        'the',
        'examination',
        'and',
        'liquidation',
        'of',
        'the',
        'reclamations',
        'comprised',
        'in',
        'the',
        'stipulations',
        'of',
        'the',
        'convention',
        'and',
        'which',
        'by',
        'the',
        'th',
        'article',
        'france',
        'engaged',
        'to',
        'communicate',
        'to',
        'the',
        'united',
        'states',
        'by',
        'the',
        'intermediary',
        'of',
        'the',
        'legation',
        'though',
        'repeatedly',
        'applied',
        'for',
        'by',
        'the',
        'american',
        'chargé',
        "d'affaires",
        'under',
        'instructions',
        'from',
        'this',
        'government',
        'have',
        'not',
        'yet',
        'been',
        'communicated',
        'and',
        'this',
        'delay',
        'it',
        'is',
        'apprehended',
        'will',
        'necessarily',
        'prevent',
        'the',
        'completion',
        'of',
        'the',
        'duties',
        'assigned',
        'to',
        'the',
        'commissioners',
        'within',
        'the',
        'time',
        'at',
        'present',
        'prescribed',
        'by',
        'law',
        'the',
        'reasons',
        'for',
        'delaying',
        'to',
        'communicate',
        'these',
        'documents',
        'have',
        'not',
        'been',
        'explicitly',
        'stated',
        'and',
        'this',
        'is',
        'the',
        'more',
        'to',
        'be',
        'regretted',
        'as',
        'it',
        'is',
        'not',
        'understood',
        'that',
        'the',
        'interposition',
        'of',
        'the',
        'chambers',
        'is',
        'in',
        'any',
        'manner',
        'required',
        'for',
        'the',
        'delivery',
        'of',
        'those',
        'papers',
        'under',
        'these',
        'circumstances',
        'in',
        'a',
        'case',
        'so',
        'important',
        'to',
        'the',
        'interests',
        'of',
        'our',
        'citizens',
        'and',
        'to',
        'the',
        'character',
        'of',
        'our',
        'country',
        'and',
        'under',
        'disappointments',
        'so',
        'unexpected',
        'i',
        'deemed',
        'it',
        'my',
        'duty',
        'however',
        'i',
        'might',
        'respect',
        'the',
        'general',
        'assurances',
        'to',
        'which',
        'i',
        'have',
        'adverted',
        'no',
        'longer',
        'to',
        'delay',
        'the',
        'appointment',
        'of',
        'a',
        'minister',
        'plenipotentiary',
        'to',
        'paris',
        'but',
        'to',
        'dispatch',
        'him',
        'in',
        'season',
        'to',
        'communicate',
        'the',
        'result',
        'of',
        'his',
        'application',
        'to',
        'the',
        'french',
        'government',
        'at',
        'an',
        'early',
        'period',
        'of',
        'your',
        'session',
        'i',
        'accordingly',
        'appointed',
        'a',
        'distinguished',
        'citizen',
        'for',
        'this',
        'purpose',
        'who',
        'proceeded',
        'on',
        'his',
        'mission',
        'in',
        'august',
        'last',
        'and',
        'was',
        'presented',
        'to',
        'the',
        'king',
        'early',
        'in',
        'the',
        'month',
        'of',
        'october',
        'he',
        'is',
        'particularly',
        'instructed',
        'as',
        'to',
        'all',
        'matters',
        'connected',
        'with',
        'the',
        'present',
        'posture',
        'of',
        'affairs',
        'and',
        'i',
        'indulge',
        'the',
        'hope',
        'that',
        'with',
        'the',
        'representations',
        'he',
        'is',
        'instructed',
        'to',
        'make',
        'and',
        'from',
        'the',
        'disposition',
        'manifested',
        'by',
        'the',
        'king',
        'and',
        'his',
        'ministers',
        'in',
        'their',
        'recent',
        'assurances',
        'to',
        'our',
        'minister',
        'at',
        'paris',
        'the',
        'subject',
        'will',
        'be',
        'early',
        'considered',
        'and',
        'satisfactorily',
        'disposed',
        'of',
        'at',
        'the',
        'next',
        'meeting',
        'of',
        'the',
        'chambers',
        'as',
        'this',
        'subject',
        'involves',
        'important',
        'interests',
        'and',
        'has',
        'attracted',
        'a',
        'considerable',
        'share',
        'of',
        'the',
        'public',
        'attention',
        'i',
        'have',
        'deemed',
        'it',
        'proper',
        'to',
        'make',
        'this',
        'explicit',
        'statement',
        'of',
        'its',
        'actual',
        'condition',
        'and',
        'should',
        'i',
        'be',
        'disappointed',
        'in',
        'the',
        'hope',
        'now',
        'entertained',
        'the',
        'subject',
        'will',
        'be',
        'again',
        'brought',
        'to',
        'the',
        'notice',
        'of',
        'congress',
        'in',
        'such',
        'manner',
        'as',
        'the',
        'occasion',
        'may',
        'require',
        'the',
        'friendly',
        'relations',
        'which',
        'have',
        'always',
        'been',
        'maintained',
        'between',
        'the',
        'united',
        'states',
        'and',
        'russia',
        'have',
        'been',
        'further',
        'extended',
        'and',
        'strengthened',
        'by',
        'the',
        'treaty',
        'of',
        'navigation',
        'and',
        'commerce',
        'concluded',
        'on',
        'and',
        'sanctioned',
        'by',
        'the',
        'senate',
        'before',
        'the',
        'close',
        'of',
        'its',
        'last',
        'session',
        'the',
        'ratifications',
        'having',
        'been',
        'since',
        'exchanged',
        'the',
        'liberal',
        'provisions',
        'of',
        'the',
        'treaty',
        'are',
        'now',
        'in',
        'full',
        'force',
        'and',
        'under',
        'the',
        'encouragement',
        'which',
        'they',
        'have',
        'secured',
        'a',
        'flourishing',
        'and',
        'increasing',
        'commerce',
        'yielding',
        'its',
        'benefits',
        'to',
        'the',
        'enterprise',
        'of',
        'both',
        'nations',
        'affords',
        'to',
        'each',
        'the',
        'just',
        'recompense',
        'of',
        'wise',
        'measures',
        'and',
        'adds',
        'new',
        'motives',
        'for',
        'that',
        'mutual',
        'friendship',
        'which',
        'the',
        'two',
        'countries',
        'have',
        'hitherto',
        'cherished',
        'toward',
        'each',
        'other',
        'it',
        'affords',
        'me',
        'peculiar',
        'satisfaction',
        'to',
        'state',
        'that',
        'the',
        'government',
        'of',
        'spain',
        'has',
        'at',
        'length',
        'yielded',
        'to',
        'the',
        'justice',
        'of',
        'the',
        'claims',
        'which',
        'have',
        'been',
        'so',
        'long',
        'urged',
        'in',
        'behalf',
        'of',
        'our',
        'citizens',
        'and',
        'has',
        'expressed',
        'a',
        'willingness',
        'to',
        'provide',
        'an',
        'indemnification',
        'as',
        'soon',
        'as',
        'the',
        'proper',
        'amount',
        'can',
        'be',
        'agreed',
        'upon',
        'upon',
        'this',
        'latter',
        'point',
        'it',
        'is',
        'probable',
        'an',
        'understanding',
        'had',
        'taken',
        'place',
        'between',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'spanish',
        'government',
        'before',
        'the',
        'decease',
        'of',
        'the',
        'late',
        'king',
        'of',
        'spain',
        'and',
        'unless',
        'that',
        'event',
        'may',
        'have',
        'delayed',
        'its',
        'completion',
        'there',
        'is',
        'reason',
        'to',
        'hope',
        'that',
        'it',
        'may',
        'be',
        'in',
        'my',
        'power',
        'to',
        'announce',
        'to',
        'you',
        'early',
        'in',
        'your',
        'present',
        'session',
        'the',
        'conclusion',
        'of',
        'a',
        'convention',
        'upon',
        'terms',
        'not',
        'less',
        'favorable',
        'than',
        'those',
        'entered',
        'into',
        'for',
        'similar',
        'objects',
        'with',
        'other',
        'nations',
        'that',
        'act',
        'of',
        'justice',
        'would',
        'well',
        'accord',
        'with',
        'the',
        'character',
        'of',
        'spain',
        'and',
        'is',
        'due',
        'to',
        'the',
        'united',
        'states',
        'from',
        'their',
        'ancient',
        'friend',
        'it',
        'could',
        'not',
        'fail',
        'to',
        'strengthen',
        'the',
        'sentiments',
        'of',
        'amity',
        'and',
        'good',
        'will',
        'between',
        'the',
        'two',
        'nations',
        'which',
        'it',
        'is',
        'so',
        'much',
        'the',
        'wish',
        'of',
        'the',
        'united',
        'states',
        'to',
        'cherish',
        'and',
        'so',
        'truly',
        'the',
        'interest',
        'of',
        'both',
        'to',
        'maintain',
        'by',
        'the',
        'first',
        'section',
        'of',
        'an',
        'act',
        'of',
        'congress',
        'passed',
        'on',
        'the',
        'tonnage',
        'duty',
        'on',
        'spanish',
        'ships',
        'arriving',
        'from',
        'the',
        'ports',
        'of',
        'spain',
        'previous',
        'to',
        'being',
        'cents',
        'per',
        'ton',
        'that',
        'act',
        'was',
        'intended',
        'to',
        'give',
        'effect',
        'on',
        'our',
        'side',
        'to',
        'an',
        'arrangement',
        'made',
        'with',
        'the',
        'spanish',
        'government',
        'by',
        'which',
        'discriminating',
        'duties',
        'of',
        'tonnage',
        'were',
        'to',
        'be',
        'abolished',
        'in',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'on',
        'he',
        'vessels',
        'of',
        'the',
        'two',
        'nations',
        'pursuant',
        'to',
        'that',
        'arrangement',
        'which',
        'was',
        'carried',
        'into',
        'effect',
        'on',
        'the',
        'part',
        'of',
        'spain',
        'on',
        'by',
        'a',
        'royal',
        'order',
        'dated',
        'american',
        'vessels',
        'in',
        'the',
        'ports',
        'of',
        'spain',
        'have',
        'paid',
        'cents',
        'per',
        'ton',
        'which',
        'rate',
        'of',
        'duty',
        'is',
        'also',
        'paid',
        'in',
        'those',
        'ports',
        'by',
        'spanish',
        'ships',
        'but',
        'as',
        'american',
        'vessels',
        'pay',
        'no',
        'tonnage',
        'duty',
        'in',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'the',
        'duty',
        'of',
        'cents',
        'payable',
        'in',
        'our',
        'ports',
        'by',
        'spanish',
        'vessels',
        'under',
        'the',
        'act',
        'above',
        'mentioned',
        'is',
        'really',
        'a',
        'discriminating',
        'duty',
        'operating',
        'to',
        'the',
        'disadvantage',
        'of',
        'spain',
        'though',
        'no',
        'complaint',
        'has',
        'yet',
        'been',
        'made',
        'on',
        'the',
        'part',
        'of',
        'spain',
        'we',
        'are',
        'not',
        'the',
        'less',
        'bound',
        'by',
        'the',
        'obligations',
        'of',
        'good',
        'faith',
        'to',
        'remove',
        'the',
        'discrimination',
        'and',
        'i',
        'recommend',
        'that',
        'the',
        'act',
        'be',
        'amended',
        'accordingly',
        'as',
        'the',
        'royal',
        'order',
        'above',
        'alluded',
        'to',
        'includes',
        'the',
        'ports',
        'of',
        'the',
        'balearic',
        'and',
        'canary',
        'islands',
        'as',
        'well',
        'as',
        'those',
        'of',
        'spain',
        'it',
        'would',
        'seem',
        'that',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'should',
        'be',
        'equally',
        'extensive',
        'and',
        'that',
        'for',
        'the',
        'repayments',
        'of',
        'such',
        'duties',
        'as',
        'may',
        'have',
        'been',
        'improperly',
        'received',
        'an',
        'addition',
        'should',
        'be',
        'made',
        'to',
        'the',
        'sum',
        'appropriated',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'for',
        'refunding',
        'discriminating',
        'duties',
        'as',
        'the',
        'arrangement',
        'referred',
        'to',
        'however',
        'did',
        'not',
        'embrace',
        'the',
        'islands',
        'of',
        'cuba',
        'and',
        'puerto',
        'rico',
        'discriminating',
        'duties',
        'to',
        'the',
        'prejudice',
        'of',
        'american',
        'shipping',
        'continue',
        'to',
        'be',
        'levied',
        'there',
        'from',
        'the',
        'extent',
        'of',
        'the',
        'commerce',
        'carried',
        'on',
        'between',
        'the',
        'united',
        'states',
        'and',
        'those',
        'islands',
        'particularly',
        'the',
        'former',
        'this',
        'discrimination',
        'causes',
        'serious',
        'injury',
        'to',
        'one',
        'of',
        'those',
        'great',
        'national',
        'interests',
        'which',
        'it',
        'has',
        'been',
        'considered',
        'an',
        'essential',
        'part',
        'of',
        'our',
        'policy',
        'to',
        'cherish',
        'and',
        'has',
        'given',
        'rise',
        'to',
        'complaints',
        'on',
        'the',
        'part',
        'of',
        'our',
        'merchants',
        'under',
        'instructions',
        'given',
        'to',
        'our',
        'minister',
        'at',
        'madrid',
        'earnest',
        'representations',
        'have',
        'been',
        'made',
        'by',
        'him',
        'to',
        'the',
        'spanish',
        'government',
        'upon',
        'this',
        'subject',
        'and',
        'there',
        'is',
        'reason',
        'to',
        'expect',
        'from',
        'the',
        'friendly',
        'disposition',
        'which',
        'is',
        'entertained',
        'toward',
        'this',
        'country',
        'that',
        'a',
        'beneficial',
        'change',
        'will',
        'be',
        'produced',
        'the',
        'disadvantage',
        'however',
        'to',
        'which',
        'our',
        'shipping',
        'is',
        'subjected',
        'by',
        'the',
        'operation',
        'of',
        'these',
        'discriminating',
        'duties',
        'requires',
        'that',
        'they',
        'be',
        'met',
        'by',
        'suitable',
        'countervailing',
        'duties',
        'during',
        'your',
        'present',
        'session',
        'power',
        'being',
        'at',
        'the',
        'same',
        'time',
        'vested',
        'in',
        'the',
        'president',
        'to',
        'modify',
        'or',
        'discontinue',
        'them',
        'as',
        'the',
        'discriminating',
        'duties',
        'on',
        'american',
        'vessels',
        'or',
        'their',
        'cargoes',
        'may',
        'be',
        'modified',
        'or',
        'discontinued',
        'at',
        'those',
        'islands',
        'intimations',
        'have',
        'been',
        'given',
        'to',
        'the',
        'spanish',
        'government',
        'that',
        'the',
        'united',
        'states',
        'may',
        'be',
        'obliged',
        'to',
        'resort',
        'to',
        'such',
        'measures',
        'as',
        'are',
        'of',
        'necessary',
        'self',
        'defense',
        'and',
        'there',
        'is',
        'no',
        'reason',
        'to',
        'apprehend',
        'that',
        'it',
        'would',
        'be',
        'unfavorably',
        'received',
        'the',
        'proposed',
        'proceeding',
        'if',
        'adopted',
        'would',
        'not',
        'be',
        'permitted',
        'however',
        'in',
        'any',
        'degree',
        'to',
        'induce',
        'a',
        'relaxation',
        'in',
        'the',
        'efforts',
        'of',
        'our',
        'minister',
        'to',
        'effect',
        'a',
        'repeal',
        'of',
        'this',
        'irregularity',
        'by',
        'friendly',
        'negotiation',
        'and',
        'it',
        'might',
        'serve',
        'to',
        'give',
        'force',
        'to',
        'his',
        'representations',
        'by',
        'showing',
        'the',
        'dangers',
        'to',
        'which',
        'that',
        'valuable',
        'trade',
        'is',
        'exposed',
        'by',
        'the',
        'obstructions',
        'and',
        'burdens',
        'which',
        'a',
        'system',
        'of',
        'discriminating',
        'and',
        'countervailing',
        'duties',
        'necessarily',
        'produces',
        'the',
        'selection',
        'and',
        'preparation',
        'of',
        'the',
        'florida',
        'archives',
        'for',
        'the',
        'purpose',
        'of',
        'being',
        'delivered',
        'over',
        'to',
        'the',
        'united',
        'states',
        'in',
        'conformity',
        'with',
        'the',
        'royal',
        'order',
        'as',
        'mentioned',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'though',
        'in',
        'progress',
        'has',
        'not',
        'yet',
        'been',
        'completed',
        'this',
        'delay',
        'has',
        'been',
        'produced',
        'partly',
        'by',
        'causes',
        'which',
        'were',
        'unavoidable',
        'particularly',
        'the',
        'prevalence',
        'of',
        'the',
        'cholera',
        'at',
        'havana',
        'but',
        'measures',
        'have',
        'been',
        'taken',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'expedite',
        'the',
        'delivery',
        'of',
        'those',
        'important',
        'records',
        'congress',
        'were',
        'informed',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'last',
        'session',
        'that',
        'owing',
        'as',
        'was',
        'alleged',
        'to',
        'embarrassments',
        'in',
        'the',
        'finances',
        'of',
        'portugal',
        'consequent',
        'upon',
        'the',
        'civil',
        'war',
        'in',
        'which',
        'that',
        'nation',
        'was',
        'engaged',
        'payment',
        'had',
        'been',
        'made',
        'of',
        'only',
        'one',
        'installment',
        'of',
        'the',
        'amount',
        'which',
        'the',
        'portuguese',
        'government',
        'had',
        'stipulated',
        'to',
        'pay',
        'for',
        'indemnifying',
        'our',
        'citizens',
        'for',
        'property',
        'illegally',
        'captured',
        'in',
        'the',
        'blockade',
        'of',
        'terceira',
        'since',
        'that',
        'time',
        'a',
        'postponement',
        'for',
        'two',
        'years',
        'with',
        'interest',
        'of',
        'the',
        'remaining',
        'installments',
        'was',
        'requested',
        'by',
        'the',
        'portuguese',
        'government',
        'and',
        'as',
        'a',
        'consideration',
        'it',
        'offered',
        'to',
        'stipulate',
        'that',
        'rice',
        'of',
        'the',
        'united',
        'states',
        'should',
        'be',
        'admitted',
        'into',
        'portugal',
        'at',
        'the',
        'same',
        'duties',
        'as',
        'brazilian',
        'rice',
        'being',
        'satisfied',
        'that',
        'no',
        'better',
        'arrangement',
        'could',
        'be',
        'made',
        'my',
        'consent',
        'was',
        'given',
        'and',
        'a',
        'royal',
        'order',
        'of',
        'the',
        'king',
        'of',
        'portugal',
        'was',
        'accordingly',
        'issued',
        'on',
        'for',
        'the',
        'reduction',
        'of',
        'the',
        'duty',
        'on',
        'rice',
        'of',
        'the',
        'united',
        'states',
        'it',
        'would',
        'give',
        'me',
        'great',
        'pleasure',
        'if',
        'in',
        'speaking',
        'of',
        'that',
        'country',
        'in',
        'whose',
        'prosperity',
        'the',
        'united',
        'states',
        'are',
        'so',
        'much',
        'interested',
        'and',
        'with',
        'whom',
        'a',
        'long',
        'subsisting',
        'extensive',
        'and',
        'mutually',
        'advantageous',
        'commercial',
        'intercourse',
        'has',
        'strengthened',
        'the',
        'relation',
        'of',
        'friendship',
        'i',
        'could',
        'announce',
        'to',
        'you',
        'the',
        'restoration',
        'of',
        'its',
        'internal',
        'tranquillity',
        'subsequently',
        'to',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'final',
        'installment',
        'payable',
        'by',
        'denmark',
        'under',
        'the',
        'convention',
        'of',
        'was',
        'received',
        'the',
        'commissioners',
        'for',
        'examining',
        'the',
        'claims',
        'have',
        'since',
        'terminated',
        'their',
        'labors',
        'and',
        'their',
        'awards',
        'have',
        'been',
        'paid',
        'at',
        'the',
        'treasury',
        'as',
        'they',
        'have',
        'been',
        'called',
        'for',
        'the',
        'justice',
        'rendered',
        'to',
        'our',
        'citizens',
        'by',
        'that',
        'government',
        'is',
        'thus',
        'completed',
        'and',
        'a',
        'pledge',
        'is',
        'thereby',
        'afforded',
        'for',
        'the',
        'maintenance',
        'of',
        'that',
        'friendly',
        'intercourse',
        'becoming',
        'the',
        'relations',
        'that',
        'the',
        'two',
        'nations',
        'mutually',
        'bear',
        'to',
        'each',
        'other',
        'it',
        'is',
        'satisfactory',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'danish',
        'government',
        'have',
        'recently',
        'issued',
        'an',
        'ordinance',
        'by',
        'which',
        'the',
        'commerce',
        'with',
        'the',
        'island',
        'of',
        'st',
        'croix',
        'is',
        'placed',
        'on',
        'a',
        'more',
        'liberal',
        'footing',
        'than',
        'heretofore',
        'this',
        'change',
        'can',
        'not',
        'fail',
        'to',
        'prove',
        'beneficial',
        'to',
        'the',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'that',
        'colony',
        'and',
        'the',
        'advantages',
        'likely',
        'to',
        'flow',
        'from',
        'it',
        'may',
        'lead',
        'to',
        'greater',
        'relaxations',
        'in',
        'the',
        'colonial',
        'systems',
        'of',
        'other',
        'nations',
        'the',
        'ratifications',
        'of',
        'the',
        'convention',
        'with',
        'the',
        'king',
        'of',
        'the',
        'two',
        'sicilies',
        'have',
        'been',
        'duly',
        'exchanged',
        'and',
        'the',
        'commissioners',
        'appointed',
        'for',
        'examining',
        'the',
        'claims',
        'under',
        'it',
        'have',
        'entered',
        'upon',
        'the',
        'duties',
        'assigned',
        'to',
        'them',
        'by',
        'law',
        'the',
        'friendship',
        'that',
        'the',
        'interests',
        'of',
        'the',
        'two',
        'nations',
        'require',
        'of',
        'them',
        'being',
        'now',
        'established',
        'it',
        'may',
        'be',
        'hoped',
        'that',
        'each',
        'will',
        'enjoy',
        'the',
        'benefits',
        'which',
        'a',
        'liberal',
        'commerce',
        'should',
        'yield',
        'to',
        'both',
        'a',
        'treaty',
        'of',
        'amity',
        'and',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'belgium',
        'was',
        'concluded',
        'during',
        'the',
        'last',
        'winter',
        'and',
        'received',
        'the',
        'sanction',
        'of',
        'the',
        'senate',
        'but',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'has',
        'been',
        'hitherto',
        'delayed',
        'in',
        'consequence',
        'in',
        'the',
        'first',
        'instance',
        'of',
        'some',
        'delay',
        'in',
        'the',
        'reception',
        'of',
        'the',
        'treaty',
        'at',
        'brussels',
        'and',
        'subsequently',
        'of',
        'the',
        'absence',
        'of',
        'the',
        'belgian',
        'minister',
        'of',
        'foreign',
        'affairs',
        'at',
        'the',
        'important',
        'conferences',
        'in',
        'which',
        'his',
        'government',
        'is',
        'engaged',
        'at',
        'london',
        'that',
        'treaty',
        'does',
        'but',
        'embody',
        'those',
        'enlarged',
        'principles',
        'of',
        'friendly',
        'policy',
        'which',
        'it',
        'is',
        'sincerely',
        'hoped',
        'will',
        'always',
        'regulate',
        'the',
        'conduct',
        'of',
        'the',
        'two',
        'nations',
        'having',
        'such',
        'strong',
        'motives',
        'to',
        'maintain',
        'amicable',
        'relations',
        'toward',
        'each',
        'other',
        'and',
        'so',
        'sincerely',
        'desirous',
        'to',
        'cherish',
        'them',
        'with',
        'all',
        'the',
        'other',
        'european',
        'powers',
        'with',
        'whom',
        'the',
        'united',
        'states',
        'have',
        'formed',
        'diplomatic',
        'relations',
        'and',
        'with',
        'the',
        'sublime',
        'porte',
        'the',
        'best',
        'understanding',
        'prevails',
        'from',
        'all',
        'i',
        'continue',
        'to',
        'receive',
        'assurances',
        'of',
        'good',
        'will',
        'toward',
        'the',
        'united',
        'states',
        'assurances',
        'which',
        'it',
        'gives',
        'me',
        'no',
        'less',
        'pleasure',
        'to',
        'reciprocate',
        'than',
        'to',
        'receive',
        'with',
        'all',
        'the',
        'engagements',
        'which',
        'have',
        'been',
        'entered',
        'into',
        'are',
        'fulfilled',
        'with',
        'good',
        'faith',
        'on',
        'both',
        'sides',
        'measures',
        'have',
        'also',
        'been',
        'taken',
        'to',
        'enlarge',
        'our',
        'friendly',
        'relations',
        'and',
        'extend',
        'our',
        'commercial',
        'intercourse',
        'with',
        'other',
        'states',
        'the',
        'system',
        'we',
        'have',
        'pursued',
        'of',
        'aiming',
        'at',
        'no',
        'exclusive',
        'advantages',
        'of',
        'dealing',
        'with',
        'all',
        'on',
        'terms',
        'of',
        'fair',
        'and',
        'equal',
        'reciprocity',
        'and',
        'of',
        'adhering',
        'scrupulously',
        'to',
        'all',
        'our',
        'engagements',
        'is',
        'well',
        'calculated',
        'to',
        'give',
        'success',
        'to',
        'efforts',
        'intended',
        'to',
        'be',
        'mutually',
        'beneficial',
        'the',
        'wars',
        'of',
        'which',
        'the',
        'southern',
        'part',
        'of',
        'this',
        'continent',
        'was',
        'so',
        'long',
        'the',
        'theater',
        'and',
        'which',
        'were',
        'carried',
        'on',
        'either',
        'by',
        'the',
        'mother',
        'country',
        'against',
        'the',
        'states',
        'which',
        'had',
        'formerly',
        'been',
        'her',
        'colonies',
        'or',
        'by',
        'the',
        'states',
        'against',
        'each',
        'other',
        'having',
        'terminated',
        'and',
        'their',
        'civil',
        'dissensions',
        'having',
        'so',
        'far',
        'subsided',
        'as',
        'with',
        'few',
        'exceptions',
        'no',
        'longer',
        'to',
        'disturb',
        'the',
        'public',
        'tranquillity',
        'it',
        'is',
        'earnestly',
        'hoped',
        'those',
        'states',
        'will',
        'be',
        'able',
        'to',
        'employ',
        'themselves',
        'without',
        'interruption',
        'in',
        'perfecting',
        'their',
        'institutions',
        'cultivating',
        'the',
        'arts',
        'of',
        'peace',
        'and',
        'promoting',
        'by',
        'wise',
        'councils',
        'and',
        'able',
        'exertions',
        'the',
        'public',
        'and',
        'private',
        'prosperity',
        'which',
        'their',
        'patriotic',
        'struggles',
        'so',
        'well',
        'entitle',
        'them',
        'to',
        'enjoy',
        'with',
        'those',
        'states',
        'our',
        'relations',
        'have',
        'under',
        'gone',
        'but',
        'little',
        'change',
        'during',
        'the',
        'present',
        'year',
        'no',
        'reunion',
        'having',
        'yet',
        'taken',
        'place',
        'between',
        'the',
        'states',
        'which',
        'composed',
        'the',
        'republic',
        'of',
        'colombia',
        'our',
        'chargé',
        "d'affaires",
        'at',
        'bogota',
        'has',
        'been',
        'accredited',
        'to',
        'the',
        'government',
        'of',
        'new',
        'grenada',
        'and',
        'we',
        'have',
        'therefore',
        'no',
        'diplomatic',
        'relations',
        'with',
        'venezuela',
        'and',
        'equator',
        'except',
        'as',
        'they',
        'may',
        'be',
        'included',
        'in',
        'those',
        'heretofore',
        'formed',
        'with',
        'the',
        'colombian',
        'republic',
        'it',
        'is',
        'understood',
        'that',
        'representatives',
        'from',
        'the',
        'three',
        'stattes',
        'were',
        'about',
        'to',
        'assemble',
        'at',
        'bogota',
        'to',
        'confer',
        'on',
        'the',
        'subject',
        'of',
        'their',
        'mutual',
        'interests',
        'particularly',
        'that',
        'of',
        'their',
        'union',
        'and',
        'if',
        'the',
        'result',
        'should',
        'render',
        'it',
        'necessary',
        'measures',
        'will',
        'be',
        'taken',
        'on',
        'our',
        'part',
        'to',
        'preserve',
        'with',
        'each',
        'that',
        'friendship',
        'and',
        'those',
        'liberal',
        'commercial',
        'connections',
        'which',
        'it',
        'has',
        'been',
        'the',
        'constant',
        'desire',
        'of',
        'the',
        'united',
        'states',
        'to',
        'cultivate',
        'with',
        'their',
        'sister',
        'republics',
        'of',
        'this',
        'hemisphere',
        'until',
        'the',
        'important',
        'question',
        'of',
        'reunion',
        'shall',
        'be',
        'settled',
        'however',
        'the',
        'different',
        'matters',
        'which',
        'have',
        'been',
        'under',
        'discussion',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'republic',
        'of',
        'colombia',
        'or',
        'either',
        'of',
        'the',
        'states',
        'which',
        'composed',
        'it',
        'are',
        'not',
        'likely',
        'to',
        'be',
        'brought',
        'to',
        'a',
        'satisfactory',
        'issue',
        'in',
        'consequence',
        'of',
        'the',
        'illness',
        'of',
        'the',
        'chargé',
        "d'affaires",
        'appointed',
        'to',
        'central',
        'america',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'he',
        'was',
        'prevented',
        'from',
        'proceeding',
        'on',
        'his',
        'mission',
        'until',
        'the',
        'month',
        'of',
        'october',
        'it',
        'is',
        'hoped',
        'however',
        'that',
        'he',
        'is',
        'by',
        'this',
        'time',
        'at',
        'his',
        'post',
        'and',
        'that',
        'the',
        'official',
        'intercourse',
        'unfortunately',
        'so',
        'long',
        'interrupted',
        'has',
        'been',
        'thus',
        'renewed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'two',
        'nations',
        'so',
        'amicably',
        'and',
        'advantageously',
        'connected',
        'by',
        'engagements',
        'founded',
        'on',
        'the',
        'most',
        'enlarged',
        'principles',
        'of',
        'commercial',
        'reciprocity',
        'it',
        'is',
        'gratifying',
        'to',
        'state',
        'that',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'some',
        'of',
        'the',
        'most',
        'important',
        'claims',
        'of',
        'our',
        'fellow',
        'citizens',
        'upon',
        'the',
        'government',
        'of',
        'brazil',
        'have',
        'been',
        'satisfactorily',
        'adjusted',
        'and',
        'a',
        'reliance',
        'is',
        'placed',
        'on',
        'the',
        'friendly',
        'dispositions',
        'manifested',
        'by',
        'it',
        'that',
        'justice',
        'will',
        'also',
        'be',
        'done',
        'in',
        'others',
        'no',
        'new',
        'causes',
        'of',
        'complaint',
        'have',
        'arisen',
        'and',
        'the',
        'trade',
        'between',
        'the',
        'two',
        'countries',
        'flourishes',
        'under',
        'the',
        'encouragement',
        'secured',
        'to',
        'it',
        'by',
        'the',
        'liberal',
        'provisions',
        'of',
        'the',
        'treaty',
        'it',
        'is',
        'cause',
        'of',
        'regret',
        'that',
        'owing',
        'probably',
        'to',
        'the',
        'civil',
        'dissensions',
        'which',
        'have',
        'occupied',
        'the',
        'attention',
        'of',
        'the',
        'mexican',
        'government',
        'the',
        'time',
        'fixed',
        'by',
        'the',
        'treaty',
        'of',
        'limits',
        'with',
        'the',
        'united',
        'states',
        'for',
        'the',
        'meeting',
        'of',
        'the',
        'commissioners',
        'to',
        'define',
        'the',
        'boundaries',
        'between',
        'the',
        'two',
        'nations',
        'has',
        'been',
        'suffered',
        'to',
        'expire',
        'without',
        'the',
        'appointment',
        'of',
        'any',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'that',
        'government',
        'while',
        'the',
        'true',
        'boundary',
        'remains',
        'in',
        'doubt',
        'by',
        'either',
        'party',
        'it',
        'is',
        'difficult',
        'to',
        'give',
        'effect',
        'to',
        'those',
        'measures',
        'which',
        'are',
        'necessary',
        'to',
        'the',
        'protection',
        'and',
        'quiet',
        'of',
        'our',
        'numerous',
        'citizens',
        'residing',
        'near',
        'that',
        'frontier',
        'the',
        'subject',
        'is',
        'one',
        'of',
        'great',
        'solicitude',
        'to',
        'the',
        'united',
        'states',
        'and',
        'will',
        'not',
        'fail',
        'to',
        'receive',
        'my',
        'earnest',
        'attention',
        'the',
        'treaty',
        'concluded',
        'with',
        'chili',
        'and',
        'approved',
        'by',
        'the',
        'senate',
        'at',
        'its',
        'last',
        'session',
        'was',
        'also',
        'ratified',
        'by',
        'the',
        'chilian',
        'government',
        'but',
        'with',
        'certain',
        'additional',
        'and',
        'explanatory',
        'articles',
        'of',
        'a',
        'nature',
        'to',
        'have',
        'required',
        'it',
        'to',
        'be',
        'again',
        'submitted',
        'to',
        'the',
        'senate',
        'the',
        'time',
        'limited',
        'for',
        'the',
        'exchange',
        'of',
        'the',
        'ratification',
        'however',
        'having',
        'since',
        'expired',
        'the',
        'action',
        'of',
        'both',
        'governments',
        'on',
        'the',
        'treaty',
        'will',
        'again',
        'become',
        'necessary',
        'the',
        'negotiations',
        'commenced',
        'with',
        'the',
        'argentine',
        'republic',
        'relative',
        'to',
        'the',
        'outrages',
        'committed',
        'on',
        'our',
        'vessels',
        'engaged',
        'in',
        'the',
        'fisheries',
        'at',
        'the',
        'falkland',
        'islands',
        'by',
        'persons',
        'acting',
        'under',
        'the',
        'color',
        'of',
        'its',
        'authority',
        'as',
        'well',
        'as',
        'the',
        'other',
        'matters',
        'in',
        'controversy',
        'between',
        'the',
        'two',
        'governments',
        'have',
        'been',
        'suspended',
        'by',
        'the',
        'departure',
        'of',
        'the',
        'chargé',
        "d'affaires",
        'of',
        'the',
        'united',
        'states',
        'from',
        'buenos',
        'ayres',
        'it',
        'is',
        'understood',
        'however',
        'that',
        'a',
        'minister',
        'was',
        'subsequently',
        'appointed',
        'by',
        'that',
        'government',
        'to',
        'renew',
        'the',
        'negotiation',
        'in',
        'the',
        'united',
        'states',
        'but',
        'though',
        'daily',
        'expected',
        'he',
        'has',
        'not',
        'yet',
        'arrived',
        'in',
        'this',
        'country',
        'with',
        'peru',
        'no',
        'treaty',
        'has',
        'yet',
        'been',
        'formed',
        'and',
        'with',
        'bolivia',
        'no',
        'diplomatic',
        'intercourse',
        'has',
        'yet',
        'been',
        'established',
        'it',
        'will',
        'be',
        'my',
        'endeavor',
        'to',
        'encourage',
        'those',
        'sentiments',
        'of',
        'amity',
        'and',
        'that',
        'liberal',
        'commerce',
        'which',
        'belong',
        'to',
        'the',
        'relations',
        'in',
        'which',
        'all',
        'the',
        'independent',
        'states',
        'of',
        'this',
        'continent',
        'stand',
        'toward',
        'each',
        'other',
        'i',
        'deem',
        'it',
        'proper',
        'to',
        'recommend',
        'to',
        'your',
        'notice',
        'the',
        'revision',
        'of',
        'our',
        'consular',
        'system',
        'this',
        'has',
        'become',
        'an',
        'important',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'in',
        'as',
        'much',
        'as',
        'it',
        'is',
        'intimately',
        'connected',
        'with',
        'the',
        'preservation',
        'of',
        'our',
        'national',
        'character',
        'abroad',
        'with',
        'the',
        'interest',
        'of',
        'our',
        'citizens',
        'in',
        'foreign',
        'countries',
        'with',
        'the',
        'regulation',
        'and',
        'care',
        'of',
        'our',
        'commerce',
        'and',
        'with',
        'the',
        'protection',
        'of',
        'our',
        'sea',
        'men',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'i',
        'communicated',
        'a',
        'report',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'upon',
        'the',
        'subject',
        'to',
        'which',
        'i',
        'now',
        'refer',
        'as',
        'containing',
        'information',
        'which',
        'may',
        'be',
        'useful',
        'in',
        'any',
        'inquiries',
        'that',
        'congress',
        'may',
        'see',
        'fit',
        'to',
        'institute',
        'with',
        'a',
        'view',
        'to',
        'a',
        'salutary',
        'reform',
        'of',
        'the',
        'system',
        'it',
        'gives',
        'me',
        'great',
        'pleasure',
        'to',
        'congratulate',
        'you',
        'upon',
        'the',
        'prosperous',
        'condition',
        'of',
        'the',
        'finances',
        'of',
        'the',
        'country',
        'as',
        'will',
        'appear',
        'from',
        'the',
        'report',
        'which',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'in',
        'due',
        'time',
        'lay',
        'before',
        'you',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'present',
        'year',
        'will',
        'amount',
        'to',
        'more',
        'than',
        'the',
        'revenue',
        'derived',
        'from',
        'customs',
        'will',
        'it',
        'is',
        'believed',
        'be',
        'more',
        'than',
        'and',
        'the',
        'public',
        'lands',
        'will',
        'yield',
        'about',
        'the',
        'expenditures',
        'within',
        'the',
        'year',
        'for',
        'all',
        'objects',
        'including',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'will',
        'not',
        'amount',
        'to',
        'and',
        'a',
        'large',
        'balance',
        'will',
        'remain',
        'in',
        'the',
        'treasury',
        'after',
        'satisfying',
        'all',
        'the',
        'appropriations',
        'chargeable',
        'on',
        'the',
        'revenue',
        'for',
        'the',
        'present',
        'year',
        'the',
        'measures',
        'taken',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'probably',
        'enable',
        'to',
        'pay',
        'off',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'year',
        'the',
        'residue',
        'of',
        'the',
        'exchanged',
        'stock',
        'redeemable',
        'on',
        'it',
        'has',
        'therefore',
        'been',
        'included',
        'in',
        'the',
        'estimated',
        'expenditures',
        'of',
        'this',
        'year',
        'and',
        'forms',
        'a',
        'part',
        'of',
        'the',
        'sum',
        'above',
        'stated',
        'to',
        'have',
        'been',
        'paid',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'payment',
        'of',
        'this',
        'stock',
        'will',
        'reduce',
        'the',
        'whole',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'funded',
        'and',
        'unfunded',
        'to',
        'the',
        'sum',
        'of',
        'and',
        'as',
        'provision',
        'has',
        'already',
        'been',
        'made',
        'for',
        'the',
        'stocks',
        'above',
        'mentioned',
        'and',
        'charged',
        'in',
        'the',
        'expenses',
        'of',
        'the',
        'present',
        'year',
        'the',
        'sum',
        'last',
        'stated',
        'is',
        'all',
        'that',
        'now',
        'remains',
        'of',
        'the',
        'national',
        'debt',
        'and',
        'the',
        'revenue',
        'of',
        'the',
        'coming',
        'year',
        'together',
        'with',
        'the',
        'balance',
        'now',
        'in',
        'the',
        'treasury',
        'will',
        'be',
        'sufficient',
        'to',
        'discharge',
        'it',
        'after',
        'meeting',
        'the',
        'current',
        'expenses',
        'of',
        'the',
        'government',
        'under',
        'the',
        'power',
        'given',
        'to',
        'the',
        'commissioners',
        'of',
        'the',
        'sinking',
        'fund',
        'it',
        'will',
        'i',
        'have',
        'no',
        'doubt',
        'be',
        'purchased',
        'on',
        'favorable',
        'terms',
        'within',
        'the',
        'year',
        'from',
        'this',
        'view',
        'of',
        'the',
        'state',
        'of',
        'the',
        'finances',
        'and',
        'the',
        'public',
        'engagements',
        'yet',
        'to',
        'be',
        'fulfilled',
        'you',
        'will',
        'perceive',
        'that',
        'if',
        'providence',
        'permits',
        'me',
        'to',
        'meet',
        'you',
        'at',
        'another',
        'session',
        'i',
        'shall',
        'have',
        'the',
        'high',
        'gratification',
        'of',
        'announcing',
        'to',
        'you',
        'that',
        'the',
        'national',
        'debt',
        'is',
        'extinguished',
        'i',
        'can',
        'not',
        'refrain',
        'from',
        'expressing',
        'the',
        'pleasure',
        'i',
        'feel',
        'at',
        'the',
        'near',
        'approach',
        'of',
        'that',
        'desirable',
        'event',
        'the',
        'short',
        'period',
        'of',
        'time',
        'within',
        'which',
        'the',
        'public',
        'debt',
        'will',
        'have',
        'been',
        'discharged',
        'is',
        'strong',
        'evidence',
        'of',
        'the',
        'abundant',
        'resources',
        'of',
        'the',
        'country',
        'and',
        'of',
        'the',
        'prudence',
        'and',
        'economy',
        'with',
        'which',
        'the',
        'government',
        'has',
        'heretofore',
        'been',
        'administered',
        'we',
        'have',
        'waged',
        'two',
        'wars',
        'since',
        'we',
        'became',
        'a',
        'nation',
        'with',
        'one',
        'of',
        'the',
        'most',
        'powerful',
        'kingdoms',
        'in',
        'the',
        'world',
        'both',
        'of',
        'them',
        'undertaken',
        'in',
        'defense',
        'of',
        'our',
        'dearest',
        'rights',
        'been',
        'successfully',
        'prosecuted',
        'and',
        'honorably',
        'terminated',
        'and',
        'many',
        'of',
        'those',
        'who',
        'partook',
        'in',
        'the',
        'first',
        'struggle',
        'as',
        'well',
        'as',
        'in',
        'the',
        'second',
        'will',
        'have',
        'lived',
        'to',
        'see',
        'the',
        'last',
        'item',
        'of',
        'the',
        'debt',
        'incurred',
        'in',
        'these',
        'necessary',
        'but',
        'expensive',
        'conflicts',
        'faithfully',
        'and',
        'honestly',
        'discharged',
        'and',
        'we',
        'shall',
        'have',
        'the',
        'proud',
        'satisfaction',
        'of',
        'bequeathing',
        'to',
        'the',
        'public',
        'servants',
        'who',
        'follow',
        'us',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'the',
        'rare',
        'blessing',
        'of',
        'a',
        'revenue',
        'sufficiently',
        'abundant',
        'raised',
        'without',
        'injustice',
        'or',
        'oppression',
        'to',
        'our',
        'citizens',
        'and',
        'unencumbered',
        'with',
        'any',
        'burdens',
        'but',
        'what',
        'they',
        'themselves',
        'shall',
        'think',
        'proper',
        'to',
        'impose',
        'upon',
        'it',
        'the',
        'flourishing',
        'state',
        'of',
        'the',
        'finances',
        'ought',
        'not',
        'however',
        'to',
        'encourage',
        'us',
        'to',
        'indulge',
        'in',
        'a',
        'lavish',
        'expenditure',
        'of',
        'the',
        'public',
        'treasure',
        'the',
        'receipts',
        'of',
        'the',
        'present',
        'year',
        'do',
        'not',
        'furnish',
        'the',
        'test',
        'by',
        'which',
        'we',
        'are',
        'to',
        'estimate',
        'the',
        'income',
        'of',
        'the',
        'next',
        'the',
        'changes',
        'made',
        'in',
        'our',
        'revenue',
        'system',
        'by',
        'the',
        'acts',
        'of',
        'congress',
        'of',
        'and',
        'and',
        'more',
        'especially',
        'by',
        'the',
        'former',
        'have',
        'swelled',
        'the',
        'receipts',
        'of',
        'the',
        'present',
        'year',
        'far',
        'beyond',
        'the',
        'amount',
        'to',
        'be',
        'expected',
        'in',
        'future',
        'years',
        'upon',
        'the',
        'reduced',
        'tariff',
        'of',
        'duties',
        'the',
        'shortened',
        'credits',
        'on',
        'revenue',
        'bonds',
        'and',
        'the',
        'cash',
        'duties',
        'on',
        'woolens',
        'which',
        'were',
        'introduced',
        'by',
        'the',
        'act',
        'of',
        'and',
        'took',
        'effect',
        'on',
        'have',
        'brought',
        'large',
        'sums',
        'into',
        'the',
        'treasury',
        'in',
        'which',
        'according',
        'to',
        'the',
        'credits',
        'formerly',
        'given',
        'would',
        'not',
        'have',
        'been',
        'payable',
        'until',
        'and',
        'would',
        'have',
        'formed',
        'a',
        'part',
        'of',
        'the',
        'income',
        'of',
        'that',
        'year',
        'these',
        'causes',
        'would',
        'of',
        'themselves',
        'produce',
        'a',
        'great',
        'diminution',
        'of',
        'the',
        'receipts',
        'in',
        'the',
        'year',
        'as',
        'compared',
        'with',
        'the',
        'present',
        'one',
        'and',
        'they',
        'will',
        'be',
        'still',
        'more',
        'diminished',
        'by',
        'the',
        'reduced',
        'rates',
        'of',
        'duties',
        'which',
        'take',
        'place',
        'on',
        'on',
        'some',
        'of',
        'the',
        'most',
        'important',
        'and',
        'productive',
        'articles',
        'upon',
        'the',
        'best',
        'estimates',
        'that',
        'can',
        'be',
        'made',
        'the',
        'receipts',
        'of',
        'the',
        'next',
        'year',
        'with',
        'the',
        'aid',
        'of',
        'the',
        'unappropriated',
        'amount',
        'now',
        'in',
        'the',
        'treasury',
        'will',
        'not',
        'be',
        'much',
        'more',
        'than',
        'sufficient',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'year',
        'and',
        'pay',
        'the',
        'small',
        'remnant',
        'of',
        'the',
        'national',
        'debt',
        'which',
        'yet',
        'remains',
        'unsatisfied',
        'i',
        'can',
        'not',
        'therefore',
        'recommend',
        'to',
        'you',
        'any',
        'alteration',
        'in',
        'the',
        'present',
        'tariff',
        'of',
        'duties',
        'the',
        'rate',
        'as',
        'now',
        'fixed',
        'by',
        'law',
        'on',
        'the',
        'various',
        'articles',
        'was',
        'adopted',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'as',
        'a',
        'matter',
        'of',
        'compromise',
        'with',
        'unusual',
        'unanimity',
        'and',
        'unless',
        'it',
        'is',
        'found',
        'to',
        'produce',
        'more',
        'than',
        'the',
        'necessities',
        'of',
        'the',
        'government',
        'call',
        'for',
        'there',
        'would',
        'seem',
        'to',
        'be',
        'no',
        'reason',
        'at',
        'this',
        'time',
        'to',
        'justify',
        'a',
        'change',
        'but',
        'while',
        'i',
        'forbear',
        'to',
        'recommend',
        'any',
        'further',
        'reduction',
        'of',
        'the',
        'duties',
        'beyond',
        'that',
        'already',
        'provided',
        'for',
        'by',
        'the',
        'existing',
        'laws',
        'i',
        'must',
        'earnestly',
        'and',
        'respectfully',
        'press',
        'upon',
        'congress',
        'the',
        'importance',
        'of',
        'abstaining',
        'from',
        'all',
        'appropriations',
        'which',
        'are',
        'not',
        'absolutely',
        'required',
        'for',
        'the',
        'public',
        'interest',
        'and',
        'authorized',
        'by',
        'the',
        'powers',
        'clearly',
        'delegated',
        'to',
        'the',
        'united',
        'states',
        'we',
        'are',
        'beginning',
        'a',
        'new',
        'era',
        'in',
        'our',
        'government',
        'the',
        'national',
        'debt',
        'which',
        'has',
        'so',
        'long',
        'been',
        'a',
        'burden',
        'on',
        'the',
        'treasury',
        'will',
        'be',
        'finally',
        'discharged',
        'in',
        'the',
        'course',
        'of',
        'the',
        'ensuing',
        'year',
        'no',
        'more',
        'memory',
        'will',
        'afterwards',
        'be',
        'needed',
        'than',
        'what',
        'may',
        'be',
        'necessary',
        'to',
        'meet',
        'the',
        'ordinary',
        'expenses',
        'of',
        'the',
        'government',
        'now',
        'then',
        'is',
        'the',
        'proper',
        'moment',
        'to',
        'fix',
        'our',
        'system',
        'of',
        'expenditure',
        'on',
        'firm',
        'and',
        'durable',
        'principles',
        'and',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'urge',
        'the',
        'necessity',
        'of',
        'a',
        'rigid',
        'economy',
        'and',
        'an',
        'inflexible',
        'determination',
        'not',
        'to',
        'enlarge',
        'the',
        'income',
        'beyond',
        'the',
        'real',
        'necessities',
        'of',
        'the',
        'government',
        'and',
        'not',
        'to',
        'increase',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'by',
        'unnecessary',
        'and',
        'profuse',
        'expenditures',
        'if',
        'a',
        'contrary',
        'course',
        'should',
        'be',
        'pursued',
        'it',
        'may',
        'happen',
        'that',
        'the',
        'revenue',
        'of',
        'will',
        'fall',
        'short',
        'of',
        'the',
        'demands',
        'upon',
        'it',
        'and',
        'after',
        'reducing',
        'the',
        'tariff',
        'in',
        'order',
        'to',
        'lighten',
        'the',
        'burdens',
        'of',
        'the',
        'people',
        'and',
        'providing',
        'for',
        'a',
        'still',
        'further',
        'reduction',
        'to',
        'take',
        'effect',
        'hereafter',
        'it',
        'would',
        'be',
        'much',
        'to',
        'be',
        'deplored',
        'if',
        'at',
        'the',
        'end',
        'of',
        'another',
        'year',
        'we',
        'should',
        'find',
        'ourselves',
        'obliged',
        'to',
        'retrace',
        'our',
        'steps',
        'and',
        'impose',
        'additional',
        'taxes',
        'to',
        'meet',
        'unnecessary',
        'expenditures',
        'it',
        'is',
        'my',
        'duty',
        'on',
        'this',
        'occasion',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'destruction',
        'of',
        'the',
        'public',
        'building',
        'occupied',
        'by',
        'the',
        'treasury',
        'department',
        'which',
        'happened',
        'since',
        'the',
        'last',
        'adjournment',
        'of',
        'congress',
        'a',
        'thorough',
        'inquiry',
        'into',
        'the',
        'causes',
        'of',
        'this',
        'loss',
        'was',
        'directed',
        'and',
        'made',
        'at',
        'the',
        'time',
        'the',
        'result',
        'of',
        'which',
        'will',
        'be',
        'duly',
        'communicated',
        'to',
        'you',
        'i',
        'take',
        'pleasure',
        'however',
        'in',
        'stating',
        'here',
        'that',
        'by',
        'the',
        'laudable',
        'exertions',
        'of',
        'the',
        'officers',
        'of',
        'the',
        'department',
        'and',
        'many',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'district',
        'but',
        'few',
        'papers',
        'were',
        'lost',
        'and',
        'none',
        'that',
        'will',
        'materially',
        'affect',
        'the',
        'public',
        'interest',
        'the',
        'public',
        'convenience',
        'requires',
        'that',
        'another',
        'building',
        'should',
        'be',
        'erected',
        'as',
        'soon',
        'as',
        'practicable',
        'and',
        'in',
        'providing',
        'for',
        'it',
        'it',
        'will',
        'be',
        'advisable',
        'to',
        'enlarge',
        'in',
        'some',
        'manner',
        'the',
        'accommodations',
        'for',
        'the',
        'public',
        'officers',
        'of',
        'the',
        'several',
        'departments',
        'and',
        'to',
        'authorize',
        'the',
        'erection',
        'of',
        'suitable',
        'depositories',
        'for',
        'the',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'documents',
        'and',
        'records',
        'since',
        'the',
        'last',
        'adjournment',
        'of',
        'congress',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'has',
        'directed',
        'the',
        'money',
        'of',
        'the',
        'united',
        'states',
        'to',
        'be',
        'deposited',
        'in',
        'certain',
        'state',
        'banks',
        'designated',
        'by',
        'him',
        'and',
        'he',
        'will',
        'immediately',
        'lay',
        'before',
        'you',
        'his',
        'reasons',
        'for',
        'this',
        'direction',
        'i',
        'concur',
        'with',
        'him',
        'entirely',
        'in',
        'the',
        'view',
        'he',
        'has',
        'taken',
        'on',
        'the',
        'subject',
        'and',
        'some',
        'months',
        'before',
        'the',
        'removal',
        'i',
        'urged',
        'upon',
        'the',
        'department',
        'the',
        'propriety',
        'of',
        'taking',
        'that',
        'step',
        'the',
        'near',
        'approach',
        'of',
        'the',
        'day',
        'on',
        'which',
        'the',
        'charter',
        'see',
        'app',
        'note',
        'will',
        'expire',
        'as',
        'well',
        'as',
        'the',
        'conduct',
        'of',
        'the',
        'bank',
        'appeared',
        'to',
        'me',
        'to',
        'call',
        'for',
        'this',
        'measure',
        'upon',
        'the',
        'high',
        'considerations',
        'of',
        'public',
        'interest',
        'and',
        'public',
        'duty',
        'the',
        'extent',
        'of',
        'its',
        'misconduct',
        'however',
        'although',
        'known',
        'to',
        'be',
        'great',
        'was',
        'not',
        'at',
        'that',
        'time',
        'fully',
        'developed',
        'by',
        'proof',
        'it',
        'was',
        'not',
        'until',
        'late',
        'in',
        'the',
        'month',
        'of',
        'august',
        'that',
        'i',
        'received',
        'from',
        'the',
        'government',
        'directors',
        'an',
        'official',
        'report',
        'establishing',
        'beyond',
        'question',
        'that',
        'this',
        'great',
        'and',
        'powerful',
        'institution',
        'had',
        'been',
        'actively',
        'engaged',
        'in',
        'attempting',
        'to',
        'influence',
        'the',
        'elections',
        'of',
        'the',
        'public',
        'officers',
        'by',
        'means',
        'of',
        'its',
        'money',
        'and',
        'that',
        'in',
        'violation',
        'of',
        'the',
        'express',
        'provisions',
        'of',
        'its',
        'charter',
        'it',
        'had',
        'by',
        'a',
        'formal',
        'resolution',
        'placed',
        'its',
        'funds',
        'at',
        'the',
        'disposition',
        'of',
        'its',
        'president',
        'to',
        'be',
        'employed',
        'in',
        'sustaining',
        'the',
        'political',
        'power',
        'of',
        'the',
        'bank',
        'a',
        'copy',
        'of',
        'this',
        'resolution',
        'is',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'government',
        'directors',
        'before',
        'referred',
        'to',
        'and',
        'how',
        'ever',
        'the',
        'object',
        'may',
        'be',
        'disguised',
        'by',
        'cautious',
        'language',
        'no',
        'one',
        'can',
        'doubt',
        'that',
        'this',
        'money',
        'was',
        'in',
        'truth',
        'intended',
        'for',
        'electioneering',
        'purposes',
        'and',
        'the',
        'particular',
        'uses',
        'to',
        'which',
        'it',
        'was',
        'proved',
        'to',
        'have',
        'been',
        'applied',
        'abundantly',
        'show',
        'that',
        'it',
        'was',
        'so',
        'understood',
        'not',
        'only',
        'was',
        'the',
        'evidence',
        'complete',
        'as',
        'to',
        'the',
        'past',
        'application',
        'of',
        'the',
        'money',
        'and',
        'power',
        'of',
        'the',
        'bank',
        'to',
        'electioneering',
        'purposes',
        'but',
        'that',
        'the',
        'resolution',
        'of',
        'the',
        'board',
        'of',
        'directors',
        'authorized',
        'the',
        'same',
        'course',
        'to',
        'be',
        'pursued',
        'in',
        'future',
        'it',
        'being',
        'thus',
        'established',
        'by',
        'unquestionable',
        'proof',
        'that',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'was',
        'converted',
        'into',
        'a',
        'permanent',
        'electioneering',
        'engine',
        'it',
        'appeared',
        'to',
        'me',
        'that',
        'the',
        'path',
        'of',
        'duty',
        'which',
        'the',
        'executive',
        'department',
        'of',
        'the',
        'government',
        'ought',
        'to',
        'pursue',
        'was',
        'not',
        'doubtful',
        'as',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'bank',
        'charter',
        'no',
        'officer',
        'but',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'could',
        'remove',
        'the',
        'deposits',
        'it',
        'seemed',
        'to',
        'me',
        'that',
        'this',
        'authority',
        'ought',
        'to',
        'be',
        'at',
        'once',
        'exerted',
        'to',
        'deprive',
        'that',
        'great',
        'corporation',
        'of',
        'the',
        'support',
        'and',
        'countenance',
        'of',
        'the',
        'government',
        'in',
        'such',
        'an',
        'use',
        'of',
        'its',
        'funds',
        'see',
        'app',
        'note',
        'and',
        'such',
        'an',
        'exertion',
        'of',
        'its',
        'power',
        'in',
        'this',
        'point',
        'of',
        'the',
        'case',
        'the',
        'question',
        'is',
        'distinctly',
        'presented',
        'whether',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'to',
        'govern',
        'through',
        'representatives',
        'chosen',
        'by',
        'their',
        'unbiased',
        'suffrages',
        'or',
        'whether',
        'the',
        'money',
        'and',
        'power',
        'of',
        'a',
        'great',
        'corporation',
        'are',
        'to',
        'be',
        'secretly',
        'exerted',
        'to',
        'influence',
        'their',
        'judgment',
        'and',
        'control',
        'their',
        'decisions',
        'it',
        'must',
        'now',
        'be',
        'determined',
        'whether',
        'the',
        'bank',
        'is',
        'to',
        'have',
        'its',
        'candidates',
        'for',
        'all',
        'offices',
        'in',
        'the',
        'country',
        'from',
        'the',
        'highest',
        'to',
        'the',
        'lowest',
        'or',
        'whether',
        'candidates',
        'on',
        'both',
        'sides',
        'of',
        'political',
        'questions',
        'shall',
        'be',
        'brought',
        'forward',
        'as',
        'heretofore',
        'and',
        'supported',
        'by',
        'the',
        'usual',
        'means',
        'at',
        'this',
        'time',
        'the',
        'efforts',
        'of',
        'the',
        'bank',
        'to',
        'control',
        'public',
        'opinion',
        'through',
        'the',
        'distresses',
        'of',
        'some',
        'and',
        'the',
        'fears',
        'of',
        'others',
        'are',
        'equally',
        'apparent',
        'and',
        'if',
        'possible',
        'more',
        'objectionable',
        'by',
        'a',
        'curtailment',
        'of',
        'its',
        'accommodations',
        'more',
        'rapid',
        'than',
        'any',
        'emergency',
        'requires',
        'and',
        'even',
        'while',
        'it',
        'retains',
        'specie',
        'to',
        'an',
        'almost',
        'unprecedented',
        'amount',
        'in',
        'its',
        'vaults',
        'it',
        'is',
        'attempting',
        'to',
        'produce',
        'great',
        'embarrassment',
        'in',
        'one',
        'portion',
        'of',
        'the',
        'community',
        'while',
        'through',
        'presses',
        'known',
        'to',
        'have',
        'been',
        'sustained',
        'by',
        'its',
        'money',
        'it',
        'attempts',
        'by',
        'unfounded',
        'alarms',
        'to',
        'create',
        'a',
        'panic',
        'in',
        'all',
        'these',
        'are',
        'the',
        'means',
        'by',
        'which',
        'it',
        'seems',
        'to',
        'expect',
        'that',
        'it',
        'can',
        'force',
        'a',
        'restoration',
        'of',
        'the',
        'deposits',
        'and',
        'as',
        'a',
        'necessary',
        'consequence',
        'extort',
        'from',
        'congress',
        'a',
        'renewal',
        'of',
        'its',
        'charter',
        'i',
        'am',
        'happy',
        'to',
        'know',
        'that',
        'through',
        'the',
        'good',
        'sense',
        'of',
        'our',
        'people',
        'the',
        'effort',
        'to',
        'get',
        'up',
        'a',
        'panic',
        'has',
        'hitherto',
        'failed',
        'and',
        'that',
        'through',
        'the',
        'increased',
        'accommodations',
        'which',
        'the',
        'state',
        'banks',
        'have',
        'been',
        'enabled',
        'to',
        'afford',
        'no',
        'public',
        'distress',
        'has',
        'followed',
        'the',
        'exertions',
        'of',
        'the',
        'bank',
        'and',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'the',
        'exercise',
        'of',
        'its',
        'power',
        'and',
        'the',
        'expenditure',
        'of',
        'its',
        'money',
        'as',
        'well',
        'as',
        'its',
        'efforts',
        'to',
        'spread',
        'groundless',
        'alarm',
        'will',
        'be',
        'met',
        'and',
        'rebuked',
        'as',
        'they',
        'deserve',
        'in',
        'my',
        'own',
        'sphere',
        'of',
        'duty',
        'i',
        'should',
        'feel',
        'myself',
        'called',
        'on',
        'by',
        'the',
        'facts',
        'disclosed',
        'to',
        'order',
        'a',
        'scire',
        'facias',
        'against',
        'the',
        'bank',
        'with',
        'a',
        'view',
        'to',
        'put',
        'an',
        'end',
        'to',
        'the',
        'chartered',
        'rights',
        'it',
        'has',
        'so',
        'palpably',
        'violated',
        'were',
        'it',
        'not',
        'that',
        'the',
        'charter',
        'itself',
        'will',
        'expire',
        'as',
        'soon',
        'as',
        'a',
        'decision',
        'would',
        'probably',
        'be',
        'obtained',
        'from',
        'the',
        'court',
        'of',
        'last',
        'resort',
        'i',
        'called',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'this',
        'subject',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'and',
        'informed',
        'them',
        'that',
        'such',
        'measures',
        'as',
        'were',
        'within',
        'the',
        'reach',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'had',
        'been',
        'taken',
        'to',
        'enable',
        'him',
        'to',
        'judge',
        'whether',
        'the',
        'public',
        'deposits',
        'in',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'were',
        'entirely',
        'safe',
        'but',
        'that',
        'as',
        'his',
        'single',
        'powers',
        'might',
        'be',
        'inadequate',
        'to',
        'the',
        'object',
        'i',
        'recommended',
        'the',
        'subject',
        'to',
        'congress',
        'as',
        'worthy',
        'of',
        'their',
        'serious',
        'investigation',
        'declaring',
        'it',
        'as',
        'my',
        'opinion',
        'that',
        'an',
        'inquiry',
        'into',
        'the',
        'transactions',
        'of',
        'that',
        'institution',
        'embracing',
        'the',
        'branches',
        'as',
        'well',
        'as',
        'the',
        'principal',
        'bank',
        'was',
        'called',
        'for',
        'by',
        'the',
        'credit',
        'which',
        'was',
        'given',
        'throughout',
        'the',
        'country',
        'to',
        'many',
        'serious',
        'charges',
        'impeaching',
        'their',
        'character',
        'and',
        'which',
        'if',
        'true',
        'might',
        'justly',
        'excite',
        'the',
        'apprehension',
        'that',
        'they',
        'were',
        'no',
        'longer',
        'a',
        'safe',
        'depository',
        'for',
        'the',
        'public',
        'money',
        'the',
        'extent',
        'to',
        'which',
        'the',
        'examination',
        'thus',
        'recommended',
        'was',
        'gone',
        'into',
        'is',
        'spread',
        'upon',
        'your',
        'journals',
        'and',
        'is',
        'too',
        'well',
        'known',
        'to',
        'require',
        'to',
        'be',
        'stated',
        'such',
        'as',
        'was',
        'made',
        'resulted',
        'in',
        'a',
        'report',
        'from',
        'a',
        'majority',
        'of',
        'the',
        'committee',
        'of',
        'ways',
        'and',
        'means',
        'touching',
        'certain',
        'specified',
        'points',
        'only',
        'concluding',
        'with',
        'a',
        'resolution',
        'that',
        'the',
        'government',
        'deposits',
        'might',
        'safely',
        'be',
        'continued',
        'in',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'this',
        'resolution',
        'was',
        'adopted',
        'at',
        'the',
        'close',
        'of',
        'the',
        'session',
        'by',
        'the',
        'vote',
        'of',
        'a',
        'majority',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'although',
        'i',
        'may',
        'not',
        'always',
        'be',
        'able',
        'to',
        'concur',
        'in',
        'the',
        'views',
        'of',
        'the',
        'public',
        'interest',
        'or',
        'the',
        'duties',
        'of',
        'its',
        'agents',
        'which',
        'may',
        'be',
        'taken',
        'by',
        'the',
        'other',
        'departments',
        'of',
        'the',
        'government',
        'or',
        'either',
        'of',
        'its',
        'branches',
        'i',
        'am',
        'not',
        'withstanding',
        'wholly',
        'incapable',
        'of',
        'receiving',
        'otherwise',
        'than',
        'with',
        'the',
        'most',
        'sincere',
        'respect',
        'all',
        'opinions',
        'or',
        'suggestions',
        'proceeding',
        'from',
        'such',
        'a',
        'source',
        'and',
        'in',
        'respect',
        'to',
        'none',
        'am',
        'i',
        'more',
        'inclined',
        'to',
        'do',
        'so',
        'than',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'but',
        'it',
        'will',
        'be',
        'seen',
        'from',
        'the',
        'brief',
        'views',
        'at',
        'this',
        'time',
        'taken',
        'of',
        'the',
        'subject',
        'by',
        'myself',
        'as',
        'well',
        'as',
        'the',
        'more',
        'ample',
        'ones',
        'presented',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'the',
        'change',
        'in',
        'the',
        'deposits',
        'which',
        'has',
        'been',
        'ordered',
        'has',
        'been',
        'deemed',
        'to',
        'be',
        'called',
        'for',
        'by',
        'considerations',
        'which',
        'are',
        'not',
        'affected',
        'by',
        'the',
        'proceedings',
        'referred',
        'to',
        'and',
        'which',
        'if',
        'correctly',
        'viewed',
        'by',
        'that',
        'department',
        'rendered',
        'its',
        'act',
        'a',
        'matter',
        'of',
        'imperious',
        'duty',
        'coming',
        'as',
        'you',
        'do',
        'for',
        'the',
        'most',
        'part',
        'immediately',
        'from',
        'the',
        'people',
        'and',
        'the',
        'states',
        'by',
        'election',
        'and',
        'possessing',
        'the',
        'fullest',
        'opportunity',
        'to',
        'know',
        'their',
        'sentiments',
        'the',
        'present',
        'congress',
        'will',
        'be',
        'sincerely',
        'solicitous',
        'to',
        'carry',
        'into',
        'full',
        'and',
        'fair',
        'effect',
        'the',
        'will',
        'of',
        'their',
        'constituents',
        'in',
        'regard',
        'to',
        'this',
        'institution',
        'it',
        'will',
        'be',
        'for',
        'those',
        'in',
        'whose',
        'behalf',
        'we',
        'all',
        'act',
        'to',
        'decide',
        'whether',
        'the',
        'executive',
        'department',
        'of',
        'the',
        'government',
        'in',
        'the',
        'steps',
        'which',
        'it',
        'has',
        'taken',
        'on',
        'this',
        'subject',
        'has',
        'been',
        'found',
        'in',
        'the',
        'line',
        'of',
        'its',
        'duty',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'with',
        'the',
        'documents',
        'annexed',
        'to',
        'it',
        'exhibits',
        'the',
        'operations',
        'of',
        'the',
        'war',
        'department',
        'for',
        'the',
        'past',
        'year',
        'and',
        'the',
        'condition',
        'of',
        'the',
        'various',
        'subjects',
        'intrusted',
        'to',
        'its',
        'administration',
        'it',
        'will',
        'be',
        'seen',
        'from',
        'them',
        'that',
        'the',
        'army',
        'maintains',
        'the',
        'character',
        'it',
        'has',
        'heretofore',
        'acquired',
        'for',
        'efficiency',
        'and',
        'military',
        'knowledge',
        'nothing',
        'has',
        'occurred',
        'since',
        'your',
        'last',
        'session',
        'to',
        'require',
        'its',
        'services',
        'beyond',
        'the',
        'ordinary',
        'routine',
        'duties',
        'which',
        'upon',
        'the',
        'sea',
        'board',
        'and',
        'the',
        'in',
        'land',
        'frontier',
        'devolve',
        'upon',
        'it',
        'in',
        'a',
        'time',
        'of',
        'peace',
        'the',
        'system',
        'so',
        'wisely',
        'adopted',
        'and',
        'so',
        'long',
        'pursued',
        'of',
        'constructing',
        'fortifications',
        'at',
        'exposed',
        'points',
        'and',
        'of',
        'preparing',
        'and',
        'collecting',
        'the',
        'supplies',
        'necessary',
        'for',
        'the',
        'military',
        'defense',
        'of',
        'the',
        'country',
        'and',
        'thus',
        'providently',
        'furnishing',
        'in',
        'peace',
        'the',
        'means',
        'of',
        'defense',
        'in',
        'war',
        'has',
        'been',
        'continued',
        'with',
        'the',
        'usual',
        'results',
        'i',
        'recommend',
        'to',
        'your',
        'consideration',
        'the',
        'various',
        'subjects',
        'suggested',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'their',
        'adoption',
        'would',
        'promote',
        'the',
        'public',
        'service',
        'and',
        'meliorate',
        'the',
        'condition',
        'of',
        'the',
        'army',
        'our',
        'relations',
        'with',
        'the',
        'various',
        'indian',
        'tribes',
        'have',
        'been',
        'undisturbed',
        'since',
        'the',
        'termination',
        'of',
        'the',
        'difficulties',
        'growing',
        'out',
        'of',
        'the',
        'hostile',
        'aggressions',
        'of',
        'the',
        'sac',
        'and',
        'fox',
        'indians',
        'several',
        'treaties',
        'have',
        'been',
        'formed',
        'for',
        'the',
        'relinquishment',
        'of',
        'territory',
        'to',
        'the',
        'united',
        'states',
        'and',
        'for',
        'the',
        'migration',
        'of',
        'the',
        'occupants',
        'to',
        'see',
        'app',
        'note',
        'the',
        'region',
        'assigned',
        'for',
        'their',
        'residence',
        'west',
        'of',
        'the',
        'mississippi',
        'should',
        'these',
        'treaties',
        'be',
        'ratified',
        'by',
        'the',
        'senate',
        'provision',
        'will',
        'have',
        'been',
        'made',
        'for',
        'the',
        'removal',
        'of',
        'almost',
        'all',
        'the',
        'tribes',
        'remaining',
        'e',
        'of',
        'that',
        'river',
        'and',
        'for',
        'the',
        'termination',
        'of',
        'many',
        'difficult',
        'and',
        'embarrassing',
        'questions',
        'arising',
        'out',
        'of',
        'their',
        'anomalous',
        'political',
        'condition',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'those',
        'portions',
        'of',
        'two',
        'of',
        'the',
        'southern',
        'tribes',
        'which',
        'in',
        'that',
        'event',
        'will',
        'present',
        'the',
        'only',
        'remaining',
        'difficulties',
        'will',
        'realize',
        'the',
        'necessity',
        'of',
        'emigration',
        'and',
        'will',
        'speedily',
        'resort',
        'to',
        'it',
        'my',
        'original',
        'convictions',
        'upon',
        'this',
        'subject',
        'have',
        'been',
        'confirmed',
        'by',
        'the',
        'course',
        'of',
        'events',
        'for',
        'several',
        'years',
        'and',
        'experience',
        'is',
        'every',
        'day',
        'adding',
        'to',
        'their',
        'strength',
        'that',
        'those',
        'tribes',
        'can',
        'not',
        'exist',
        'surrounded',
        'by',
        'our',
        'settlements',
        'and',
        'in',
        'continual',
        'contact',
        'with',
        'our',
        'citizens',
        'is',
        'certain',
        'they',
        'have',
        'neither',
        'the',
        'intelligence',
        'the',
        'industry',
        'the',
        'moral',
        'habits',
        'nor',
        'the',
        'desire',
        'of',
        'improvement',
        'which',
        'are',
        'essential',
        'to',
        'any',
        'favorable',
        'change',
        'in',
        'their',
        'condition',
        'established',
        'in',
        'the',
        'midst',
        'of',
        'another',
        'and',
        'a',
        'superior',
        'race',
        'and',
        'without',
        'appreciating',
        'the',
        'causes',
        'of',
        'their',
        'inferiority',
        'or',
        'seeking',
        'to',
        'control',
        'them',
        'they',
        'must',
        'necessarily',
        'yield',
        'to',
        'the',
        'force',
        'of',
        'circumstances',
        'and',
        'ere',
        'long',
        'disappear',
        'such',
        'has',
        'been',
        'their',
        'fate',
        'heretofore',
        'and',
        'if',
        'it',
        'is',
        'to',
        'be',
        'averted',
        'and',
        'it',
        'is',
        'it',
        'can',
        'only',
        'be',
        'done',
        'by',
        'a',
        'general',
        'removal',
        'beyond',
        'our',
        'boundary',
        'and',
        'by',
        'the',
        'reorganization',
        'of',
        'their',
        'political',
        'system',
        'upon',
        'principles',
        'adapted',
        'to',
        'the',
        'new',
        'relations',
        'in',
        'which',
        'they',
        'will',
        'be',
        'placed',
        'the',
        'experiment',
        'which',
        'has',
        'been',
        'recently',
        'made',
        'has',
        'so',
        'far',
        'proved',
        'successful',
        'the',
        'emigrants',
        'generally',
        'are',
        'represented',
        'to',
        'be',
        'prosperous',
        'and',
        'contented',
        'the',
        'country',
        'suitable',
        'to',
        'their',
        'wants',
        'and',
        'habits',
        'and',
        'the',
        'essential',
        'articles',
        'of',
        'subsistence',
        'easily',
        'procured',
        'when',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'now',
        'engaged',
        'in',
        'investigating',
        'the',
        'condition',
        'and',
        'prospects',
        'of',
        'these',
        'indians',
        'and',
        'in',
        'devising',
        'a',
        'plan',
        'for',
        'their',
        'intercourse',
        'and',
        'government',
        'is',
        'received',
        'i',
        'trust',
        'ample',
        'means',
        'of',
        'information',
        'will',
        'be',
        'in',
        'possession',
        'of',
        'the',
        'government',
        'for',
        'adjusting',
        'all',
        'the',
        'unsettled',
        'questions',
        'connected',
        'with',
        'this',
        'interesting',
        'subject',
        'the',
        'operations',
        'of',
        'the',
        'navy',
        'during',
        'the',
        'year',
        'and',
        'its',
        'present',
        'condition',
        'are',
        'fully',
        'exhibited',
        'in',
        'the',
        'annual',
        'report',
        'from',
        'the',
        'navy',
        'department',
        'suggestions',
        'are',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'various',
        'improvements',
        'which',
        'deserve',
        'careful',
        'consideration',
        'and',
        'most',
        'of',
        'which',
        'if',
        'adopted',
        'bid',
        'fair',
        'to',
        'promote',
        'the',
        'efficiency',
        'of',
        'this',
        'important',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'among',
        'these',
        'are',
        'the',
        'new',
        'organization',
        'of',
        'the',
        'navy',
        'board',
        'the',
        'revision',
        'of',
        'the',
        'pay',
        'to',
        'officers',
        'and',
        'a',
        'change',
        'in',
        'the',
        'period',
        'of',
        'time',
        'or',
        'in',
        'the',
        'manner',
        'of',
        'making',
        'the',
        'annual',
        'appropriations',
        'to',
        'which',
        'i',
        'beg',
        'leave',
        'to',
        'call',
        'your',
        'particular',
        'attention',
        'the',
        'views',
        'which',
        'are',
        'presented',
        'on',
        'almost',
        'every',
        'portion',
        'of',
        'our',
        'naval',
        'concerns',
        'and',
        'especially',
        'on',
        'the',
        'amount',
        'of',
        'force',
        'and',
        'the',
        'number',
        'of',
        'officers',
        'and',
        'the',
        'general',
        'course',
        'of',
        'policy',
        'appropriate',
        'in',
        'the',
        'present',
        'state',
        'of',
        'our',
        'country',
        'for',
        'securing',
        'the',
        'great',
        'and',
        'useful',
        'purposes',
        'of',
        'naval',
        'protection',
        'in',
        'peace',
        'and',
        'due',
        'preparation',
        'for',
        'the',
        'contingencies',
        'of',
        'war',
        'meet',
        'with',
        'my',
        'entire',
        'approbation',
        'it',
        'will',
        'be',
        'perceived',
        'from',
        'the',
        'report',
        'referred',
        'to',
        'that',
        'the',
        'fiscal',
        'concerns',
        'of',
        'the',
        'establishment',
        'are',
        'in',
        'an',
        'excellent',
        'condition',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'congress',
        'may',
        'feel',
        'disposed',
        'to',
        'make',
        'promptly',
        'every',
        'suitable',
        'provision',
        'desired',
        'either',
        'for',
        'preserving',
        'or',
        'improving',
        'the',
        'system',
        'the',
        'general',
        'post',
        'office',
        'department',
        'has',
        'continued',
        'upon',
        'the',
        'strength',
        'of',
        'its',
        'own',
        'resources',
        'to',
        'facilitate',
        'the',
        'means',
        'of',
        'communication',
        'between',
        'the',
        'various',
        'portions',
        'of',
        'the',
        'union',
        'with',
        'increased',
        'activity',
        'the',
        'method',
        'however',
        'in',
        'which',
        'the',
        'accounts',
        'of',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'have',
        'always',
        'been',
        'kept',
        'appears',
        'to',
        'have',
        'presented',
        'an',
        'imperfect',
        'view',
        'of',
        'its',
        'expenses',
        'it',
        'has',
        'recently',
        'been',
        'discovered',
        'that',
        'from',
        'the',
        'earliest',
        'records',
        'of',
        'the',
        'department',
        'the',
        'annual',
        'statements',
        'have',
        'been',
        'calculated',
        'to',
        'exhibit',
        'an',
        'amount',
        'considerably',
        'short',
        'of',
        'the',
        'actual',
        'expense',
        'incurred',
        'for',
        'that',
        'service',
        'these',
        'illusory',
        'statements',
        'together',
        'with',
        'the',
        'expense',
        'of',
        'carrying',
        'into',
        'effect',
        'the',
        'law',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'establishing',
        'new',
        'mail',
        'routes',
        'and',
        'a',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'head',
        'of',
        'the',
        'department',
        'to',
        'gratify',
        'the',
        'wishes',
        'of',
        'the',
        'public',
        'in',
        'the',
        'extension',
        'of',
        'mail',
        'facilities',
        'have',
        'induced',
        'him',
        'to',
        'incur',
        'responsibilities',
        'for',
        'their',
        'improvement',
        'beyond',
        'what',
        'the',
        'current',
        'resources',
        'of',
        'the',
        'department',
        'would',
        'sustain',
        'as',
        'soon',
        'as',
        'he',
        'had',
        'discovered',
        'the',
        'imperfection',
        'of',
        'the',
        'method',
        'he',
        'caused',
        'an',
        'investigation',
        'to',
        'be',
        'made',
        'of',
        'its',
        'results',
        'and',
        'applied',
        'the',
        'proper',
        'remedy',
        'to',
        'correct',
        'the',
        'evil',
        'it',
        'became',
        'necessary',
        'for',
        'him',
        'to',
        'withdraw',
        'some',
        'of',
        'the',
        'improvements',
        'which',
        'he',
        'had',
        'made',
        'to',
        'bring',
        'the',
        'expenses',
        'of',
        'the',
        'department',
        'within',
        'its',
        'own',
        'resources',
        'these',
        'expenses',
        'were',
        'incurred',
        'for',
        'the',
        'public',
        'good',
        'and',
        'the',
        'public',
        'have',
        'enjoyed',
        'their',
        'benefit',
        'they',
        'are',
        'now',
        'but',
        'partially',
        'suspended',
        'and',
        'that',
        'where',
        'they',
        'may',
        'be',
        'discontinued',
        'with',
        'the',
        'least',
        'inconvenience',
        'to',
        'the',
        'country',
        'the',
        'progressive',
        'increase',
        'in',
        'the',
        'income',
        'from',
        'postages',
        'has',
        'equaled',
        'the',
        'highest',
        'expectations',
        'and',
        'it',
        'affords',
        'demonstrative',
        'evidence',
        'of',
        'the',
        'growing',
        'importance',
        'and',
        'great',
        'utility',
        'of',
        'this',
        'department',
        'the',
        'details',
        'are',
        'exhibited',
        'in',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'the',
        'many',
        'distressing',
        'accidents',
        'which',
        'have',
        'of',
        'late',
        'occurred',
        'in',
        'that',
        'portion',
        'of',
        'our',
        'navigation',
        'carried',
        'on',
        'by',
        'the',
        'use',
        'of',
        'steam',
        'power',
        'deserve',
        'the',
        'immediate',
        'and',
        'unremitting',
        'attention',
        'of',
        'the',
        'constituted',
        'authorities',
        'of',
        'the',
        'country',
        'the',
        'fact',
        'that',
        'the',
        'number',
        'of',
        'those',
        'fatal',
        'disasters',
        'is',
        'constantly',
        'increasing',
        'not',
        'withstanding',
        'the',
        'great',
        'improvements',
        'which',
        'are',
        'every',
        'where',
        'made',
        'in',
        'the',
        'machinery',
        'employed',
        'and',
        'in',
        'the',
        'rapid',
        'advances',
        'which',
        'have',
        'made',
        'in',
        'that',
        'branch',
        'of',
        'science',
        'shows',
        'very',
        'clearly',
        'that',
        'they',
        'are',
        'in',
        'a',
        'great',
        'degree',
        'the',
        'result',
        'of',
        'criminal',
        'negligence',
        'on',
        'the',
        'part',
        'of',
        'those',
        'by',
        'whom',
        'the',
        'vessels',
        'are',
        'navigated',
        'and',
        'to',
        'whose',
        'care',
        'and',
        'attention',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'are',
        'so',
        'extensively',
        'intrusted',
        'that',
        'these',
        'evils',
        'may',
        'be',
        'greatly',
        'lessened',
        'if',
        'not',
        'substantially',
        'removed',
        'by',
        'means',
        'of',
        'precautionary',
        'and',
        'penal',
        'legislation',
        'seems',
        'to',
        'be',
        'highly',
        'probable',
        'see',
        'app',
        'note',
        'so',
        'far',
        'therefore',
        'as',
        'the',
        'subject',
        'can',
        'be',
        'regarded',
        'as',
        'within',
        'the',
        'constitutional',
        'purview',
        'of',
        'congress',
        'i',
        'earnestly',
        'recommend',
        'it',
        'to',
        'your',
        'prompt',
        'and',
        'serious',
        'consideration',
        'i',
        'would',
        'also',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'views',
        'i',
        'have',
        'heretofore',
        'expressed',
        'of',
        'the',
        'propriety',
        'of',
        'amending',
        'the',
        'constitution',
        'in',
        'relation',
        'to',
        'the',
        'mode',
        'of',
        'electing',
        'the',
        'president',
        'and',
        'the',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'regarding',
        'it',
        'as',
        'all',
        'important',
        'to',
        'the',
        'future',
        'quiet',
        'and',
        'harmony',
        'of',
        'the',
        'people',
        'that',
        'every',
        'intermediate',
        'agency',
        'in',
        'the',
        'election',
        'of',
        'these',
        'officers',
        'should',
        'be',
        'removed',
        'and',
        'that',
        'their',
        'eligibility',
        'should',
        'be',
        'limited',
        'to',
        'one',
        'term',
        'of',
        'either',
        'or',
        'years',
        'i',
        'can',
        'not',
        'too',
        'earnestly',
        'invite',
        'your',
        'consideration',
        'of',
        'the',
        'subject',
        'trusting',
        'that',
        'your',
        'deliberations',
        'on',
        'all',
        'the',
        'topics',
        'of',
        'general',
        'interest',
        'to',
        'which',
        'i',
        'have',
        'adverted',
        'and',
        'such',
        'others',
        'as',
        'your',
        'more',
        'extensive',
        'knowledge',
        'of',
        'the',
        'wants',
        'of',
        'our',
        'beloved',
        'country',
        'may',
        'suggest',
        'may',
        'be',
        'crowned',
        'with',
        'success',
        'i',
        'tender',
        'you',
        'in',
        'conclusion',
        'the',
        'cooperation',
        'which',
        'it',
        'may',
        'be',
        'in',
        'my',
        'power',
        'to',
        'afford',
        'them',
        'andrew',
        'jackson'],
 1834: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'performing',
        'my',
        'duty',
        'at',
        'the',
        'opening',
        'of',
        'your',
        'present',
        'session',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'congratulate',
        'you',
        'again',
        'upon',
        'the',
        'prosperous',
        'condition',
        'of',
        'our',
        'beloved',
        'country',
        'divine',
        'providence',
        'has',
        'favored',
        'us',
        'with',
        'general',
        'health',
        'with',
        'rich',
        'rewards',
        'in',
        'the',
        'fields',
        'of',
        'agriculture',
        'and',
        'in',
        'every',
        'branch',
        'of',
        'labor',
        'and',
        'with',
        'peace',
        'to',
        'cultivate',
        'and',
        'extend',
        'the',
        'various',
        'resources',
        'which',
        'employ',
        'the',
        'virtue',
        'and',
        'enterprise',
        'of',
        'our',
        'citizens',
        'let',
        'us',
        'trust',
        'that',
        'in',
        'surveying',
        'a',
        'scene',
        'so',
        'flattering',
        'to',
        'our',
        'free',
        'institutions',
        'our',
        'joint',
        'deliberations',
        'to',
        'preserve',
        'them',
        'may',
        'be',
        'crowned',
        'with',
        'success',
        'our',
        'foreign',
        'relations',
        'continue',
        'with',
        'but',
        'few',
        'exceptions',
        'to',
        'maintain',
        'the',
        'favorable',
        'aspect',
        'which',
        'they',
        'bore',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'and',
        'promise',
        'to',
        'extend',
        'those',
        'advantages',
        'which',
        'the',
        'principles',
        'that',
        'regulate',
        'our',
        'intercourse',
        'with',
        'other',
        'nations',
        'are',
        'so',
        'well',
        'calculated',
        'to',
        'secure',
        'the',
        'question',
        'of',
        'our',
        'north',
        'east',
        'boundary',
        'is',
        'still',
        'pending',
        'with',
        'great',
        'britain',
        'and',
        'the',
        'proposition',
        'made',
        'in',
        'accordance',
        'with',
        'the',
        'resolution',
        'of',
        'the',
        'senate',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'line',
        'according',
        'to',
        'the',
        'treaty',
        'of',
        'has',
        'not',
        'been',
        'accepted',
        'by',
        'that',
        'government',
        'believing',
        'that',
        'every',
        'disposition',
        'is',
        'felt',
        'on',
        'both',
        'sides',
        'to',
        'adjust',
        'this',
        'perplexing',
        'question',
        'to',
        'the',
        'satisfaction',
        'of',
        'all',
        'the',
        'parties',
        'interested',
        'in',
        'it',
        'the',
        'hope',
        'is',
        'yet',
        'indulged',
        'that',
        'it',
        'may',
        'be',
        'effected',
        'on',
        'the',
        'basis',
        'of',
        'that',
        'proposition',
        'with',
        'the',
        'governments',
        'of',
        'austria',
        'russia',
        'prussia',
        'holland',
        'sweden',
        'and',
        'denmark',
        'the',
        'best',
        'understanding',
        'exists',
        'commerce',
        'with',
        'all',
        'is',
        'fostered',
        'and',
        'protected',
        'by',
        'reciprocal',
        'good',
        'will',
        'under',
        'the',
        'sanction',
        'of',
        'liberal',
        'conventional',
        'or',
        'legal',
        'provisions',
        'in',
        'the',
        'midst',
        'of',
        'her',
        'internal',
        'difficulties',
        'the',
        'queen',
        'of',
        'spain',
        'has',
        'ratified',
        'the',
        'convention',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'arising',
        'since',
        'it',
        'is',
        'in',
        'the',
        'course',
        'of',
        'execution',
        'on',
        'her',
        'part',
        'and',
        'a',
        'copy',
        'of',
        'it',
        'is',
        'now',
        'laid',
        'before',
        'you',
        'for',
        'such',
        'legislation',
        'as',
        'may',
        'be',
        'found',
        'necessary',
        'to',
        'enable',
        'those',
        'interested',
        'to',
        'derive',
        'the',
        'benefits',
        'of',
        'it',
        'yielding',
        'to',
        'the',
        'force',
        'of',
        'circumstances',
        'and',
        'to',
        'the',
        'wise',
        'counsels',
        'of',
        'time',
        'and',
        'experience',
        'that',
        'power',
        'has',
        'finally',
        'resolved',
        'no',
        'longer',
        'to',
        'occupy',
        'the',
        'unnatural',
        'position',
        'in',
        'which',
        'she',
        'stood',
        'to',
        'the',
        'new',
        'governments',
        'established',
        'in',
        'this',
        'hemisphere',
        'i',
        'have',
        'the',
        'great',
        'satisfaction',
        'of',
        'stating',
        'to',
        'you',
        'that',
        'in',
        'preparing',
        'the',
        'way',
        'for',
        'the',
        'restoration',
        'of',
        'harmony',
        'between',
        'those',
        'who',
        'have',
        'sprung',
        'from',
        'the',
        'same',
        'ancestors',
        'who',
        'are',
        'allied',
        'by',
        'common',
        'interests',
        'profess',
        'the',
        'same',
        'religion',
        'and',
        'speak',
        'the',
        'same',
        'language',
        'the',
        'united',
        'states',
        'have',
        'been',
        'actively',
        'instrumental',
        'our',
        'efforts',
        'to',
        'effect',
        'this',
        'good',
        'work',
        'will',
        'be',
        'persevered',
        'in',
        'while',
        'they',
        'are',
        'deemed',
        'useful',
        'to',
        'the',
        'parties',
        'and',
        'our',
        'entire',
        'disinterestedness',
        'continues',
        'to',
        'be',
        'felt',
        'and',
        'understood',
        'the',
        'act',
        'of',
        'congress',
        'to',
        'countervail',
        'the',
        'discriminating',
        'duties',
        'to',
        'the',
        'prejudice',
        'of',
        'our',
        'navigation',
        'levied',
        'in',
        'cuba',
        'and',
        'puerto',
        'rico',
        'has',
        'been',
        'transmitted',
        'to',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'at',
        'madrid',
        'to',
        'be',
        'communicated',
        'to',
        'the',
        'government',
        'of',
        'the',
        'queen',
        'no',
        'intelligence',
        'of',
        'its',
        'receipt',
        'has',
        'yet',
        'reached',
        'the',
        'department',
        'of',
        'state',
        'if',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'country',
        'permits',
        'the',
        'government',
        'to',
        'make',
        'a',
        'careful',
        'and',
        'enlarged',
        'examination',
        'of',
        'the',
        'true',
        'interests',
        'of',
        'these',
        'important',
        'portions',
        'of',
        'its',
        'dominions',
        'no',
        'doubt',
        'is',
        'entertained',
        'that',
        'their',
        'future',
        'intercourse',
        'with',
        'the',
        'united',
        'states',
        'will',
        'be',
        'placed',
        'upon',
        'a',
        'more',
        'just',
        'and',
        'liberal',
        'basis',
        'the',
        'florida',
        'archives',
        'have',
        'not',
        'yet',
        'been',
        'selected',
        'and',
        'delivered',
        'recent',
        'orders',
        'have',
        'been',
        'sent',
        'to',
        'the',
        'agent',
        'of',
        'the',
        'united',
        'states',
        'at',
        'havana',
        'to',
        'return',
        'with',
        'all',
        'that',
        'he',
        'can',
        'obtain',
        'so',
        'that',
        'they',
        'may',
        'be',
        'in',
        'washington',
        'before',
        'the',
        'session',
        'of',
        'the',
        'supreme',
        'court',
        'to',
        'be',
        'used',
        'in',
        'the',
        'legal',
        'questions',
        'there',
        'pending',
        'to',
        'which',
        'the',
        'government',
        'is',
        'a',
        'party',
        'internal',
        'tranquillity',
        'is',
        'happily',
        'restored',
        'to',
        'portugal',
        'the',
        'distracted',
        'state',
        'of',
        'the',
        'country',
        'rendered',
        'unavoidable',
        'the',
        'postponement',
        'of',
        'a',
        'final',
        'payment',
        'of',
        'the',
        'just',
        'claims',
        'of',
        'our',
        'citizens',
        'our',
        'diplomatic',
        'relations',
        'will',
        'be',
        'soon',
        'resumed',
        'and',
        'the',
        'long',
        'subsisting',
        'friendship',
        'with',
        'that',
        'power',
        'affords',
        'the',
        'strongest',
        'guaranty',
        'that',
        'the',
        'balance',
        'due',
        'will',
        'receive',
        'prompt',
        'attnetion',
        'the',
        'first',
        'installment',
        'due',
        'under',
        'the',
        'convention',
        'of',
        'indemnity',
        'with',
        'the',
        'king',
        'of',
        'the',
        'two',
        'sicilies',
        'has',
        'been',
        'duly',
        'received',
        'and',
        'an',
        'offer',
        'has',
        'been',
        'made',
        'to',
        'extinguish',
        'the',
        'whole',
        'by',
        'a',
        'prompt',
        'payment',
        'an',
        'offer',
        'i',
        'did',
        'not',
        'consider',
        'myself',
        'authorized',
        'to',
        'accept',
        'as',
        'the',
        'indemnification',
        'provided',
        'is',
        'the',
        'exclusive',
        'property',
        'of',
        'individual',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'the',
        'original',
        'adjustment',
        'of',
        'our',
        'claims',
        'and',
        'the',
        'anxiety',
        'displayed',
        'to',
        'fulfill',
        'at',
        'once',
        'the',
        'stipulations',
        'made',
        'for',
        'the',
        'payment',
        'of',
        'them',
        'are',
        'highly',
        'honorable',
        'to',
        'the',
        'government',
        'of',
        'the',
        'two',
        'sicilies',
        'when',
        'it',
        'is',
        'recollected',
        'that',
        'they',
        'were',
        'the',
        'result',
        'of',
        'the',
        'injustice',
        'of',
        'an',
        'intrusive',
        'power',
        'temporarily',
        'dominant',
        'in',
        'its',
        'territory',
        'a',
        'repugnance',
        'to',
        'acknowledge',
        'and',
        'to',
        'pay',
        'which',
        'would',
        'have',
        'been',
        'neither',
        'unnatural',
        'nor',
        'unexpected',
        'the',
        'circumstances',
        'can',
        'not',
        'fail',
        'to',
        'exalt',
        'its',
        'character',
        'for',
        'justice',
        'and',
        'good',
        'faith',
        'in',
        'the',
        'eyes',
        'of',
        'all',
        'nations',
        'the',
        'treaty',
        'of',
        'amity',
        'and',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'belgium',
        'brought',
        'to',
        'your',
        'notice',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'as',
        'sanctioned',
        'by',
        'the',
        'senate',
        'but',
        'the',
        'ratifications',
        'of',
        'which',
        'had',
        'not',
        'been',
        'exchanged',
        'owing',
        'to',
        'a',
        'delay',
        'in',
        'its',
        'reception',
        'at',
        'brussels',
        'and',
        'a',
        'subsequent',
        'absence',
        'of',
        'the',
        'belgian',
        'minister',
        'of',
        'foreign',
        'affairs',
        'has',
        'been',
        'after',
        'mature',
        'deliberation',
        'finally',
        'disavowed',
        'by',
        'that',
        'government',
        'as',
        'inconsistent',
        'with',
        'the',
        'powers',
        'and',
        'instructions',
        'given',
        'to',
        'their',
        'minister',
        'who',
        'negotiated',
        'it',
        'this',
        'disavowal',
        'was',
        'entirely',
        'unexpected',
        'as',
        'the',
        'liberal',
        'principles',
        'embodied',
        'in',
        'the',
        'convention',
        'and',
        'which',
        'form',
        'the',
        'ground',
        'work',
        'of',
        'the',
        'objections',
        'to',
        'it',
        'were',
        'perfectly',
        'satisfactory',
        'to',
        'the',
        'belgian',
        'representative',
        'and',
        'were',
        'supposed',
        'to',
        'be',
        'not',
        'only',
        'within',
        'the',
        'powers',
        'granted',
        'but',
        'expressly',
        'conformable',
        'to',
        'the',
        'instructions',
        'given',
        'to',
        'him',
        'an',
        'offer',
        'not',
        'yet',
        'accepted',
        'has',
        'been',
        'made',
        'by',
        'belgium',
        'to',
        'renew',
        'negotiations',
        'for',
        'a',
        'treaty',
        'less',
        'liberal',
        'in',
        'its',
        'provisions',
        'on',
        'questions',
        'of',
        'general',
        'maritime',
        'law',
        'our',
        'newly',
        'established',
        'relations',
        'with',
        'the',
        'sublime',
        'porte',
        'promise',
        'to',
        'be',
        'useful',
        'to',
        'our',
        'commerce',
        'and',
        'satisfactory',
        'in',
        'every',
        'respect',
        'to',
        'this',
        'government',
        'our',
        'intercourse',
        'with',
        'the',
        'barbary',
        'powers',
        'continues',
        'without',
        'important',
        'change',
        'except',
        'that',
        'the',
        'present',
        'political',
        'state',
        'of',
        'algiers',
        'has',
        'induced',
        'me',
        'to',
        'terminate',
        'the',
        'residence',
        'there',
        'of',
        'a',
        'salaried',
        'consul',
        'and',
        'to',
        'substitute',
        'an',
        'ordinary',
        'consulate',
        'to',
        'remain',
        'so',
        'long',
        'as',
        'the',
        'place',
        'continues',
        'in',
        'the',
        'possession',
        'of',
        'france',
        'our',
        'first',
        'treaty',
        'with',
        'one',
        'of',
        'these',
        'powers',
        'the',
        'emperor',
        'of',
        'morocco',
        'was',
        'formed',
        'in',
        'and',
        'was',
        'limited',
        'to',
        'fifty',
        'years',
        'that',
        'period',
        'has',
        'almost',
        'expired',
        'i',
        'shall',
        'take',
        'measures',
        'to',
        'renew',
        'it',
        'with',
        'the',
        'greater',
        'satisfaction',
        'as',
        'its',
        'stipulations',
        'are',
        'just',
        'and',
        'liberal',
        'and',
        'have',
        'been',
        'with',
        'mutual',
        'fidelity',
        'and',
        'reciprocal',
        'advantage',
        'scrupulously',
        'fulfilled',
        'intestine',
        'dissensions',
        'have',
        'too',
        'frequently',
        'occurred',
        'to',
        'mar',
        'the',
        'prosperity',
        'interrupt',
        'the',
        'commerce',
        'and',
        'distract',
        'the',
        'governments',
        'of',
        'most',
        'of',
        'the',
        'nations',
        'of',
        'this',
        'hemisphere',
        'which',
        'have',
        'separated',
        'themselves',
        'from',
        'spain',
        'when',
        'a',
        'firm',
        'and',
        'permanent',
        'understanding',
        'with',
        'the',
        'parent',
        'country',
        'shall',
        'have',
        'produced',
        'a',
        'formal',
        'acknowledgment',
        'of',
        'their',
        'independence',
        'and',
        'the',
        'idea',
        'of',
        'danger',
        'from',
        'that',
        'quarter',
        'can',
        'be',
        'no',
        'longer',
        'entertained',
        'the',
        'friends',
        'of',
        'freedom',
        'expect',
        'that',
        'those',
        'countries',
        'so',
        'favored',
        'by',
        'nature',
        'will',
        'be',
        'distinguished',
        'for',
        'their',
        'love',
        'of',
        'justice',
        'and',
        'their',
        'devotion',
        'to',
        'those',
        'peaceful',
        'arts',
        'the',
        'assiduous',
        'cultivation',
        'of',
        'which',
        'confers',
        'honor',
        'upon',
        'nations',
        'and',
        'gives',
        'value',
        'to',
        'human',
        'life',
        'in',
        'the',
        'mean',
        'time',
        'i',
        'confidently',
        'hope',
        'that',
        'the',
        'apprehensions',
        'entertained',
        'that',
        'some',
        'of',
        'the',
        'people',
        'of',
        'these',
        'luxuriant',
        'regions',
        'may',
        'be',
        'tempted',
        'in',
        'a',
        'moment',
        'of',
        'unworthy',
        'distrust',
        'of',
        'their',
        'own',
        'capacity',
        'for',
        'the',
        'enjoyment',
        'of',
        'liberty',
        'to',
        'commit',
        'the',
        'too',
        'common',
        'error',
        'of',
        'purchasing',
        'present',
        'repose',
        'by',
        'bestowing',
        'on',
        'some',
        'favorite',
        'leaders',
        'the',
        'fatal',
        'gift',
        'of',
        'irresponsible',
        'power',
        'will',
        'not',
        'be',
        'realized',
        'with',
        'all',
        'these',
        'governments',
        'and',
        'with',
        'that',
        'of',
        'brazil',
        'no',
        'unexpected',
        'changes',
        'in',
        'our',
        'relations',
        'have',
        'occurred',
        'during',
        'the',
        'present',
        'year',
        'frequent',
        'causes',
        'of',
        'just',
        'complaint',
        'have',
        'arisen',
        'upon',
        'the',
        'part',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'some',
        'times',
        'from',
        'the',
        'irregular',
        'action',
        'of',
        'the',
        'constituted',
        'subordinate',
        'authorities',
        'of',
        'the',
        'maritime',
        'regions',
        'and',
        'some',
        'times',
        'from',
        'the',
        'leaders',
        'or',
        'partisans',
        'of',
        'those',
        'in',
        'arms',
        'against',
        'the',
        'established',
        'governments',
        'in',
        'all',
        'cases',
        'representations',
        'have',
        'been',
        'or',
        'will',
        'be',
        'made',
        'and',
        'as',
        'soon',
        'as',
        'their',
        'political',
        'affairs',
        'are',
        'in',
        'a',
        'settled',
        'position',
        'it',
        'is',
        'expected',
        'that',
        'our',
        'friendly',
        'remonstrances',
        'will',
        'be',
        'followed',
        'by',
        'adequate',
        'redress',
        'the',
        'government',
        'of',
        'mexico',
        'made',
        'known',
        'in',
        'december',
        'last',
        'the',
        'appointment',
        'of',
        'commissioners',
        'and',
        'a',
        'surveyor',
        'on',
        'its',
        'part',
        'to',
        'run',
        'in',
        'conjunction',
        'with',
        'ours',
        'the',
        'boundary',
        'line',
        'between',
        'its',
        'territories',
        'and',
        'the',
        'united',
        'states',
        'and',
        'excused',
        'the',
        'delay',
        'for',
        'the',
        'reasons',
        'anticipated',
        'the',
        'prevalence',
        'of',
        'civil',
        'war',
        'the',
        'commissioners',
        'and',
        'surveyors',
        'not',
        'having',
        'met',
        'within',
        'the',
        'time',
        'stipulated',
        'by',
        'the',
        'treaty',
        'a',
        'new',
        'arrangement',
        'became',
        'necessary',
        'and',
        'our',
        'chargé',
        "d'affaires",
        'was',
        'instructed',
        'in',
        'january',
        'to',
        'negotiate',
        'in',
        'mexico',
        'an',
        'article',
        'additional',
        'to',
        'the',
        'pre',
        'existing',
        'treaty',
        'this',
        'instruction',
        'was',
        'acknowledged',
        'and',
        'no',
        'difficulty',
        'was',
        'apprehended',
        'in',
        'the',
        'accomplishment',
        'of',
        'that',
        'object',
        'by',
        'information',
        'just',
        'received',
        'that',
        'additional',
        'article',
        'to',
        'the',
        'treaty',
        'will',
        'be',
        'obtained',
        'and',
        'transmitted',
        'to',
        'this',
        'country',
        'as',
        'soon',
        'as',
        'it',
        'can',
        'receive',
        'the',
        'ratification',
        'of',
        'the',
        'mexican',
        'congress',
        'the',
        'reunion',
        'of',
        'the',
        'three',
        'states',
        'of',
        'new',
        'grenada',
        'venezuela',
        'and',
        'equador',
        'forming',
        'the',
        'republic',
        'of',
        'colombia',
        'seems',
        'every',
        'day',
        'to',
        'become',
        'more',
        'improbable',
        'the',
        'commissioners',
        'of',
        'the',
        'two',
        'first',
        'are',
        'understood',
        'to',
        'be',
        'now',
        'negotiating',
        'a',
        'just',
        'division',
        'of',
        'the',
        'obligations',
        'contracted',
        'by',
        'them',
        'when',
        'united',
        'under',
        'one',
        'government',
        'the',
        'civil',
        'war',
        'in',
        'equador',
        'it',
        'is',
        'believed',
        'has',
        'prevented',
        'even',
        'the',
        'appointment',
        'of',
        'a',
        'commissioner',
        'on',
        'its',
        'part',
        'i',
        'propose',
        'at',
        'an',
        'early',
        'day',
        'to',
        'submit',
        'in',
        'the',
        'proper',
        'form',
        'the',
        'appointment',
        'of',
        'a',
        'diplomatic',
        'agent',
        'to',
        'venezuela',
        'the',
        'importance',
        'of',
        'the',
        'commerce',
        'of',
        'that',
        'country',
        'to',
        'the',
        'united',
        'states',
        'and',
        'the',
        'large',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'the',
        'government',
        'arising',
        'before',
        'and',
        'since',
        'the',
        'division',
        'of',
        'colombia',
        'rendering',
        'it',
        'in',
        'my',
        'judgment',
        'improper',
        'longer',
        'to',
        'delay',
        'this',
        'step',
        'our',
        'representatives',
        'to',
        'central',
        'america',
        'peru',
        'and',
        'brazil',
        'are',
        'either',
        'at',
        'or',
        'on',
        'their',
        'way',
        'to',
        'their',
        'respective',
        'posts',
        'from',
        'the',
        'argentine',
        'republic',
        'from',
        'which',
        'a',
        'minister',
        'was',
        'expected',
        'to',
        'this',
        'government',
        'nothing',
        'further',
        'has',
        'been',
        'heard',
        'occasion',
        'has',
        'been',
        'taken',
        'on',
        'the',
        'departure',
        'of',
        'a',
        'new',
        'consul',
        'to',
        'buenos',
        'ayres',
        'to',
        'remind',
        'that',
        'government',
        'that',
        'its',
        'long',
        'delayed',
        'minister',
        'whose',
        'appointment',
        'had',
        'been',
        'made',
        'known',
        'to',
        'us',
        'had',
        'not',
        'arrived',
        'it',
        'becomes',
        'my',
        'unpleasant',
        'duty',
        'to',
        'inform',
        'you',
        'that',
        'this',
        'pacific',
        'and',
        'highly',
        'gratifying',
        'picture',
        'of',
        'our',
        'foreign',
        'relations',
        'does',
        'not',
        'include',
        'those',
        'with',
        'france',
        'at',
        'this',
        'time',
        'it',
        'is',
        'not',
        'possible',
        'that',
        'any',
        'government',
        'and',
        'people',
        'could',
        'be',
        'more',
        'sincerely',
        'desirous',
        'of',
        'conciliating',
        'a',
        'just',
        'and',
        'friendly',
        'intercourse',
        'with',
        'another',
        'nation',
        'than',
        'are',
        'those',
        'of',
        'the',
        'united',
        'states',
        'with',
        'their',
        'ancient',
        'ally',
        'and',
        'friend',
        'this',
        'disposition',
        'is',
        'founded',
        'as',
        'well',
        'on',
        'the',
        'most',
        'grateful',
        'and',
        'honorable',
        'recollections',
        'associated',
        'with',
        'our',
        'struggle',
        'for',
        'independence',
        'as',
        'upon',
        'a',
        'well',
        'grounded',
        'conviction',
        'that',
        'it',
        'is',
        'consonant',
        'with',
        'the',
        'true',
        'policy',
        'of',
        'both',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'could',
        'not',
        'therefore',
        'see',
        'without',
        'the',
        'deepest',
        'regret',
        'even',
        'a',
        'temporary',
        'interruption',
        'of',
        'the',
        'friendly',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'a',
        'regret',
        'which',
        'would',
        'i',
        'am',
        'sure',
        'be',
        'greatly',
        'aggravated',
        'if',
        'there',
        'should',
        'turn',
        'out',
        'to',
        'be',
        'any',
        'reasonable',
        'ground',
        'for',
        'attributing',
        'such',
        'a',
        'result',
        'to',
        'any',
        'act',
        'of',
        'omission',
        'or',
        'commission',
        'on',
        'our',
        'part',
        'i',
        'derive',
        'therefore',
        'the',
        'highest',
        'satisfaction',
        'from',
        'being',
        'able',
        'to',
        'assure',
        'you',
        'that',
        'the',
        'whole',
        'course',
        'of',
        'this',
        'government',
        'has',
        'been',
        'characterized',
        'by',
        'a',
        'spirit',
        'so',
        'conciliatory',
        'and',
        'forbearing',
        'see',
        'app',
        'note',
        'as',
        'to',
        'make',
        'it',
        'impossible',
        'that',
        'our',
        'justice',
        'and',
        'moderation',
        'should',
        'be',
        'questioned',
        'what',
        'ever',
        'may',
        'be',
        'the',
        'consequences',
        'of',
        'a',
        'longer',
        'perseverance',
        'on',
        'the',
        'part',
        'of',
        'the',
        'french',
        'government',
        'in',
        'her',
        'omission',
        'to',
        'satisfy',
        'the',
        'conceded',
        'claims',
        'of',
        'our',
        'citizens',
        'the',
        'history',
        'of',
        'the',
        'accumulated',
        'and',
        'unprovoked',
        'aggressions',
        'upon',
        'our',
        'commerce',
        'committed',
        'by',
        'authority',
        'of',
        'the',
        'existing',
        'governments',
        'of',
        'france',
        'between',
        'the',
        'years',
        'and',
        'has',
        'been',
        'rendered',
        'too',
        'painfully',
        'familiar',
        'to',
        'americans',
        'to',
        'make',
        'its',
        'repetition',
        'either',
        'necessary',
        'or',
        'desirable',
        'it',
        'will',
        'be',
        'sufficient',
        'here',
        'to',
        'remark',
        'that',
        'there',
        'has',
        'for',
        'many',
        'years',
        'been',
        'scarcely',
        'a',
        'single',
        'administration',
        'of',
        'the',
        'french',
        'government',
        'by',
        'whom',
        'the',
        'justice',
        'and',
        'legality',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'to',
        'indemnity',
        'were',
        'not',
        'to',
        'a',
        'very',
        'considerable',
        'extent',
        'admitted',
        'and',
        'yet',
        'near',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'has',
        'been',
        'wasted',
        'in',
        'ineffectual',
        'negotiations',
        'to',
        'secure',
        'it',
        'deeply',
        'sensible',
        'of',
        'the',
        'injurious',
        'effects',
        'resulting',
        'from',
        'this',
        'state',
        'of',
        'things',
        'upon',
        'the',
        'interests',
        'and',
        'character',
        'of',
        'both',
        'nations',
        'i',
        'regarded',
        'it',
        'as',
        'among',
        'my',
        'first',
        'duties',
        'to',
        'cause',
        'one',
        'more',
        'effort',
        'to',
        'be',
        'made',
        'to',
        'satisfy',
        'france',
        'that',
        'a',
        'just',
        'and',
        'liberal',
        'settlement',
        'of',
        'our',
        'claims',
        'was',
        'as',
        'well',
        'due',
        'to',
        'her',
        'own',
        'honor',
        'as',
        'to',
        'their',
        'incontestable',
        'validity',
        'the',
        'negotiation',
        'for',
        'this',
        'purpose',
        'was',
        'commenced',
        'with',
        'the',
        'late',
        'government',
        'of',
        'france',
        'and',
        'was',
        'prosecuted',
        'with',
        'such',
        'success',
        'as',
        'to',
        'leave',
        'no',
        'reasonable',
        'ground',
        'to',
        'doubt',
        'that',
        'a',
        'settlement',
        'of',
        'a',
        'character',
        'quite',
        'as',
        'liberal',
        'as',
        'that',
        'which',
        'was',
        'subsequently',
        'made',
        'would',
        'have',
        'been',
        'effected',
        'had',
        'not',
        'the',
        'revolution',
        'by',
        'which',
        'the',
        'negotiation',
        'was',
        'cut',
        'off',
        'taken',
        'place',
        'the',
        'discussions',
        'were',
        'resumed',
        'with',
        'the',
        'present',
        'government',
        'and',
        'the',
        'result',
        'showed',
        'that',
        'we',
        'were',
        'not',
        'wrong',
        'in',
        'supposing',
        'that',
        'an',
        'event',
        'by',
        'which',
        'the',
        'two',
        'governments',
        'were',
        'made',
        'to',
        'approach',
        'each',
        'other',
        'so',
        'much',
        'nearer',
        'in',
        'their',
        'political',
        'principles',
        'and',
        'by',
        'which',
        'the',
        'motives',
        'for',
        'the',
        'most',
        'liberal',
        'and',
        'friendly',
        'intercourse',
        'were',
        'so',
        'greatly',
        'multiplied',
        'could',
        'exercise',
        'no',
        'other',
        'than',
        'a',
        'salutary',
        'influence',
        'upon',
        'the',
        'negotiation',
        'after',
        'the',
        'most',
        'deliberate',
        'and',
        'thorough',
        'examination',
        'of',
        'the',
        'whole',
        'subject',
        'a',
        'treaty',
        'between',
        'the',
        'two',
        'governments',
        'was',
        'concluded',
        'and',
        'signed',
        'at',
        'paris',
        'on',
        'by',
        'which',
        'it',
        'was',
        'stipulated',
        'that',
        'the',
        'french',
        'government',
        'in',
        'order',
        'to',
        'liberate',
        'itself',
        'from',
        'all',
        'the',
        'reclamations',
        'preferred',
        'against',
        'it',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'for',
        'unlawful',
        'seizures',
        'captures',
        'sequestrations',
        'confiscations',
        'or',
        'destruction',
        'of',
        'their',
        'vessels',
        'cargoes',
        'or',
        'other',
        'property',
        'engages',
        'to',
        'pay',
        'a',
        'sum',
        'of',
        'francs',
        'to',
        'the',
        'united',
        'states',
        'who',
        'shall',
        'distribute',
        'it',
        'among',
        'those',
        'entitled',
        'in',
        'the',
        'manner',
        'and',
        'according',
        'to',
        'the',
        'rules',
        'it',
        'shall',
        'determine',
        'and',
        'it',
        'was',
        'also',
        'stipulated',
        'on',
        'the',
        'part',
        'of',
        'the',
        'french',
        'government',
        'that',
        'this',
        'francs',
        'should',
        'be',
        'paid',
        'at',
        'paris',
        'in',
        'six',
        'annual',
        'installments',
        'of',
        'francs',
        'and',
        'centimes',
        'each',
        'into',
        'the',
        'hands',
        'of',
        'such',
        'person',
        'or',
        'persons',
        'as',
        'shall',
        'be',
        'authorized',
        'by',
        'the',
        'government',
        'of',
        'the',
        'us',
        'to',
        'receive',
        'it',
        'the',
        'first',
        'installment',
        'to',
        'be',
        'paid',
        'at',
        'the',
        'expiration',
        'of',
        'one',
        'year',
        'next',
        'following',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'of',
        'this',
        'convention',
        'and',
        'the',
        'others',
        'at',
        'successive',
        'intervals',
        'of',
        'a',
        'year',
        'one',
        'after',
        'another',
        "'til",
        'the',
        'whole',
        'shall',
        'be',
        'paid',
        'to',
        'the',
        'amount',
        'of',
        'each',
        'of',
        'the',
        'said',
        'installments',
        'shall',
        'be',
        'added',
        'interest',
        'at',
        'thereupon',
        'as',
        'upon',
        'the',
        'other',
        'installments',
        'then',
        'remaining',
        'unpaid',
        'the',
        'said',
        'interest',
        'to',
        'be',
        'computed',
        'from',
        'the',
        'day',
        'of',
        'the',
        'exchange',
        'of',
        'the',
        'present',
        'convention',
        'it',
        'was',
        'also',
        'stipulated',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'purpose',
        'of',
        'being',
        'completely',
        'liberated',
        'from',
        'all',
        'the',
        'reclamations',
        'presented',
        'by',
        'france',
        'on',
        'behalf',
        'of',
        'its',
        'citizens',
        'that',
        'the',
        'sum',
        'of',
        'francs',
        'should',
        'be',
        'paid',
        'to',
        'the',
        'government',
        'of',
        'france',
        'in',
        'six',
        'annual',
        'installments',
        'to',
        'be',
        'deducted',
        'out',
        'of',
        'the',
        'annual',
        'sums',
        'which',
        'france',
        'had',
        'agreed',
        'to',
        'pay',
        'interest',
        'thereupon',
        'being',
        'in',
        'like',
        'manner',
        'computed',
        'from',
        'the',
        'day',
        'of',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'in',
        'addition',
        'to',
        'this',
        'stipulation',
        'important',
        'advantages',
        'were',
        'secured',
        'to',
        'france',
        'by',
        'the',
        'following',
        'article',
        'viz',
        'the',
        'wines',
        'of',
        'france',
        'from',
        'and',
        'after',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'of',
        'the',
        'present',
        'conventions',
        'shall',
        'be',
        'admitted',
        'to',
        'consumption',
        'in',
        'the',
        'states',
        'of',
        'the',
        'union',
        'at',
        'duties',
        'which',
        'shall',
        'not',
        'exceed',
        'the',
        'following',
        'rates',
        'by',
        'the',
        'gallon',
        'such',
        'as',
        'it',
        'is',
        'used',
        'at',
        'present',
        'for',
        'wines',
        'in',
        'the',
        'us',
        'to',
        'wit',
        'cents',
        'for',
        'red',
        'wines',
        'in',
        'casks',
        'cents',
        'for',
        'white',
        'wines',
        'in',
        'casks',
        'and',
        'cents',
        'for',
        'wines',
        'of',
        'all',
        'sorts',
        'in',
        'bottles',
        'the',
        'proportions',
        'existing',
        'between',
        'the',
        'duties',
        'on',
        'french',
        'wines',
        'thus',
        'reduced',
        'and',
        'the',
        'general',
        'rates',
        'of',
        'the',
        'tariff',
        'which',
        'went',
        'into',
        'operation',
        'shall',
        'be',
        'maintained',
        'in',
        'case',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'should',
        'think',
        'proper',
        'to',
        'diminish',
        'those',
        'general',
        'rates',
        'in',
        'a',
        'new',
        'tariff',
        'in',
        'consideration',
        'of',
        'this',
        'stipulation',
        'which',
        'shall',
        'be',
        'binding',
        'on',
        'the',
        'united',
        'states',
        'for',
        'years',
        'the',
        'french',
        'government',
        'abandons',
        'the',
        'reclamations',
        'which',
        'it',
        'had',
        'formed',
        'in',
        'relation',
        'to',
        'the',
        'th',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'cession',
        'of',
        'louisiana',
        'it',
        'engages',
        'moreover',
        'to',
        'establish',
        'on',
        'the',
        'long',
        'staple',
        'cottons',
        'of',
        'the',
        'united',
        'states',
        'which',
        'after',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'of',
        'the',
        'present',
        'convention',
        'shall',
        'be',
        'brought',
        'directly',
        'thence',
        'to',
        'france',
        'by',
        'the',
        'vessels',
        'of',
        'the',
        'us',
        'or',
        'by',
        'french',
        'vessels',
        'the',
        'same',
        'duties',
        'as',
        'on',
        'short',
        'staple',
        'cotton',
        'this',
        'treaty',
        'was',
        'duly',
        'ratified',
        'in',
        'the',
        'manner',
        'prescribed',
        'by',
        'the',
        'constitutions',
        'of',
        'both',
        'countries',
        'and',
        'the',
        'ratification',
        'was',
        'exchanged',
        'at',
        'the',
        'city',
        'of',
        'washington',
        'on',
        'on',
        'account',
        'of',
        'its',
        'commercial',
        'stipulations',
        'it',
        'was',
        'in',
        'five',
        'days',
        'thereafter',
        'laid',
        'before',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'which',
        'proceeded',
        'to',
        'enact',
        'such',
        'laws',
        'favorable',
        'to',
        'the',
        'commerce',
        'of',
        'france',
        'as',
        'were',
        'necessary',
        'to',
        'carry',
        'it',
        'into',
        'full',
        'execution',
        'and',
        'france',
        'has',
        'from',
        'that',
        'period',
        'to',
        'the',
        'present',
        'been',
        'in',
        'the',
        'unrestricted',
        'enjoyment',
        'of',
        'the',
        'valuable',
        'privileges',
        'that',
        'were',
        'thus',
        'secured',
        'to',
        'her',
        'the',
        'faith',
        'of',
        'the',
        'french',
        'nation',
        'having',
        'been',
        'thus',
        'solemnly',
        'pledged',
        'through',
        'its',
        'constitutional',
        'organ',
        'for',
        'the',
        'liquidation',
        'and',
        'ultimate',
        'payment',
        'of',
        'the',
        'long',
        'deferred',
        'claims',
        'of',
        'our',
        'citizens',
        'as',
        'also',
        'for',
        'the',
        'adjustment',
        'of',
        'other',
        'points',
        'of',
        'great',
        'and',
        'reciprocal',
        'benefits',
        'to',
        'both',
        'countries',
        'and',
        'the',
        'united',
        'states',
        'having',
        'with',
        'a',
        'fidelity',
        'and',
        'promptitude',
        'by',
        'which',
        'their',
        'conduct',
        'will',
        'i',
        'trust',
        'be',
        'always',
        'characterized',
        'done',
        'every',
        'thing',
        'that',
        'was',
        'necessary',
        'to',
        'carry',
        'the',
        'treaty',
        'into',
        'full',
        'and',
        'fair',
        'effect',
        'on',
        'their',
        'part',
        'counted',
        'with',
        'the',
        'most',
        'perfect',
        'confidence',
        'on',
        'equal',
        'fidelity',
        'and',
        'promptitude',
        'on',
        'the',
        'part',
        'of',
        'the',
        'french',
        'government',
        'in',
        'this',
        'reasonable',
        'expectation',
        'we',
        'have',
        'been',
        'i',
        'regret',
        'to',
        'inform',
        'you',
        'wholly',
        'disappointed',
        'no',
        'legislative',
        'provision',
        'has',
        'been',
        'made',
        'by',
        'france',
        'for',
        'the',
        'execution',
        'of',
        'the',
        'treaty',
        'either',
        'as',
        'it',
        'respects',
        'the',
        'indemnity',
        'to',
        'be',
        'paid',
        'or',
        'the',
        'commercial',
        'benefits',
        'to',
        'be',
        'secured',
        'to',
        'the',
        'united',
        'states',
        'and',
        'the',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'that',
        'power',
        'in',
        'consequence',
        'thereof',
        'are',
        'placed',
        'in',
        'a',
        'situation',
        'threatening',
        'to',
        'interrupt',
        'the',
        'good',
        'understanding',
        'which',
        'has',
        'so',
        'long',
        'and',
        'so',
        'happily',
        'existed',
        'between',
        'the',
        'two',
        'nations',
        'not',
        'only',
        'has',
        'the',
        'french',
        'government',
        'been',
        'thus',
        'wanting',
        'in',
        'the',
        'performance',
        'of',
        'the',
        'stipulations',
        'it',
        'has',
        'so',
        'solemnly',
        'entered',
        'into',
        'with',
        'the',
        'united',
        'states',
        'but',
        'its',
        'omissions',
        'have',
        'been',
        'marked',
        'by',
        'circumstances',
        'which',
        'would',
        'seem',
        'to',
        'leave',
        'us',
        'without',
        'satisfactory',
        'evidences',
        'that',
        'such',
        'performance',
        'will',
        'certainly',
        'take',
        'place',
        'at',
        'a',
        'future',
        'period',
        'advice',
        'of',
        'the',
        'exchange',
        'of',
        'ratifications',
        'reached',
        'paris',
        'prior',
        'to',
        'the',
        'french',
        'chambers',
        'were',
        'then',
        'sitting',
        'and',
        'continued',
        'in',
        'session',
        'until',
        'and',
        'although',
        'one',
        'installment',
        'of',
        'the',
        'indemnity',
        'was',
        'payable',
        'on',
        'one',
        'year',
        'after',
        'the',
        'exchange',
        'of',
        'ratifications',
        'no',
        'application',
        'was',
        'made',
        'to',
        'the',
        'chambers',
        'for',
        'the',
        'required',
        'appropriation',
        'and',
        'in',
        'consequence',
        'of',
        'no',
        'appropriation',
        'having',
        'then',
        'been',
        'made',
        'the',
        'draft',
        'of',
        'the',
        'united',
        'states',
        'government',
        'for',
        'that',
        'installment',
        'was',
        'dishonored',
        'by',
        'the',
        'minister',
        'of',
        'finance',
        'and',
        'the',
        'united',
        'states',
        'thereby',
        'involved',
        'in',
        'much',
        'controversy',
        'the',
        'next',
        'session',
        'of',
        'the',
        'chambers',
        'commenced',
        'on',
        'and',
        'continued',
        'until',
        'not',
        'withstanding',
        'the',
        'omission',
        'to',
        'pay',
        'the',
        'first',
        'installment',
        'had',
        'been',
        'made',
        'the',
        'subject',
        'of',
        'earnest',
        'remonstrance',
        'on',
        'our',
        'part',
        'the',
        'treaty',
        'with',
        'the',
        'united',
        'states',
        'and',
        'a',
        'bill',
        'making',
        'the',
        'necessary',
        'appropriations',
        'to',
        'execute',
        'it',
        'were',
        'not',
        'laid',
        'before',
        'the',
        'chamber',
        'of',
        'deputies',
        'until',
        'nearly',
        'five',
        'months',
        'after',
        'its',
        'meeting',
        'and',
        'only',
        'nineteen',
        'days',
        'before',
        'the',
        'close',
        'of',
        'the',
        'session',
        'the',
        'bill',
        'was',
        'read',
        'and',
        'referred',
        'to',
        'a',
        'committee',
        'but',
        'there',
        'was',
        'no',
        'further',
        'action',
        'upon',
        'it',
        'the',
        'next',
        'session',
        'of',
        'the',
        'chambers',
        'commenced',
        'on',
        'and',
        'continued',
        'until',
        'a',
        'new',
        'bill',
        'was',
        'introduced',
        'on',
        'but',
        'nothing',
        'important',
        'was',
        'done',
        'in',
        'relation',
        'to',
        'it',
        'during',
        'the',
        'session',
        'in',
        'april',
        'nearly',
        'three',
        'years',
        'after',
        'the',
        'signature',
        'of',
        'the',
        'treaty',
        'the',
        'final',
        'action',
        'of',
        'the',
        'french',
        'chambers',
        'upon',
        'the',
        'bill',
        'to',
        'carry',
        'the',
        'treaty',
        'into',
        'effect',
        'was',
        'obtained',
        'and',
        'resulted',
        'in',
        'a',
        'refusal',
        'of',
        'the',
        'necessary',
        'appropriations',
        'the',
        'avowed',
        'grounds',
        'upon',
        'which',
        'the',
        'bill',
        'was',
        'rejected',
        'are',
        'to',
        'be',
        'found',
        'in',
        'the',
        'published',
        'debates',
        'of',
        'that',
        'body',
        'and',
        'no',
        'observations',
        'of',
        'mine',
        'can',
        'be',
        'necessary',
        'to',
        'satisfy',
        'congress',
        'of',
        'their',
        'utter',
        'insufficiency',
        'although',
        'the',
        'gross',
        'amount',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'is',
        'probably',
        'greater',
        'than',
        'will',
        'be',
        'ultimately',
        'allowed',
        'by',
        'the',
        'commissioners',
        'sufficient',
        'is',
        'never',
        'the',
        'less',
        'shown',
        'to',
        'render',
        'it',
        'absolutely',
        'certain',
        'that',
        'the',
        'indemnity',
        'falls',
        'far',
        'short',
        'of',
        'the',
        'actual',
        'amount',
        'of',
        'our',
        'just',
        'claims',
        'independently',
        'of',
        'the',
        'question',
        'of',
        'damages',
        'and',
        'interest',
        'for',
        'the',
        'detention',
        'that',
        'the',
        'settlement',
        'involved',
        'a',
        'sacrifice',
        'in',
        'this',
        'respect',
        'was',
        'well',
        'known',
        'at',
        'the',
        'time',
        'a',
        'sacrifice',
        'which',
        'was',
        'cheerfully',
        'acquiesced',
        'in',
        'by',
        'the',
        'different',
        'branches',
        'of',
        'the',
        'federal',
        'government',
        'whose',
        'action',
        'upon',
        'the',
        'treaty',
        'was',
        'required',
        'from',
        'a',
        'sincere',
        'desire',
        'to',
        'avoid',
        'further',
        'collision',
        'upon',
        'this',
        'old',
        'and',
        'disturbing',
        'subject',
        'and',
        'in',
        'the',
        'confident',
        'expectation',
        'that',
        'the',
        'general',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'would',
        'be',
        'improved',
        'thereby',
        'the',
        'refusal',
        'to',
        'vote',
        'the',
        'appropriation',
        'the',
        'news',
        'of',
        'which',
        'was',
        'received',
        'from',
        'our',
        'minister',
        'in',
        'paris',
        'about',
        'might',
        'have',
        'been',
        'considered',
        'the',
        'final',
        'determination',
        'of',
        'the',
        'french',
        'government',
        'not',
        'to',
        'execute',
        'the',
        'stipulations',
        'of',
        'the',
        'treaty',
        'and',
        'would',
        'have',
        'justified',
        'an',
        'immediate',
        'communication',
        'of',
        'the',
        'facts',
        'to',
        'congress',
        'with',
        'a',
        'recommendation',
        'of',
        'such',
        'ultimate',
        'measures',
        'as',
        'the',
        'interest',
        'and',
        'honor',
        'of',
        'the',
        'united',
        'states',
        'might',
        'seem',
        'to',
        'require',
        'but',
        'with',
        'the',
        'news',
        'of',
        'the',
        'refusal',
        'of',
        'the',
        'chambers',
        'to',
        'make',
        'the',
        'appropriation',
        'were',
        'conveyed',
        'the',
        'regrets',
        'of',
        'the',
        'king',
        'and',
        'a',
        'declaration',
        'that',
        'a',
        'national',
        'vessel',
        'should',
        'be',
        'forthwith',
        'sent',
        'out',
        'with',
        'instructions',
        'to',
        'the',
        'french',
        'minister',
        'to',
        'give',
        'the',
        'most',
        'ample',
        'explanations',
        'of',
        'the',
        'past',
        'and',
        'the',
        'strongest',
        'assurances',
        'for',
        'the',
        'future',
        'after',
        'a',
        'long',
        'passage',
        'the',
        'promised',
        'dispatch',
        'vessel',
        'arrived',
        'the',
        'pledges',
        'given',
        'by',
        'the',
        'french',
        'minister',
        'upon',
        'receipt',
        'of',
        'his',
        'instructions',
        'were',
        'that',
        'as',
        'soon',
        'after',
        'the',
        'election',
        'of',
        'the',
        'new',
        'members',
        'as',
        'the',
        'charter',
        'would',
        'permit',
        'the',
        'legislative',
        'chambers',
        'of',
        'france',
        'should',
        'be',
        'called',
        'together',
        'and',
        'the',
        'proposition',
        'for',
        'an',
        'appropriation',
        'laid',
        'before',
        'them',
        'that',
        'all',
        'the',
        'constitutional',
        'powers',
        'of',
        'the',
        'king',
        'and',
        'his',
        'cabinet',
        'should',
        'be',
        'exerted',
        'to',
        'accomplish',
        'the',
        'object',
        'and',
        'that',
        'the',
        'result',
        'should',
        'be',
        'made',
        'known',
        'early',
        'enough',
        'to',
        'be',
        'communicated',
        'to',
        'congress',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'session',
        'relying',
        'upon',
        'these',
        'pledges',
        'and',
        'not',
        'doubting',
        'that',
        'the',
        'acknowledged',
        'justice',
        'of',
        'our',
        'claims',
        'the',
        'promised',
        'exertions',
        'of',
        'the',
        'king',
        'and',
        'his',
        'cabinet',
        'and',
        'above',
        'all',
        'that',
        'sacred',
        'regard',
        'for',
        'the',
        'national',
        'faith',
        'and',
        'honor',
        'for',
        'which',
        'the',
        'french',
        'character',
        'has',
        'been',
        'so',
        'distinguished',
        'would',
        'secure',
        'an',
        'early',
        'execution',
        'of',
        'the',
        'treaty',
        'in',
        'all',
        'its',
        'parts',
        'i',
        'did',
        'not',
        'deem',
        'it',
        'necessary',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'at',
        'the',
        'last',
        'session',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'the',
        'pledges',
        'made',
        'through',
        'the',
        'minister',
        'of',
        'france',
        'have',
        'not',
        'been',
        'redeemed',
        'the',
        'new',
        'chambers',
        'met',
        'on',
        'and',
        'although',
        'the',
        'subject',
        'of',
        'fulfilling',
        'treaties',
        'was',
        'alluded',
        'to',
        'in',
        'the',
        'speech',
        'from',
        'the',
        'throne',
        'no',
        'attempt',
        'was',
        'made',
        'by',
        'the',
        'king',
        'or',
        'his',
        'cabinet',
        'to',
        'procure',
        'an',
        'appropriation',
        'to',
        'carry',
        'it',
        'into',
        'execution',
        'the',
        'reasons',
        'given',
        'for',
        'this',
        'omission',
        'although',
        'they',
        'might',
        'be',
        'considered',
        'sufficient',
        'in',
        'an',
        'ordinary',
        'case',
        'are',
        'not',
        'consistent',
        'with',
        'the',
        'expectations',
        'founded',
        'upon',
        'the',
        'assurances',
        'given',
        'here',
        'for',
        'there',
        'is',
        'no',
        'constitutional',
        'obstacle',
        'to',
        'entering',
        'into',
        'legislative',
        'business',
        'at',
        'the',
        'first',
        'meeting',
        'of',
        'the',
        'chambers',
        'this',
        'point',
        'however',
        'might',
        'have',
        'been',
        'over',
        'looked',
        'had',
        'not',
        'the',
        'chambers',
        'instead',
        'of',
        'being',
        'called',
        'to',
        'meet',
        'at',
        'so',
        'early',
        'a',
        'day',
        'that',
        'the',
        'result',
        'of',
        'their',
        'deliberations',
        'might',
        'be',
        'communicated',
        'to',
        'me',
        'before',
        'the',
        'meeting',
        'of',
        'congress',
        'been',
        'prorogued',
        'to',
        'a',
        'period',
        'so',
        'late',
        'that',
        'their',
        'decision',
        'can',
        'scarcely',
        'be',
        'made',
        'known',
        'to',
        'the',
        'present',
        'congress',
        'prior',
        'to',
        'its',
        'dissolution',
        'to',
        'avoid',
        'this',
        'delay',
        'our',
        'minister',
        'in',
        'paris',
        'in',
        'virtue',
        'of',
        'the',
        'assurance',
        'given',
        'by',
        'the',
        'french',
        'minister',
        'in',
        'the',
        'united',
        'states',
        'strongly',
        'urged',
        'the',
        'convocation',
        'of',
        'the',
        'chambers',
        'at',
        'an',
        'earlier',
        'day',
        'but',
        'without',
        'success',
        'it',
        'is',
        'proper',
        'to',
        'remark',
        'however',
        'that',
        'this',
        'refusal',
        'has',
        'been',
        'accompanied',
        'with',
        'the',
        'most',
        'positive',
        'assurances',
        'on',
        'the',
        'part',
        'of',
        'the',
        'executive',
        'government',
        'of',
        'france',
        'of',
        'their',
        'intention',
        'to',
        'press',
        'the',
        'appropriation',
        'at',
        'the',
        'ensuing',
        'session',
        'of',
        'the',
        'chambers',
        'the',
        'executive',
        'branch',
        'of',
        'this',
        'government',
        'has',
        'as',
        'matters',
        'stand',
        'exhausted',
        'all',
        'the',
        'authority',
        'upon',
        'the',
        'subject',
        'with',
        'which',
        'it',
        'is',
        'invested',
        'and',
        'which',
        'it',
        'had',
        'any',
        'reason',
        'to',
        'believe',
        'could',
        'be',
        'beneficially',
        'employed',
        'the',
        'idea',
        'of',
        'acquiescing',
        'in',
        'the',
        'refusal',
        'to',
        'execute',
        'the',
        'treaty',
        'will',
        'not',
        'i',
        'am',
        'confident',
        'be',
        'for',
        'a',
        'moment',
        'entertained',
        'by',
        'any',
        'branch',
        'of',
        'this',
        'government',
        'and',
        'further',
        'negotiation',
        'upon',
        'the',
        'subject',
        'is',
        'equally',
        'out',
        'of',
        'the',
        'question',
        'if',
        'it',
        'shall',
        'be',
        'the',
        'pleasure',
        'of',
        'congress',
        'to',
        'await',
        'the',
        'further',
        'action',
        'of',
        'the',
        'french',
        'chambers',
        'no',
        'further',
        'consideration',
        'of',
        'the',
        'subject',
        'will',
        'at',
        'this',
        'session',
        'probably',
        'be',
        'required',
        'at',
        'your',
        'hands',
        'but',
        'if',
        'from',
        'the',
        'original',
        'delay',
        'in',
        'asking',
        'for',
        'an',
        'appropriation',
        'from',
        'the',
        'refusal',
        'of',
        'the',
        'chambers',
        'to',
        'grant',
        'it',
        'when',
        'asked',
        'from',
        'the',
        'omission',
        'to',
        'bring',
        'the',
        'subject',
        'before',
        'the',
        'chambers',
        'at',
        'their',
        'last',
        'session',
        'from',
        'the',
        'fact',
        'that',
        'including',
        'that',
        'session',
        'there',
        'have',
        'been',
        'five',
        'different',
        'occasions',
        'when',
        'the',
        'appropriation',
        'might',
        'have',
        'been',
        'made',
        'and',
        'from',
        'the',
        'delay',
        'in',
        'convoking',
        'the',
        'chambers',
        'until',
        'some',
        'weeks',
        'after',
        'the',
        'meeting',
        'of',
        'congress',
        'when',
        'it',
        'was',
        'well',
        'known',
        'that',
        'a',
        'communication',
        'of',
        'the',
        'whole',
        'subject',
        'to',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'was',
        'prevented',
        'by',
        'assurances',
        'that',
        'it',
        'should',
        'be',
        'disposed',
        'of',
        'before',
        'its',
        'present',
        'meeting',
        'you',
        'should',
        'feel',
        'yourselves',
        'constrained',
        'to',
        'doubt',
        'whether',
        'it',
        'be',
        'the',
        'intention',
        'of',
        'the',
        'french',
        'government',
        'in',
        'all',
        'its',
        'branches',
        'to',
        'carry',
        'the',
        'treaty',
        'into',
        'effect',
        'and',
        'think',
        'that',
        'such',
        'measures',
        'as',
        'the',
        'occasion',
        'may',
        'be',
        'deemed',
        'to',
        'call',
        'for',
        'should',
        'be',
        'now',
        'adopted',
        'the',
        'important',
        'question',
        'arises',
        'what',
        'those',
        'measures',
        'shall',
        'be',
        'our',
        'institutions',
        'are',
        'essentially',
        'pacific',
        'peace',
        'and',
        'friendly',
        'intercourse',
        'with',
        'all',
        'nations',
        'are',
        'as',
        'much',
        'the',
        'desire',
        'of',
        'our',
        'government',
        'as',
        'they',
        'are',
        'the',
        'interest',
        'of',
        'our',
        'people',
        'but',
        'these',
        'objects',
        'are',
        'not',
        'to',
        'be',
        'permanently',
        'secured',
        'by',
        'surrendering',
        'the',
        'rights',
        'of',
        'our',
        'citizens',
        'or',
        'permitting',
        'solemn',
        'treaties',
        'for',
        'their',
        'indemnity',
        'in',
        'cases',
        'of',
        'flagrant',
        'wrong',
        'to',
        'be',
        'abrogated',
        'or',
        'set',
        'aside',
        'it',
        'is',
        'undoubtedly',
        'in',
        'the',
        'power',
        'of',
        'congress',
        'seriously',
        'to',
        'affect',
        'the',
        'agricultural',
        'and',
        'manufacturing',
        'interests',
        'of',
        'france',
        'by',
        'the',
        'passage',
        'of',
        'laws',
        'relating',
        'to',
        'her',
        'trade',
        'with',
        'the',
        'united',
        'states',
        'her',
        'products',
        'manufactures',
        'and',
        'tonnage',
        'may',
        'be',
        'subjected',
        'to',
        'heavy',
        'duties',
        'in',
        'our',
        'ports',
        'or',
        'all',
        'commercial',
        'intercourse',
        'with',
        'her',
        'may',
        'be',
        'suspended',
        'but',
        'there',
        'are',
        'powerful',
        'and',
        'to',
        'my',
        'mind',
        'conclusive',
        'objections',
        'to',
        'this',
        'mode',
        'of',
        'proceeding',
        'we',
        'can',
        'not',
        'embarrass',
        'or',
        'cut',
        'off',
        'the',
        'trade',
        'of',
        'france',
        'without',
        'at',
        'the',
        'same',
        'time',
        'in',
        'some',
        'degree',
        'embarrassing',
        'or',
        'cutting',
        'off',
        'our',
        'own',
        'trade',
        'the',
        'injury',
        'of',
        'such',
        'a',
        'warfare',
        'must',
        'fall',
        'though',
        'unequally',
        'upon',
        'our',
        'own',
        'citizens',
        'and',
        'could',
        'not',
        'but',
        'impair',
        'the',
        'means',
        'of',
        'the',
        'government',
        'and',
        'weaken',
        'that',
        'united',
        'sentiment',
        'in',
        'support',
        'of',
        'the',
        'rights',
        'and',
        'honor',
        'of',
        'the',
        'nation',
        'which',
        'must',
        'now',
        'pervade',
        'every',
        'bosom',
        'nor',
        'is',
        'it',
        'impossible',
        'that',
        'such',
        'a',
        'course',
        'of',
        'legislation',
        'would',
        'introduce',
        'once',
        'more',
        'into',
        'our',
        'national',
        'councils',
        'those',
        'disturbing',
        'questions',
        'in',
        'relation',
        'to',
        'the',
        'tariff',
        'of',
        'duties',
        'which',
        'have',
        'been',
        'so',
        'recently',
        'put',
        'to',
        'rest',
        'besides',
        'by',
        'every',
        'measure',
        'adopted',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'sstates',
        'with',
        'the',
        'view',
        'of',
        'injuring',
        'france',
        'the',
        'clear',
        'perception',
        'of',
        'right',
        'which',
        'will',
        'induce',
        'our',
        'own',
        'people',
        'and',
        'the',
        'rulers',
        'and',
        'people',
        'of',
        'all',
        'other',
        'nations',
        'even',
        'of',
        'france',
        'herself',
        'to',
        'pronounce',
        'our',
        'quarrel',
        'just',
        'will',
        'be',
        'obscured',
        'and',
        'the',
        'support',
        'rendered',
        'to',
        'us',
        'in',
        'a',
        'final',
        'resort',
        'to',
        'more',
        'decisive',
        'measures',
        'will',
        'be',
        'more',
        'limited',
        'and',
        'equivocal',
        'there',
        'is',
        'but',
        'one',
        'point',
        'of',
        'controversy',
        'and',
        'upon',
        'that',
        'the',
        'whole',
        'civilized',
        'world',
        'must',
        'pronounce',
        'france',
        'to',
        'be',
        'in',
        'the',
        'wrong',
        'we',
        'insist',
        'that',
        'she',
        'shall',
        'pay',
        'us',
        'a',
        'sum',
        'of',
        'money',
        'which',
        'she',
        'has',
        'acknowledged',
        'to',
        'be',
        'due',
        'and',
        'of',
        'the',
        'justice',
        'of',
        'this',
        'demand',
        'there',
        'can',
        'be',
        'but',
        'one',
        'opinion',
        'among',
        'mankind',
        'true',
        'policy',
        'would',
        'seem',
        'to',
        'dictate',
        'that',
        'the',
        'question',
        'at',
        'issue',
        'should',
        'be',
        'kept',
        'thus',
        'disencumbered',
        'and',
        'that',
        'not',
        'the',
        'slightest',
        'pretense',
        'should',
        'be',
        'given',
        'to',
        'france',
        'to',
        'persist',
        'in',
        'her',
        'refusal',
        'to',
        'make',
        'payment',
        'by',
        'any',
        'act',
        'on',
        'our',
        'part',
        'affecting',
        'the',
        'interests',
        'of',
        'her',
        'people',
        'the',
        'question',
        'should',
        'be',
        'left',
        'as',
        'it',
        'is',
        'now',
        'in',
        'such',
        'an',
        'attitude',
        'that',
        'when',
        'france',
        'fulfills',
        'her',
        'treaty',
        'stipulations',
        'all',
        'controversy',
        'will',
        'be',
        'at',
        'an',
        'end',
        'it',
        'is',
        'my',
        'conviction',
        'that',
        'the',
        'united',
        'states',
        'ought',
        'to',
        'insist',
        'on',
        'a',
        'prompt',
        'execution',
        'of',
        'the',
        'treaty',
        'and',
        'in',
        'case',
        'it',
        'be',
        'refused',
        'or',
        'longer',
        'delayed',
        'take',
        'redress',
        'into',
        'their',
        'own',
        'hands',
        'after',
        'the',
        'delay',
        'on',
        'the',
        'part',
        'of',
        'france',
        'of',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'in',
        'acknowledging',
        'these',
        'claims',
        'by',
        'treaty',
        'it',
        'is',
        'not',
        'to',
        'be',
        'tolerated',
        'that',
        'another',
        'quarter',
        'of',
        'a',
        'century',
        'is',
        'to',
        'be',
        'wasted',
        'in',
        'negotiating',
        'about',
        'the',
        'payment',
        'the',
        'laws',
        'of',
        'nations',
        'provide',
        'a',
        'remedy',
        'for',
        'such',
        'occasions',
        'it',
        'is',
        'a',
        'well',
        'settled',
        'principle',
        'of',
        'the',
        'international',
        'code',
        'that',
        'where',
        'one',
        'nation',
        'owes',
        'another',
        'a',
        'liquidated',
        'debt',
        'which',
        'it',
        'refuses',
        'or',
        'neglects',
        'to',
        'pay',
        'the',
        'aggrieved',
        'party',
        'may',
        'seize',
        'on',
        'the',
        'property',
        'belonging',
        'to',
        'the',
        'other',
        'its',
        'citizens',
        'or',
        'subjects',
        'sufficient',
        'to',
        'pay',
        'the',
        'debt',
        'without',
        'giving',
        'just',
        'cause',
        'of',
        'war',
        'this',
        'remedy',
        'has',
        'been',
        'repeatedly',
        'resorted',
        'to',
        'and',
        'recently',
        'by',
        'france',
        'herself',
        'toward',
        'portugal',
        'under',
        'circumstances',
        'less',
        'unquestionable',
        'the',
        'time',
        'at',
        'which',
        'resort',
        'should',
        'be',
        'had',
        'to',
        'this',
        'or',
        'any',
        'other',
        'mode',
        'of',
        'redress',
        'is',
        'a',
        'point',
        'to',
        'be',
        'decided',
        'by',
        'congress',
        'if',
        'an',
        'appropriation',
        'shall',
        'not',
        'be',
        'made',
        'by',
        'the',
        'french',
        'chambers',
        'at',
        'their',
        'next',
        'session',
        'it',
        'may',
        'justly',
        'be',
        'concluded',
        'that',
        'the',
        'government',
        'of',
        'france',
        'has',
        'finally',
        'determined',
        'to',
        'disregard',
        'its',
        'own',
        'solemn',
        'undertaking',
        'and',
        'refuse',
        'to',
        'pay',
        'an',
        'acknowledged',
        'debt',
        'in',
        'that',
        'event',
        'every',
        "day's",
        'delay',
        'on',
        'our',
        'part',
        'will',
        'be',
        'a',
        'stain',
        'upon',
        'our',
        'national',
        'honor',
        'as',
        'well',
        'as',
        'a',
        'denial',
        'of',
        'justice',
        'to',
        'our',
        'injured',
        'citizens',
        'prompt',
        'measures',
        'when',
        'the',
        'refusal',
        'of',
        'france',
        'shall',
        'be',
        'complete',
        'will',
        'not',
        'only',
        'be',
        'most',
        'honorable',
        'and',
        'just',
        'but',
        'will',
        'have',
        'the',
        'best',
        'effect',
        'upon',
        'our',
        'national',
        'character',
        'since',
        'france',
        'in',
        'violation',
        'of',
        'the',
        'pledges',
        'given',
        'through',
        'her',
        'minister',
        'here',
        'has',
        'delayed',
        'her',
        'final',
        'action',
        'so',
        'long',
        'that',
        'her',
        'decision',
        'will',
        'not',
        'probably',
        'be',
        'known',
        'in',
        'time',
        'to',
        'be',
        'communicated',
        'to',
        'this',
        'congress',
        'i',
        'recommend',
        'that',
        'a',
        'law',
        'be',
        'passed',
        'authorizing',
        'reprisals',
        'upon',
        'french',
        'property',
        'in',
        'case',
        'provision',
        'shall',
        'not',
        'be',
        'made',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'debt',
        'at',
        'the',
        'approaching',
        'session',
        'of',
        'the',
        'french',
        'chambers',
        'her',
        'pride',
        'and',
        'power',
        'are',
        'too',
        'well',
        'known',
        'to',
        'expect',
        'any',
        'thing',
        'from',
        'her',
        'fears',
        'and',
        'preclude',
        'the',
        'necessity',
        'of',
        'a',
        'declaration',
        'that',
        'nothing',
        'partaking',
        'of',
        'the',
        'character',
        'of',
        'intimidation',
        'is',
        'intended',
        'by',
        'us',
        'she',
        'ought',
        'to',
        'look',
        'upon',
        'it',
        'as',
        'the',
        'evidence',
        'only',
        'of',
        'an',
        'inflexible',
        'determination',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'insist',
        'on',
        'their',
        'rights',
        'that',
        'government',
        'by',
        'doing',
        'only',
        'what',
        'it',
        'has',
        'itself',
        'acknowledged',
        'to',
        'be',
        'just',
        'will',
        'be',
        'able',
        'to',
        'spare',
        'the',
        'united',
        'states',
        'the',
        'necessity',
        'of',
        'taking',
        'redress',
        'into',
        'their',
        'own',
        'hands',
        'and',
        'save',
        'the',
        'property',
        'of',
        'french',
        'citizens',
        'from',
        'that',
        'seizure',
        'and',
        'sequestration',
        'which',
        'american',
        'citizens',
        'so',
        'long',
        'endured',
        'without',
        'retaliation',
        'or',
        'redress',
        'if',
        'she',
        'should',
        'continue',
        'to',
        'refuse',
        'that',
        'act',
        'of',
        'acknowledged',
        'justice',
        'and',
        'in',
        'violation',
        'of',
        'the',
        'law',
        'of',
        'nations',
        'make',
        'reprisals',
        'on',
        'our',
        'part',
        'the',
        'occasion',
        'of',
        'hostilities',
        'against',
        'the',
        'united',
        'states',
        'she',
        'would',
        'but',
        'add',
        'violence',
        'to',
        'injustice',
        'and',
        'could',
        'not',
        'fail',
        'to',
        'expose',
        'herself',
        'to',
        'the',
        'just',
        'censure',
        'of',
        'civilized',
        'nations',
        'and',
        'to',
        'the',
        'retributive',
        'judgments',
        'of',
        'heaven',
        'collision',
        'with',
        'france',
        'is',
        'the',
        'more',
        'to',
        'be',
        'regretted',
        'on',
        'account',
        'of',
        'the',
        'position',
        'she',
        'occupies',
        'in',
        'europe',
        'in',
        'relation',
        'to',
        'liberal',
        'institutions',
        'but',
        'in',
        'maintaining',
        'our',
        'national',
        'rights',
        'and',
        'honor',
        'all',
        'governments',
        'are',
        'alike',
        'to',
        'us',
        'if',
        'by',
        'a',
        'collision',
        'with',
        'france',
        'in',
        'a',
        'case',
        'where',
        'she',
        'is',
        'clearly',
        'in',
        'the',
        'wrong',
        'the',
        'march',
        'of',
        'liberal',
        'principles',
        'shall',
        'be',
        'impeded',
        'the',
        'responsibility',
        'for',
        'that',
        'result',
        'as',
        'well',
        'as',
        'every',
        'other',
        'will',
        'rest',
        'on',
        'her',
        'own',
        'head',
        'having',
        'submitted',
        'these',
        'considerations',
        'it',
        'belongs',
        'to',
        'congress',
        'to',
        'decide',
        'whether',
        'after',
        'what',
        'has',
        'taken',
        'place',
        'it',
        'will',
        'still',
        'await',
        'the',
        'further',
        'action',
        'of',
        'the',
        'french',
        'chambers',
        'or',
        'now',
        'adopt',
        'such',
        'provisional',
        'measures',
        'as',
        'it',
        'may',
        'deem',
        'necessary',
        'and',
        'best',
        'adapted',
        'to',
        'protect',
        'the',
        'rights',
        'and',
        'maintain',
        'the',
        'honor',
        'of',
        'the',
        'country',
        'what',
        'ever',
        'that',
        'decision',
        'may',
        'be',
        'it',
        'will',
        'be',
        'faithfully',
        'enforced',
        'by',
        'the',
        'executive',
        'as',
        'far',
        'as',
        'he',
        'is',
        'authorized',
        'so',
        'to',
        'do',
        'according',
        'to',
        'the',
        'estimate',
        'of',
        'the',
        'treasury',
        'department',
        'the',
        'revenue',
        'accruing',
        'from',
        'all',
        'sources',
        'during',
        'the',
        'present',
        'year',
        'will',
        'amount',
        'to',
        'which',
        'with',
        'the',
        'balance',
        'remaining',
        'in',
        'the',
        'treasury',
        'on',
        'of',
        'produces',
        'an',
        'aggregate',
        'of',
        'the',
        'total',
        'expenditure',
        'during',
        'the',
        'year',
        'for',
        'all',
        'objects',
        'including',
        'the',
        'public',
        'debt',
        'is',
        'estimated',
        'at',
        'which',
        'will',
        'leave',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'of',
        'in',
        'this',
        'balance',
        'however',
        'will',
        'be',
        'included',
        'about',
        'of',
        'what',
        'was',
        'heretofore',
        'reported',
        'by',
        'the',
        'department',
        'as',
        'not',
        'effective',
        'of',
        'former',
        'appropriations',
        'it',
        'is',
        'estimated',
        'that',
        'there',
        'will',
        'remain',
        'unexpended',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'and',
        'that',
        'of',
        'this',
        'sum',
        'there',
        'will',
        'not',
        'be',
        'required',
        'more',
        'than',
        'to',
        'accomplish',
        'the',
        'objects',
        'of',
        'all',
        'the',
        'current',
        'appropriations',
        'thus',
        'it',
        'appears',
        'that',
        'after',
        'satisfying',
        'all',
        'those',
        'appropriations',
        'and',
        'after',
        'discharging',
        'the',
        'last',
        'item',
        'of',
        'our',
        'public',
        'debt',
        'which',
        'will',
        'be',
        'done',
        'on',
        'there',
        'will',
        'remain',
        'unexpended',
        'in',
        'the',
        'treasury',
        'an',
        'effective',
        'balance',
        'of',
        'about',
        'that',
        'such',
        'should',
        'be',
        'the',
        'aspect',
        'of',
        'our',
        'finances',
        'is',
        'highly',
        'flattering',
        'to',
        'the',
        'industry',
        'and',
        'enterprise',
        'of',
        'our',
        'population',
        'and',
        'auspicious',
        'of',
        'the',
        'wealth',
        'and',
        'prosperity',
        'which',
        'await',
        'the',
        'future',
        'cultivation',
        'of',
        'their',
        'growing',
        'resources',
        'it',
        'is',
        'not',
        'deemed',
        'prudent',
        'however',
        'to',
        'recommend',
        'any',
        'change',
        'for',
        'the',
        'present',
        'in',
        'our',
        'impost',
        'rates',
        'the',
        'effect',
        'of',
        'the',
        'gradual',
        'reduction',
        'now',
        'in',
        'progress',
        'in',
        'many',
        'of',
        'them',
        'not',
        'being',
        'sufficiently',
        'tested',
        'to',
        'guide',
        'us',
        'in',
        'determining',
        'the',
        'precise',
        'amount',
        'of',
        'revenue',
        'which',
        'they',
        'will',
        'produce',
        'free',
        'from',
        'public',
        'debt',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'and',
        'with',
        'no',
        'complicated',
        'interests',
        'to',
        'consult',
        'in',
        'our',
        'intercourse',
        'with',
        'foreign',
        'powers',
        'the',
        'present',
        'may',
        'be',
        'hailed',
        'as',
        'the',
        'epoch',
        'in',
        'our',
        'history',
        'the',
        'most',
        'favorable',
        'for',
        'the',
        'settlement',
        'of',
        'those',
        'principles',
        'in',
        'our',
        'domestic',
        'policy',
        'which',
        'shall',
        'be',
        'best',
        'calculated',
        'to',
        'give',
        'stability',
        'to',
        'our',
        'republic',
        'and',
        'secure',
        'the',
        'blessings',
        'of',
        'freedom',
        'to',
        'our',
        'citizens',
        'among',
        'these',
        'principles',
        'from',
        'our',
        'past',
        'experience',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'simplicity',
        'in',
        'the',
        'character',
        'of',
        'the',
        'federal',
        'government',
        'and',
        'a',
        'rigid',
        'economy',
        'in',
        'its',
        'administration',
        'should',
        'be',
        'regarded',
        'as',
        'fundamental',
        'and',
        'sacred',
        'all',
        'must',
        'be',
        'sensible',
        'that',
        'the',
        'existence',
        'of',
        'the',
        'public',
        'debt',
        'by',
        'rendering',
        'taxation',
        'necessary',
        'for',
        'its',
        'extinguishment',
        'has',
        'increased',
        'the',
        'difficulties',
        'which',
        'are',
        'inseparable',
        'from',
        'every',
        'exercise',
        'of',
        'the',
        'taxing',
        'power',
        'and',
        'that',
        'it',
        'was',
        'in',
        'this',
        'respect',
        'a',
        'remote',
        'agent',
        'in',
        'producing',
        'those',
        'disturbing',
        'questions',
        'which',
        'grew',
        'out',
        'of',
        'the',
        'discussions',
        'relating',
        'to',
        'the',
        'tariff',
        'if',
        'such',
        'has',
        'been',
        'the',
        'tendency',
        'of',
        'a',
        'debt',
        'incurred',
        'in',
        'the',
        'acquisition',
        'and',
        'maintenance',
        'of',
        'our',
        'national',
        'rights',
        'and',
        'liberties',
        'the',
        'obligations',
        'of',
        'which',
        'all',
        'portions',
        'of',
        'the',
        'union',
        'cheerfully',
        'acknowledged',
        'it',
        'must',
        'be',
        'obvious',
        'that',
        'what',
        'ever',
        'is',
        'calculated',
        'to',
        'increase',
        'the',
        'burdens',
        'of',
        'government',
        'without',
        'necessity',
        'must',
        'be',
        'fatal',
        'to',
        'all',
        'our',
        'hopes',
        'of',
        'preserving',
        'its',
        'true',
        'character',
        'while',
        'we',
        'are',
        'felicitating',
        'ourselves',
        'therefore',
        'upon',
        'the',
        'extinguishment',
        'of',
        'the',
        'national',
        'debt',
        'and',
        'the',
        'prosperous',
        'state',
        'of',
        'our',
        'finances',
        'let',
        'us',
        'not',
        'be',
        'tempted',
        'to',
        'depart',
        'from',
        'those',
        'sound',
        'maxims',
        'of',
        'public',
        'policy',
        'which',
        'enjoin',
        'a',
        'just',
        'adaptation',
        'of',
        'the',
        'revenue',
        'to',
        'the',
        'expenditures',
        'that',
        'are',
        'consistent',
        'with',
        'a',
        'rigid',
        'economy',
        'and',
        'an',
        'entire',
        'abstinence',
        'from',
        'all',
        'topics',
        'of',
        'legislation',
        'that',
        'are',
        'not',
        'clearly',
        'within',
        'the',
        'constitutional',
        'powers',
        'of',
        'the',
        'government',
        'and',
        'suggested',
        'by',
        'the',
        'wants',
        'of',
        'the',
        'country',
        'properly',
        'regarded',
        'under',
        'such',
        'a',
        'policy',
        'every',
        'diminution',
        'of',
        'the',
        'public',
        'burdens',
        'arising',
        'from',
        'taxation',
        'gives',
        'to',
        'individual',
        'enterprise',
        'increased',
        'power',
        'and',
        'furnishes',
        'to',
        'all',
        'the',
        'members',
        'of',
        'our',
        'happy',
        'confederacy',
        'new',
        'motives',
        'for',
        'patriotic',
        'affection',
        'and',
        'support',
        'but',
        'above',
        'all',
        'its',
        'most',
        'important',
        'effect',
        'will',
        'be',
        'found',
        'in',
        'its',
        'influence',
        'upon',
        'the',
        'character',
        'of',
        'the',
        'government',
        'by',
        'confining',
        'its',
        'action',
        'to',
        'those',
        'objects',
        'which',
        'will',
        'be',
        'sure',
        'to',
        'secure',
        'to',
        'it',
        'the',
        'attachment',
        'and',
        'support',
        'of',
        'our',
        'fellow',
        'citizens',
        'circumstances',
        'make',
        'it',
        'my',
        'duty',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'created',
        'for',
        'the',
        'convenience',
        'of',
        'the',
        'government',
        'that',
        'institution',
        'has',
        'become',
        'the',
        'scourge',
        'of',
        'the',
        'people',
        'its',
        'interference',
        'to',
        'postpone',
        'the',
        'payment',
        'of',
        'a',
        'portion',
        'of',
        'the',
        'national',
        'debt',
        'that',
        'it',
        'might',
        'retain',
        'the',
        'public',
        'money',
        'appropriated',
        'for',
        'that',
        'purpose',
        'to',
        'strengthen',
        'it',
        'in',
        'a',
        'political',
        'contest',
        'the',
        'extraordinary',
        'extension',
        'and',
        'contraction',
        'of',
        'its',
        'accommodations',
        'to',
        'the',
        'community',
        'its',
        'corrupt',
        'and',
        'partisan',
        'loans',
        'its',
        'exclusion',
        'of',
        'the',
        'public',
        'directors',
        'from',
        'a',
        'knowledge',
        'of',
        'its',
        'most',
        'important',
        'proceedings',
        'the',
        'unlimited',
        'authority',
        'conferred',
        'on',
        'the',
        'president',
        'to',
        'expend',
        'its',
        'funds',
        'in',
        'hiring',
        'writers',
        'and',
        'procuring',
        'the',
        'execution',
        'of',
        'printing',
        'and',
        'the',
        'use',
        'made',
        'of',
        'that',
        'authority',
        'the',
        'retention',
        'of',
        'the',
        'pension',
        'money',
        'and',
        'books',
        'after',
        'the',
        'selection',
        'of',
        'new',
        'agents',
        'the',
        'groundless',
        'claim',
        'to',
        'heavy',
        'damages',
        'in',
        'consequence',
        'of',
        'the',
        'protest',
        'of',
        'the',
        'bill',
        'drawn',
        'on',
        'the',
        'french',
        'government',
        'have',
        'through',
        'various',
        'channels',
        'been',
        'laid',
        'before',
        'congress',
        'immediately',
        'after',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'the',
        'bank',
        'through',
        'its',
        'president',
        'announced',
        'its',
        'ability',
        'and',
        'readiness',
        'to',
        'abandon',
        'the',
        'system',
        'of',
        'unparalleled',
        'curtailment',
        'and',
        'the',
        'interruption',
        'of',
        'domestic',
        'exchanges',
        'which',
        'it',
        'had',
        'practiced',
        'upon',
        'from',
        'to',
        'and',
        'to',
        'extend',
        'its',
        'accommodations',
        'to',
        'the',
        'community',
        'the',
        'grounds',
        'assumed',
        'in',
        'this',
        'annunciation',
        'amounted',
        'to',
        'an',
        'acknowledgment',
        'that',
        'the',
        'curtailment',
        'in',
        'the',
        'extent',
        'to',
        'which',
        'it',
        'had',
        'been',
        'carried',
        'was',
        'not',
        'necessary',
        'to',
        'the',
        'safety',
        'of',
        'the',
        'bank',
        'and',
        'had',
        'been',
        'persisted',
        'in',
        'merely',
        'to',
        'induce',
        'congress',
        'to',
        'grant',
        'the',
        'prayer',
        'of',
        'the',
        'bank',
        'in',
        'its',
        'memorial',
        'relative',
        'to',
        'the',
        'removal',
        'of',
        'the',
        'deposits',
        'and',
        'to',
        'give',
        'it',
        'a',
        'new',
        'charter',
        'they',
        'were',
        'substantially',
        'a',
        'confession',
        'that',
        'all',
        'the',
        'real',
        'distresses',
        'which',
        'individuals',
        'and',
        'the',
        'country',
        'had',
        'endured',
        'for',
        'the',
        'preceding',
        'or',
        'months',
        'had',
        'been',
        'needlessly',
        'produced',
        'by',
        'it',
        'with',
        'the',
        'view',
        'of',
        'affecting',
        'through',
        'the',
        'sufferings',
        'of',
        'the',
        'people',
        'the',
        'legislative',
        'action',
        'of',
        'congress',
        'it',
        'is',
        'subject',
        'of',
        'congratulation',
        'that',
        'congress',
        'and',
        'the',
        'country',
        'had',
        'the',
        'virtue',
        'and',
        'firmness',
        'to',
        'bear',
        'the',
        'infliction',
        'that',
        'the',
        'energies',
        'of',
        'our',
        'people',
        'soon',
        'found',
        'relief',
        'from',
        'this',
        'wanton',
        'tyranny',
        'in',
        'vast',
        'importations',
        'of',
        'th',
        'eprecious',
        'metals',
        'from',
        'almost',
        'every',
        'part',
        'of',
        'the',
        'world',
        'and',
        'that',
        'at',
        'the',
        'close',
        'of',
        'this',
        'tremendous',
        'effort',
        'to',
        'control',
        'our',
        'government',
        'the',
        'bank',
        'found',
        'itself',
        'powerless',
        'and',
        'no',
        'longer',
        'able',
        'to',
        'loan',
        'out',
        'its',
        'surplus',
        'means',
        'the',
        'community',
        'had',
        'learned',
        'to',
        'manage',
        'its',
        'affairs',
        'without',
        'its',
        'assistance',
        'and',
        'trade',
        'had',
        'already',
        'found',
        'new',
        'auxiliaries',
        'so',
        'that',
        'on',
        'the',
        'extraordinary',
        'spectacle',
        'was',
        'presented',
        'of',
        'a',
        'national',
        'more',
        'than',
        'half',
        'of',
        'whose',
        'capital',
        'was',
        'either',
        'lying',
        'unproductive',
        'in',
        'its',
        'vaults',
        'or',
        'in',
        'the',
        'hands',
        'of',
        'foreign',
        'bankers',
        'to',
        'the',
        'needless',
        'distresses',
        'brought',
        'on',
        'the',
        'country',
        'during',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'has',
        'since',
        'been',
        'added',
        'the',
        'open',
        'seizure',
        'of',
        'the',
        'dividends',
        'on',
        'the',
        'public',
        'stock',
        'to',
        'the',
        'amount',
        'of',
        'under',
        'pretense',
        'of',
        'paying',
        'damages',
        'cost',
        'and',
        'interest',
        'upon',
        'the',
        'protested',
        'french',
        'bill',
        'this',
        'sum',
        'constituted',
        'a',
        'portion',
        'of',
        'the',
        'estimated',
        'revenues',
        'for',
        'the',
        'year',
        'upon',
        'which',
        'the',
        'appropriations',
        'made',
        'by',
        'congress',
        'were',
        'based',
        'it',
        'would',
        'as',
        'soon',
        'have',
        'been',
        'expected',
        'that',
        'our',
        'collectors',
        'would',
        'seize',
        'on',
        'the',
        'customs',
        'or',
        'the',
        'receivers',
        'of',
        'our',
        'land',
        'offices',
        'on',
        'the',
        'moneys',
        'arising',
        'from',
        'the',
        'sale',
        'of',
        'public',
        'lands',
        'under',
        'pretenses',
        'of',
        'claims',
        'against',
        'the',
        'united',
        'states',
        'as',
        'that',
        'the',
        'bank',
        'would',
        'have',
        'retained',
        'the',
        'dividends',
        'indeed',
        'if',
        'the',
        'principle',
        'be',
        'established',
        'that',
        'any',
        'one',
        'who',
        'chooses',
        'to',
        'set',
        'up',
        'a',
        'claim',
        'against',
        'the',
        'united',
        'states',
        'may',
        'without',
        'authority',
        'of',
        'law',
        'seize',
        'on',
        'the',
        'public',
        'property',
        'or',
        'money',
        'wherever',
        'he',
        'can',
        'find',
        'it',
        'to',
        'pay',
        'such',
        'claim',
        'there',
        'will',
        'remain',
        'no',
        'assurance',
        'that',
        'our',
        'revenue',
        'will',
        'reach',
        'the',
        'treasury',
        'or',
        'that',
        'it',
        'will',
        'be',
        'applied',
        'after',
        'the',
        'appropriation',
        'to',
        'the',
        'purposes',
        'designated',
        'in',
        'the',
        'law',
        'the',
        'pay',
        'masters',
        'of',
        'our',
        'army',
        'and',
        'the',
        'pursers',
        'of',
        'our',
        'navy',
        'may',
        'under',
        'like',
        'pretenses',
        'apply',
        'to',
        'their',
        'own',
        'use',
        'moneys',
        'appropriated',
        'to',
        'set',
        'in',
        'motion',
        'the',
        'public',
        'force',
        'and',
        'in',
        'time',
        'of',
        'war',
        'leave',
        'the',
        'country',
        'without',
        'defense',
        'this',
        'measure',
        'resorted',
        'to',
        'by',
        'the',
        'bank',
        'is',
        'disorganizing',
        'and',
        'revolutionary',
        'and',
        'if',
        'generally',
        'resorted',
        'to',
        'by',
        'private',
        'citizens',
        'in',
        'like',
        'cases',
        'would',
        'fill',
        'the',
        'land',
        'with',
        'anarchy',
        'and',
        'violence',
        'it',
        'is',
        'a',
        'constitutional',
        'provision',
        'that',
        'no',
        'money',
        'shall',
        'be',
        'drawn',
        'from',
        'the',
        'treasury',
        'but',
        'in',
        'consequence',
        'of',
        'appropriations',
        'made',
        'by',
        'law',
        'the',
        'palpable',
        'object',
        'of',
        'this',
        'provision',
        'is',
        'to',
        'prevent',
        'the',
        'expenditure',
        'of',
        'the',
        'public',
        'money',
        'for',
        'any',
        'purpose',
        'what',
        'so',
        'ever',
        'which',
        'shall',
        'not',
        'have',
        'been',
        'st',
        'approved',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'and',
        'the',
        'states',
        'in',
        'congress',
        'assembled',
        'it',
        'vests',
        'the',
        'power',
        'of',
        'declaring',
        'for',
        'what',
        'purposes',
        'the',
        'public',
        'money',
        'shall',
        'be',
        'expended',
        'in',
        'the',
        'legislative',
        'department',
        'of',
        'the',
        'government',
        'to',
        'the',
        'exclusion',
        'of',
        'the',
        'executive',
        'and',
        'judicial',
        'and',
        'it',
        'is',
        'not',
        'within',
        'the',
        'constitutional',
        'authority',
        'of',
        'either',
        'of',
        'those',
        'departments',
        'to',
        'pay',
        'it',
        'away',
        'without',
        'law',
        'or',
        'to',
        'sanction',
        'its',
        'payment',
        'according',
        'to',
        'this',
        'plain',
        'constitutional',
        'provision',
        'the',
        'claim',
        'of',
        'the',
        'bank',
        'can',
        'never',
        'be',
        'paid',
        'without',
        'an',
        'appropriation',
        'by',
        'act',
        'of',
        'congress',
        'but',
        'the',
        'bank',
        'has',
        'never',
        'asked',
        'for',
        'an',
        'appropriation',
        'it',
        'attempts',
        'to',
        'defeat',
        'the',
        'provision',
        'of',
        'the',
        'constitution',
        'and',
        'obtain',
        'payment',
        'without',
        'an',
        'act',
        'of',
        'congress',
        'instead',
        'of',
        'awaiting',
        'an',
        'appropriation',
        'passed',
        'by',
        'both',
        'houses',
        'and',
        'approved',
        'by',
        'the',
        'president',
        'it',
        'makes',
        'an',
        'appropriation',
        'for',
        'itself',
        'and',
        'invites',
        'an',
        'appeal',
        'to',
        'the',
        'judiciary',
        'to',
        'sanction',
        'it',
        'that',
        'the',
        'money',
        'had',
        'not',
        'technically',
        'been',
        'paid',
        'into',
        'the',
        'treasury',
        'does',
        'not',
        'affect',
        'the',
        'principle',
        'intended',
        'to',
        'be',
        'established',
        'by',
        'the',
        'constitution',
        'the',
        'executive',
        'and',
        'the',
        'judiciary',
        'have',
        'as',
        'little',
        'right',
        'to',
        'appropriate',
        'and',
        'expend',
        'the',
        'public',
        'money',
        'without',
        'authority',
        'of',
        'law',
        'before',
        'it',
        'is',
        'placed',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'treasury',
        'as',
        'to',
        'take',
        'it',
        'from',
        'the',
        'treasury',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'in',
        'his',
        'correspondence',
        'with',
        'the',
        'president',
        'of',
        'the',
        'bank',
        'and',
        'the',
        'opinions',
        'of',
        'the',
        'attorney',
        'general',
        'accompanying',
        'it',
        'you',
        'will',
        'find',
        'a',
        'further',
        'examination',
        'of',
        'the',
        'claims',
        'of',
        'the',
        'bank',
        'and',
        'the',
        'course',
        'it',
        'has',
        'pursued',
        'it',
        'seems',
        'due',
        'to',
        'the',
        'safety',
        'of',
        'the',
        'public',
        'see',
        'app',
        'note',
        'funds',
        'remaining',
        'in',
        'that',
        'bank',
        'and',
        'to',
        'the',
        'honor',
        'of',
        'the',
        'american',
        'people',
        'that',
        'measures',
        'be',
        'taken',
        'to',
        'separate',
        'the',
        'government',
        'entirely',
        'from',
        'an',
        'institution',
        'so',
        'mischievous',
        'to',
        'the',
        'public',
        'prosperity',
        'and',
        'so',
        'regardless',
        'of',
        'the',
        'constitution',
        'and',
        'laws',
        'by',
        'transferring',
        'the',
        'public',
        'deposits',
        'by',
        'appointing',
        'other',
        'pension',
        'agents',
        'as',
        'far',
        'as',
        'it',
        'had',
        'the',
        'power',
        'by',
        'ordering',
        'the',
        'discontinuance',
        'of',
        'the',
        'receipt',
        'of',
        'bank',
        'checks',
        'in',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'dues',
        'after',
        'the',
        'executive',
        'has',
        'exerted',
        'all',
        'its',
        'lawful',
        'authority',
        'to',
        'sever',
        'the',
        'connection',
        'between',
        'the',
        'government',
        'and',
        'this',
        'faithless',
        'corporation',
        'the',
        'high',
        'handed',
        'career',
        'of',
        'this',
        'institution',
        'imposes',
        'upon',
        'the',
        'constitutional',
        'functionaries',
        'of',
        'this',
        'government',
        'duties',
        'of',
        'the',
        'gravest',
        'and',
        'most',
        'imperative',
        'character',
        'duties',
        'which',
        'they',
        'can',
        'not',
        'avoid',
        'and',
        'from',
        'which',
        'i',
        'trust',
        'there',
        'will',
        'be',
        'no',
        'inclination',
        'on',
        'the',
        'part',
        'of',
        'any',
        'of',
        'them',
        'to',
        'shrink',
        'my',
        'own',
        'sense',
        'of',
        'them',
        'is',
        'most',
        'clear',
        'as',
        'is',
        'also',
        'my',
        'readiness',
        'to',
        'discharge',
        'those',
        'which',
        'may',
        'rightfully',
        'fall',
        'on',
        'me',
        'to',
        'continue',
        'any',
        'business',
        'relations',
        'with',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'that',
        'may',
        'be',
        'avoided',
        'without',
        'a',
        'violation',
        'of',
        'the',
        'national',
        'faith',
        'after',
        'that',
        'institution',
        'has',
        'set',
        'at',
        'open',
        'defiance',
        'the',
        'conceded',
        'right',
        'of',
        'the',
        'government',
        'to',
        'examine',
        'its',
        'affairs',
        'after',
        'it',
        'has',
        'done',
        'all',
        'in',
        'its',
        'power',
        'to',
        'deride',
        'the',
        'public',
        'authority',
        'in',
        'other',
        'respects',
        'and',
        'to',
        'bring',
        'it',
        'into',
        'disrepute',
        'at',
        'home',
        'and',
        'abroad',
        'after',
        'it',
        'has',
        'attempted',
        'to',
        'defeat',
        'the',
        'clearly',
        'expressed',
        'will',
        'of',
        'the',
        'people',
        'by',
        'turning',
        'against',
        'them',
        'the',
        'immense',
        'power',
        'intrusted',
        'to',
        'its',
        'hands',
        'and',
        'by',
        'involving',
        'a',
        'country',
        'otherwise',
        'peaceful',
        'flourishing',
        'and',
        'happy',
        'in',
        'dissension',
        'embarrassment',
        'and',
        'distress',
        'would',
        'make',
        'the',
        'nation',
        'itself',
        'a',
        'party',
        'to',
        'the',
        'degradation',
        'so',
        'sedulously',
        'prepared',
        'for',
        'itss',
        'public',
        'agents',
        'and',
        'do',
        'much',
        'to',
        'destroy',
        'the',
        'confidence',
        'of',
        'man',
        'kind',
        'in',
        'popular',
        'governments',
        'and',
        'to',
        'bring',
        'into',
        'contempt',
        'their',
        'authority',
        'and',
        'efficiency',
        'in',
        'guarding',
        'against',
        'an',
        'evil',
        'of',
        'such',
        'magnitude',
        'consideration',
        'of',
        'temprary',
        'convenience',
        'should',
        'be',
        'thrown',
        'out',
        'of',
        'the',
        'question',
        'and',
        'we',
        'should',
        'be',
        'influenced',
        'by',
        'such',
        'motives',
        'only',
        'as',
        'look',
        'to',
        'the',
        'honor',
        'and',
        'preservation',
        'of',
        'the',
        'republican',
        'system',
        'deeply',
        'and',
        'solemnly',
        'impressed',
        'with',
        'the',
        'justice',
        'of',
        'these',
        'views',
        'i',
        'feel',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'recommend',
        'to',
        'you',
        'that',
        'a',
        'law',
        'be',
        'passed',
        'authorizing',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'stock',
        'that',
        'the',
        'provision',
        'of',
        'the',
        'charter',
        'requiring',
        'the',
        'receipt',
        'of',
        'notes',
        'of',
        'the',
        'bank',
        'in',
        'payment',
        'of',
        'public',
        'dues',
        'shall',
        'in',
        'accordance',
        'with',
        'the',
        'power',
        'reserved',
        'to',
        'congress',
        'in',
        'the',
        'th',
        'section',
        'of',
        'the',
        'charter',
        'be',
        'suspended',
        'until',
        'the',
        'bank',
        'pays',
        'to',
        'the',
        'treasury',
        'the',
        'dividends',
        'withheld',
        'and',
        'that',
        'all',
        'laws',
        'connecting',
        'the',
        'government',
        'or',
        'its',
        'officers',
        'with',
        'the',
        'bank',
        'directly',
        'or',
        'indirectly',
        'be',
        'repealed',
        'and',
        'that',
        'the',
        'institution',
        'be',
        'left',
        'hereafter',
        'to',
        'its',
        'own',
        'resources',
        'and',
        'means',
        'events',
        'have',
        'satisfied',
        'my',
        'mind',
        'and',
        'i',
        'think',
        'the',
        'minds',
        'of',
        'the',
        'american',
        'people',
        'that',
        'the',
        'mischiefs',
        'and',
        'dangers',
        'which',
        'flow',
        'from',
        'a',
        'national',
        'bank',
        'far',
        'over',
        'balance',
        'all',
        'its',
        'advantages',
        'the',
        'bold',
        'effort',
        'the',
        'present',
        'bank',
        'has',
        'made',
        'to',
        'control',
        'the',
        'government',
        'the',
        'distresses',
        'it',
        'has',
        'wantonly',
        'produced',
        'the',
        'violence',
        'of',
        'which',
        'it',
        'has',
        'been',
        'the',
        'occasion',
        'in',
        'one',
        'of',
        'our',
        'cities',
        'famed',
        'for',
        'its',
        'observance',
        'of',
        'law',
        'and',
        'order',
        'are',
        'but',
        'premonitions',
        'of',
        'the',
        'fate',
        'which',
        'awaits',
        'the',
        'american',
        'people',
        'should',
        'they',
        'be',
        'deluded',
        'into',
        'a',
        'perpetuation',
        'of',
        'this',
        'institution',
        'or',
        'the',
        'establishment',
        'of',
        'another',
        'like',
        'it',
        'it',
        'is',
        'fervently',
        'hoped',
        'that',
        'thus',
        'admonished',
        'those',
        'who',
        'have',
        'heretofore',
        'favored',
        'the',
        'establishment',
        'of',
        'a',
        'substitute',
        'for',
        'the',
        'present',
        'bank',
        'will',
        'be',
        'induced',
        'to',
        'abandon',
        'it',
        'as',
        'it',
        'is',
        'evidently',
        'better',
        'to',
        'incur',
        'any',
        'inconvenience',
        'that',
        'may',
        'be',
        'reasonably',
        'expected',
        'than',
        'to',
        'concentrate',
        'the',
        'whole',
        'moneyed',
        'power',
        'of',
        'the',
        'republic',
        'in',
        'any',
        'form',
        'what',
        'so',
        'ever',
        'or',
        'under',
        'any',
        'restrictions',
        'happily',
        'it',
        'is',
        'already',
        'illustrated',
        'that',
        'the',
        'agency',
        'of',
        'such',
        'an',
        'institution',
        'is',
        'not',
        'necessary',
        'to',
        'the',
        'fiscal',
        'operations',
        'of',
        'the',
        'government',
        'the',
        'state',
        'banks',
        'are',
        'found',
        'fully',
        'adequate',
        'to',
        'the',
        'performance',
        'of',
        'all',
        'services',
        'which',
        'were',
        'required',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'quite',
        'as',
        'promptly',
        'and',
        'with',
        'the',
        'same',
        'cheapness',
        'they',
        'have',
        'maintained',
        'themselves',
        'and',
        'discharged',
        'all',
        'these',
        'duties',
        'while',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'was',
        'still',
        'powerful',
        'and',
        'in',
        'the',
        'field',
        'as',
        'an',
        'open',
        'enemy',
        'and',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'conceive',
        'that',
        'they',
        'will',
        'find',
        'greater',
        'difficulties',
        'in',
        'their',
        'operations',
        'when',
        'that',
        'enemy',
        'shall',
        'cease',
        'to',
        'exist',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'earnestly',
        'invited',
        'to',
        'the',
        'regulation',
        'of',
        'the',
        'deposits',
        'in',
        'the',
        'state',
        'banks',
        'by',
        'law',
        'although',
        'the',
        'power',
        'now',
        'exercised',
        'by',
        'the',
        'executive',
        'department',
        'in',
        'this',
        'behalf',
        'is',
        'only',
        'such',
        'as',
        'was',
        'uniformly',
        'exerted',
        'through',
        'every',
        'administration',
        'from',
        'the',
        'origin',
        'of',
        'the',
        'government',
        'up',
        'to',
        'the',
        'establishment',
        'of',
        'the',
        'present',
        'bank',
        'yet',
        'it',
        'is',
        'one',
        'which',
        'is',
        'susceptible',
        'of',
        'regulation',
        'by',
        'law',
        'and',
        'therefore',
        'ought',
        'so',
        'to',
        'be',
        'regulated',
        'the',
        'power',
        'of',
        'congress',
        'to',
        'direct',
        'in',
        'what',
        'places',
        'the',
        'treasurer',
        'shall',
        'keep',
        'the',
        'moneys',
        'in',
        'the',
        'treasury',
        'and',
        'to',
        'impose',
        'restrictions',
        'upon',
        'the',
        'executive',
        'authority',
        'in',
        'relation',
        'to',
        'their',
        'custody',
        'and',
        'removal',
        'is',
        'unlimited',
        'and',
        'its',
        'exercise',
        'will',
        'rather',
        'be',
        'courted',
        'than',
        'discouraged',
        'by',
        'those',
        'public',
        'officers',
        'and',
        'agents',
        'on',
        'whom',
        'rests',
        'the',
        'responsibility',
        'for',
        'their',
        'safety',
        'it',
        'is',
        'desirable',
        'that',
        'as',
        'little',
        'power',
        'as',
        'possible',
        'should',
        'be',
        'left',
        'to',
        'the',
        'president',
        'or',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'over',
        'those',
        'institutions',
        'which',
        'being',
        'thus',
        'freed',
        'from',
        'executive',
        'influence',
        'and',
        'without',
        'a',
        'common',
        'head',
        'to',
        'direct',
        'their',
        'operations',
        'would',
        'have',
        'neither',
        'the',
        'temptation',
        'nor',
        'the',
        'ability',
        'to',
        'interfere',
        'in',
        'the',
        'political',
        'conflicts',
        'of',
        'the',
        'country',
        'not',
        'deriving',
        'their',
        'charters',
        'from',
        'the',
        'national',
        'authorities',
        'they',
        'would',
        'never',
        'have',
        'those',
        'inducements',
        'to',
        'meddle',
        'in',
        'general',
        'elections',
        'which',
        'have',
        'led',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'to',
        'agitate',
        'and',
        'convulse',
        'the',
        'country',
        'for',
        'upward',
        'of',
        'two',
        'years',
        'the',
        'progress',
        'of',
        'our',
        'gold',
        'coinage',
        'is',
        'creditable',
        'to',
        'the',
        'officers',
        'of',
        'the',
        'mint',
        'and',
        'promises',
        'in',
        'a',
        'short',
        'period',
        'to',
        'furnish',
        'the',
        'country',
        'with',
        'a',
        'sound',
        'and',
        'portable',
        'currency',
        'which',
        'will',
        'much',
        'diminish',
        'the',
        'inconvenience',
        'to',
        'travelers',
        'of',
        'the',
        'want',
        'of',
        'a',
        'general',
        'paper',
        'currency',
        'should',
        'the',
        'state',
        'banks',
        'be',
        'incapable',
        'of',
        'furnishing',
        'it',
        'those',
        'institutions',
        'have',
        'already',
        'shown',
        'themselves',
        'competent',
        'to',
        'purchase',
        'and',
        'furnish',
        'domestic',
        'exchange',
        'for',
        'the',
        'convenience',
        'of',
        'trade',
        'at',
        'reasonable',
        'rates',
        'and',
        'not',
        'a',
        'doubt',
        'is',
        'entertained',
        'that',
        'in',
        'a',
        'short',
        'period',
        'all',
        'the',
        'wants',
        'of',
        'the',
        'country',
        'in',
        'bank',
        'accommodations',
        'and',
        'exchange',
        'will',
        'be',
        'supplid',
        'as',
        'promptly',
        'and',
        'as',
        'cheaply',
        'as',
        'they',
        'have',
        'heretofore',
        'been',
        'by',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'if',
        'the',
        'several',
        'states',
        'shall',
        'be',
        'induced',
        'gradually',
        'to',
        'reform',
        'their',
        'banking',
        'systems',
        'and',
        'prohibit',
        'the',
        'issue',
        'of',
        'all',
        'small',
        'notes',
        'we',
        'shall',
        'in',
        'a',
        'few',
        'years',
        'have',
        'a',
        'currency',
        'as',
        'sound',
        'and',
        'as',
        'little',
        'liable',
        'to',
        'fluctuations',
        'as',
        'any',
        'other',
        'commercial',
        'country',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'together',
        'with',
        'the',
        'accompanying',
        'documents',
        'from',
        'the',
        'several',
        'bureaux',
        'of',
        'that',
        'department',
        'will',
        'exhibit',
        'the',
        'situation',
        'of',
        'the',
        'various',
        'objects',
        'committed',
        'to',
        'its',
        'administration',
        'no',
        'event',
        'has',
        'occurred',
        'since',
        'your',
        'last',
        'session',
        'rendering',
        'necessary',
        'any',
        'movements',
        'of',
        'the',
        'army',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'expedition',
        'of',
        'the',
        'regiment',
        'of',
        'dragoons',
        'into',
        'the',
        'territory',
        'of',
        'the',
        'wandering',
        'and',
        'predatory',
        'tribes',
        'inhabiting',
        'the',
        'western',
        'frontier',
        'and',
        'living',
        'adjacent',
        'to',
        'the',
        'mexican',
        'boundary',
        'these',
        'tribes',
        'have',
        'been',
        'heretofore',
        'known',
        'to',
        'us',
        'principally',
        'by',
        'their',
        'attacks',
        'upon',
        'our',
        'own',
        'citizens',
        'and',
        'upon',
        'other',
        'indians',
        'entitled',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'united',
        'states',
        'it',
        'became',
        'necessary',
        'for',
        'the',
        'peace',
        'of',
        'the',
        'frontiers',
        'to',
        'check',
        'these',
        'habitual',
        'inroads',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'object',
        'has',
        'been',
        'effected',
        'without',
        'the',
        'commission',
        'of',
        'any',
        'act',
        'of',
        'hostility',
        'colonel',
        'dodge',
        'and',
        'the',
        'troops',
        'under',
        'his',
        'command',
        'have',
        'acted',
        'with',
        'equal',
        'firmness',
        'and',
        'humanity',
        'and',
        'an',
        'arrangement',
        'has',
        'been',
        'made',
        'with',
        'those',
        'indians',
        'which',
        'it',
        'is',
        'hoped',
        'will',
        'assure',
        'their',
        'permanent',
        'pacific',
        'relations',
        'with',
        'the',
        'united',
        'states',
        'and',
        'the',
        'other',
        'tribes',
        'of',
        'indians',
        'upon',
        'that',
        'border',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'the',
        'prevalence',
        'of',
        'sickness',
        'in',
        'that',
        'quarter',
        'has',
        'deprived',
        'the',
        'country',
        'of',
        'a',
        'number',
        'of',
        'valuable',
        'lives',
        'and',
        'particularly',
        'that',
        'general',
        'leavenworth',
        'an',
        'officer',
        'well',
        'known',
        'and',
        'esteemed',
        'for',
        'his',
        'gallant',
        'services',
        'in',
        'the',
        'late',
        'war',
        'and',
        'for',
        'his',
        'subsequent',
        'good',
        'conduct',
        'has',
        'fallen',
        'a',
        'victim',
        'to',
        'his',
        'zeal',
        'and',
        'exertions',
        'in',
        'the',
        'discharge',
        'of',
        'his',
        'duty',
        'the',
        'army',
        'is',
        'in',
        'a',
        'high',
        'state',
        'of',
        'discipline',
        'its',
        'moral',
        'condition',
        'so',
        'far',
        'as',
        'that',
        'is',
        'known',
        'here',
        'is',
        'good',
        'and',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'are',
        'carefully',
        'attended',
        'to',
        'it',
        'is',
        'amply',
        'sufficient',
        'under',
        'its',
        'present',
        'organization',
        'for',
        'providing',
        'the',
        'necessary',
        'garrisons',
        'for',
        'the',
        'seaboard',
        'and',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'internal',
        'frontier',
        'and',
        'also',
        'for',
        'preserving',
        'the',
        'elements',
        'of',
        'military',
        'knowledge',
        'and',
        'for',
        'keeping',
        'pace',
        'with',
        'those',
        'improvements',
        'which',
        'modern',
        'experience',
        'is',
        'continually',
        'making',
        'and',
        'these',
        'objects',
        'appear',
        'to',
        'me',
        'to',
        'embrace',
        'all',
        'the',
        'legitimate',
        'purposes',
        'for',
        'which',
        'a',
        'permanent',
        'military',
        'force',
        'should',
        'be',
        'maintained',
        'in',
        'our',
        'country',
        'the',
        'lessons',
        'of',
        'history',
        'teach',
        'us',
        'its',
        'danger',
        'and',
        'the',
        'tendency',
        'which',
        'exists',
        'to',
        'an',
        'increase',
        'this',
        'can',
        'be',
        'best',
        'met',
        'and',
        'averted',
        'by',
        'a',
        'just',
        'caution',
        'on',
        'the',
        'part',
        'of',
        'the',
        'public',
        'itself',
        'and',
        'of',
        'those',
        'who',
        'represent',
        'them',
        'in',
        'congress',
        'from',
        'the',
        'duties',
        'which',
        'devolve',
        'on',
        'teh',
        'engineer',
        'department',
        'and',
        'upon',
        'the',
        'topographical',
        'engineers',
        'a',
        'different',
        'organization',
        'seems',
        'to',
        'be',
        'demanded',
        'by',
        'the',
        'public',
        'interest',
        'and',
        'i',
        'recommend',
        'the',
        'subject',
        'to',
        'your',
        'consideration',
        'no',
        'important',
        'change',
        'has',
        'during',
        'this',
        'season',
        'taken',
        'place',
        'in',
        'the',
        'condition',
        'of',
        'the',
        'indians',
        'arrangements',
        'are',
        'in',
        'progress',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'creeks',
        'and',
        'will',
        'soon',
        'be',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'seminoles',
        'i',
        'regret',
        'that',
        'the',
        'cherokees',
        'east',
        'of',
        'the',
        'mississippi',
        'have',
        'not',
        'yet',
        'determined',
        'as',
        'a',
        'community',
        'to',
        'remove',
        'how',
        'long',
        'the',
        'personal',
        'causes',
        'which',
        'have',
        'heretofore',
        'retarded',
        'that',
        'ultimately',
        'inevitable',
        'measure',
        'will',
        'continue',
        'to',
        'operate',
        'i',
        'am',
        'unable',
        'to',
        'conjecture',
        'it',
        'is',
        'certain',
        'however',
        'that',
        'delay',
        'will',
        'bring',
        'with',
        'it',
        'accumulated',
        'evils',
        'which',
        'will',
        'render',
        'their',
        'condition',
        'more',
        'and',
        'more',
        'unpleasant',
        'the',
        'experience',
        'of',
        'every',
        'year',
        'adds',
        'to',
        'the',
        'conviction',
        'that',
        'emigration',
        'and',
        'that',
        'alone',
        'can',
        'preserve',
        'from',
        'destruction',
        'the',
        'remnant',
        'of',
        'the',
        'tribes',
        'yet',
        'living',
        'amongst',
        'us',
        'the',
        'facility',
        'with',
        'which',
        'the',
        'necessaries',
        'of',
        'life',
        'are',
        'procured',
        'and',
        'the',
        'treaty',
        'stipulations',
        'providing',
        'aid',
        'for',
        'the',
        'emigrant',
        'indians',
        'in',
        'their',
        'agricultural',
        'pursuits',
        'and',
        'in',
        'the',
        'important',
        'concern',
        'of',
        'education',
        'and',
        'their',
        'removal',
        'from',
        'those',
        'causes',
        'which',
        'have',
        'heretofore',
        'depressed',
        'all',
        'and',
        'destroyed',
        'many',
        'of',
        'the',
        'tribes',
        'can',
        'not',
        'fail',
        'to',
        'stimulate',
        'their',
        'exertions',
        'and',
        'to',
        'reward',
        'their',
        'industry',
        'the',
        'two',
        'laws',
        'passed',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'on',
        'the',
        'subject',
        'of',
        'indian',
        'affairs',
        'have',
        'been',
        'carried',
        'into',
        'effect',
        'and',
        'detailed',
        'instructions',
        'for',
        'their',
        'administration',
        'have',
        'been',
        'given',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'the',
        'estimates',
        'for',
        'the',
        'present',
        'session',
        'that',
        'a',
        'great',
        'reduction',
        'will',
        'take',
        'place',
        'in',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'in',
        'consequence',
        'of',
        'these',
        'laws',
        'and',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'their',
        'operation',
        'will',
        'be',
        'salutary',
        'and',
        'that',
        'the',
        'colonization',
        'of',
        'the',
        'indians',
        'on',
        'the',
        'western',
        'frontier',
        'together',
        'with',
        'a',
        'judicious',
        'system',
        'of',
        'administration',
        'will',
        'still',
        'further',
        'reduce',
        'the',
        'expenses',
        'of',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'and',
        'at',
        'the',
        'same',
        'time',
        'promote',
        'its',
        'usefulness',
        'and',
        'efficiency',
        'circumstances',
        'have',
        'been',
        'recently',
        'developed',
        'showing',
        'the',
        'existence',
        'of',
        'extensive',
        'frauds',
        'under',
        'the',
        'various',
        'laws',
        'granting',
        'pensions',
        'and',
        'gratuities',
        'for',
        'revolutionary',
        'services',
        'it',
        'is',
        'impossible',
        'to',
        'estimate',
        'the',
        'amount',
        'which',
        'may',
        'have',
        'been',
        'thus',
        'fraudulently',
        'obtained',
        'from',
        'the',
        'national',
        'treasury',
        'i',
        'am',
        'satisfied',
        'however',
        'it',
        'has',
        'been',
        'such',
        'as',
        'to',
        'justify',
        'a',
        're',
        'examination',
        'of',
        'the',
        'system',
        'and',
        'the',
        'adoption',
        'of',
        'the',
        'necessary',
        'checks',
        'in',
        'its',
        'administration',
        'all',
        'will',
        'agree',
        'that',
        'the',
        'services',
        'and',
        'sufferings',
        'of',
        'the',
        'remnant',
        'of',
        'our',
        'revolutionary',
        'band',
        'should',
        'be',
        'fully',
        'compensated',
        'but',
        'while',
        'this',
        'is',
        'done',
        'every',
        'proper',
        'precaution',
        'should',
        'be',
        'taken',
        'to',
        'prevent',
        'the',
        'admission',
        'of',
        'fabricated',
        'and',
        'fraudulent',
        'claims',
        'in',
        'the',
        'present',
        'mode',
        'of',
        'proceeding',
        'the',
        'attestations',
        'and',
        'certificates',
        'of',
        'the',
        'judicial',
        'officers',
        'of',
        'the',
        'various',
        'states',
        'form',
        'see',
        'app',
        'note',
        'a',
        'considerable',
        'portion',
        'of',
        'the',
        'checks',
        'which',
        'are',
        'interposed',
        'against',
        'the',
        'commission',
        'of',
        'frauds',
        'these',
        'however',
        'have',
        'been',
        'and',
        'may',
        'be',
        'fabricated',
        'and',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'elude',
        'detection',
        'at',
        'the',
        'examining',
        'offices',
        'and',
        'independently',
        'of',
        'this',
        'practical',
        'difficulty',
        'it',
        'is',
        'ascertained',
        'that',
        'these',
        'documents',
        'are',
        'often',
        'loosely',
        'granted',
        'some',
        'times',
        'even',
        'blank',
        'certificates',
        'have',
        'been',
        'issued',
        'some',
        'times',
        'prepared',
        'papers',
        'have',
        'been',
        'signed',
        'without',
        'inquiry',
        'and',
        'in',
        'one',
        'instance',
        'at',
        'least',
        'the',
        'seal',
        'of',
        'the',
        'court',
        'has',
        'been',
        'within',
        'reach',
        'of',
        'a',
        'person',
        'most',
        'interested',
        'in',
        'its',
        'improper',
        'application',
        'it',
        'is',
        'obvious',
        'that',
        'under',
        'such',
        'circumstances',
        'no',
        'severity',
        'of',
        'administration',
        'can',
        'check',
        'the',
        'abuse',
        'of',
        'the',
        'law',
        'and',
        'information',
        'has',
        'from',
        'time',
        'to',
        'time',
        'been',
        'communicated',
        'to',
        'the',
        'pension',
        'office',
        'questioning',
        'or',
        'denying',
        'the',
        'right',
        'of',
        'persons',
        'placed',
        'upon',
        'the',
        'pension',
        'list',
        'to',
        'the',
        'bounty',
        'of',
        'the',
        'country',
        'such',
        'cautions',
        'are',
        'always',
        'attended',
        'to',
        'and',
        'examined',
        'but',
        'a',
        'far',
        'more',
        'general',
        'investigation',
        'is',
        'called',
        'for',
        'and',
        'i',
        'therefore',
        'recommend',
        'in',
        'conformity',
        'with',
        'the',
        'suggestion',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'that',
        'an',
        'actual',
        'inspection',
        'should',
        'be',
        'made',
        'in',
        'each',
        'state',
        'into',
        'the',
        'circumstances',
        'and',
        'claims',
        'of',
        'every',
        'person',
        'now',
        'drawing',
        'a',
        'pension',
        'the',
        'honest',
        'veteran',
        'has',
        'nothing',
        'to',
        'fear',
        'from',
        'such',
        'a',
        'scrutiny',
        'while',
        'the',
        'fraudulent',
        'claimant',
        'will',
        'be',
        'detected',
        'and',
        'the',
        'public',
        'treasury',
        'relieved',
        'to',
        'an',
        'amount',
        'i',
        'have',
        'reason',
        'to',
        'believe',
        'far',
        'greater',
        'than',
        'has',
        'heretofore',
        'been',
        'suspected',
        'the',
        'details',
        'of',
        'such',
        'a',
        'plan',
        'could',
        'be',
        'so',
        'regulated',
        'as',
        'to',
        'interpose',
        'the',
        'necessary',
        'checks',
        'without',
        'any',
        'burdensome',
        'operation',
        'upon',
        'the',
        'pensioners',
        'the',
        'object',
        'should',
        'be',
        'two',
        'fold',
        'to',
        'look',
        'into',
        'the',
        'original',
        'justice',
        'of',
        'the',
        'claims',
        'so',
        'far',
        'as',
        'this',
        'can',
        'be',
        'done',
        'under',
        'a',
        'proper',
        'system',
        'of',
        'regulations',
        'by',
        'an',
        'examination',
        'of',
        'the',
        'claimants',
        'themselves',
        'and',
        'by',
        'inquiring',
        'in',
        'the',
        'vicinity',
        'of',
        'their',
        'residence',
        'into',
        'their',
        'history',
        'and',
        'into',
        'the',
        'opinion',
        'entertained',
        'of',
        'their',
        'revolutionary',
        'services',
        'to',
        'ascertain',
        'in',
        'all',
        'cases',
        'whether',
        'the',
        'original',
        'claimant',
        'is',
        'living',
        'and',
        'this',
        'by',
        'actual',
        'personal',
        'inspection',
        'this',
        'measure',
        'will',
        'if',
        'adopted',
        'be',
        'productive',
        'i',
        'think',
        'of',
        'the',
        'desired',
        'results',
        'and',
        'i',
        'therefore',
        'recommend',
        'it',
        'to',
        'your',
        'consideration',
        'with',
        'the',
        'further',
        'suggestion',
        'that',
        'all',
        'payments',
        'should',
        'be',
        'suspended',
        "'til",
        'the',
        'necessary',
        'reports',
        'are',
        'received',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'a',
        'tabular',
        'statement',
        'annexed',
        'to',
        'the',
        'documents',
        'transmitted',
        'to',
        'congress',
        'that',
        'the',
        'appropriations',
        'for',
        'objects',
        'connected',
        'with',
        'the',
        'war',
        'department',
        'made',
        'at',
        'the',
        'last',
        'session',
        'for',
        'the',
        'service',
        'of',
        'the',
        'year',
        'excluding',
        'the',
        'permanent',
        'appropriation',
        'for',
        'the',
        'payment',
        'of',
        'military',
        'gratuities',
        'under',
        'the',
        'act',
        'of',
        'the',
        'appropriation',
        'of',
        'for',
        'arming',
        'and',
        'equipping',
        'the',
        'militia',
        'and',
        'the',
        'appropriation',
        'of',
        'for',
        'the',
        'civilization',
        'of',
        'the',
        'indians',
        'which',
        'are',
        'not',
        'annually',
        'renewed',
        'amounted',
        'to',
        'the',
        'sum',
        'of',
        'and',
        'that',
        'the',
        'estimates',
        'of',
        'appropriations',
        'necessary',
        'for',
        'the',
        'same',
        'branches',
        'of',
        'service',
        'for',
        'the',
        'year',
        'amount',
        'to',
        'the',
        'sum',
        'of',
        'making',
        'a',
        'difference',
        'in',
        'the',
        'appropriations',
        'of',
        'the',
        'current',
        'year',
        'over',
        'the',
        'estimates',
        'of',
        'the',
        'appropriations',
        'for',
        'the',
        'next',
        'of',
        'the',
        'principal',
        'causes',
        'which',
        'have',
        'operated',
        'at',
        'this',
        'time',
        'to',
        'produce',
        'this',
        'great',
        'difference',
        'are',
        'shown',
        'in',
        'the',
        'reports',
        'and',
        'documents',
        'and',
        'in',
        'the',
        'detailed',
        'estimates',
        'some',
        'of',
        'these',
        'causes',
        'are',
        'accidental',
        'and',
        'temporary',
        'while',
        'others',
        'are',
        'permanent',
        'and',
        'aided',
        'by',
        'a',
        'just',
        'course',
        'of',
        'administration',
        'may',
        'continue',
        'to',
        'operate',
        'beneficially',
        'upon',
        'the',
        'public',
        'expenditures',
        'a',
        'just',
        'economy',
        'expending',
        'where',
        'the',
        'public',
        'service',
        'requires',
        'and',
        'withholding',
        'where',
        'it',
        'does',
        'not',
        'is',
        'among',
        'the',
        'indispensable',
        'duties',
        'of',
        'the',
        'government',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'and',
        'to',
        'the',
        'documents',
        'with',
        'it',
        'for',
        'a',
        'full',
        'view',
        'of',
        'the',
        'operations',
        'of',
        'that',
        'important',
        'branch',
        'of',
        'our',
        'service',
        'during',
        'the',
        'present',
        'year',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'wisdom',
        'and',
        'liberality',
        'with',
        'which',
        'congress',
        'has',
        'provided',
        'for',
        'the',
        'gradual',
        'increase',
        'of',
        'our',
        'navy',
        'material',
        'have',
        'been',
        'seconded',
        'by',
        'a',
        'corresponding',
        'zeal',
        'and',
        'fidelity',
        'on',
        'the',
        'part',
        'of',
        'those',
        'to',
        'whom',
        'has',
        'been',
        'confided',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'on',
        'the',
        'subject',
        'and',
        'that',
        'but',
        'a',
        'short',
        'period',
        'would',
        'be',
        'now',
        'required',
        'to',
        'put',
        'in',
        'commission',
        'a',
        'force',
        'large',
        'enough',
        'for',
        'any',
        'exigency',
        'into',
        'which',
        'the',
        'country',
        'may',
        'be',
        'thrown',
        'when',
        'we',
        'reflect',
        'upon',
        'our',
        'position',
        'in',
        'relation',
        'to',
        'other',
        'nations',
        'it',
        'must',
        'be',
        'apparent',
        'that',
        'in',
        'the',
        'event',
        'of',
        'conflicts',
        'with',
        'them',
        'we',
        'must',
        'look',
        'chiefly',
        'to',
        'our',
        'navy',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'national',
        'rights',
        'the',
        'wide',
        'seas',
        'which',
        'separate',
        'us',
        'from',
        'other',
        'governments',
        'must',
        'of',
        'necessity',
        'be',
        'the',
        'theater',
        'on',
        'which',
        'an',
        'enemy',
        'will',
        'aim',
        'to',
        'assail',
        'us',
        'and',
        'unless',
        'we',
        'are',
        'prepared',
        'to',
        'meet',
        'him',
        'on',
        'this',
        'element',
        'we',
        'can',
        'not',
        'be',
        'said',
        'to',
        'possess',
        'the',
        'power',
        'requisite',
        'to',
        'repel',
        'or',
        'prevent',
        'aggressions',
        'we',
        'can',
        'not',
        'therefore',
        'watch',
        'with',
        'too',
        'much',
        'attention',
        'this',
        'arm',
        'of',
        'our',
        'defense',
        'or',
        'cherish',
        'with',
        'too',
        'much',
        'care',
        'the',
        'means',
        'by',
        'which',
        'it',
        'can',
        'possess',
        'the',
        'necessary',
        'efficiency',
        'and',
        'extension',
        'to',
        'this',
        'end',
        'our',
        'policy',
        'has',
        'been',
        'heretofore',
        'wisely',
        'directed',
        'to',
        'the',
        'constant',
        'employment',
        'of',
        'a',
        'force',
        'sufficient',
        'to',
        'guard',
        'our',
        'commerce',
        'and',
        'to',
        'the',
        'rapid',
        'accumulation',
        'of',
        'the',
        'materials',
        'which',
        'are',
        'necessary',
        'to',
        'repair',
        'our',
        'vessels',
        'and',
        'construct',
        'with',
        'ease',
        'such',
        'new',
        'ones',
        'as',
        'may',
        'be',
        'required',
        'in',
        'a',
        'state',
        'of',
        'war',
        'in',
        'accordance',
        'with',
        'this',
        'policy',
        'i',
        'recommend',
        'to',
        'your',
        'consideration',
        'the',
        'erection',
        'of',
        'the',
        'additional',
        'dry',
        'dock',
        'described',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'and',
        'also',
        'the',
        'construction',
        'of',
        'the',
        'steam',
        'batteries',
        'to',
        'which',
        'he',
        'has',
        'referred',
        'for',
        'the',
        'purpose',
        'of',
        'testing',
        'their',
        'efficacy',
        'as',
        'auxiliaries',
        'to',
        'the',
        'system',
        'of',
        'defense',
        'now',
        'in',
        'use',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'herewith',
        'submitted',
        'exhibits',
        'the',
        'condition',
        'and',
        'prospects',
        'of',
        'that',
        'department',
        'from',
        'that',
        'document',
        'it',
        'appears',
        'that',
        'there',
        'was',
        'a',
        'deficit',
        'in',
        'the',
        'funds',
        'of',
        'the',
        'department',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'year',
        'beyond',
        'its',
        'available',
        'means',
        'of',
        'which',
        'on',
        'the',
        'first',
        'of',
        'july',
        'last',
        'had',
        'been',
        'reduced',
        'to',
        'it',
        'appears',
        'also',
        'that',
        'the',
        'revenues',
        'for',
        'the',
        'coming',
        'year',
        'will',
        'exceed',
        'the',
        'expenditures',
        'about',
        'which',
        'with',
        'the',
        'excess',
        'of',
        'revenue',
        'which',
        'will',
        'result',
        'from',
        'the',
        'operations',
        'of',
        'the',
        'current',
        'half',
        'year',
        'may',
        'be',
        'expected',
        'independently',
        'of',
        'any',
        'increase',
        'in',
        'the',
        'gross',
        'amount',
        'of',
        'postages',
        'to',
        'supply',
        'the',
        'entire',
        'deficit',
        'before',
        'the',
        'end',
        'of',
        'but',
        'as',
        'this',
        'calculation',
        'is',
        'based',
        'on',
        'the',
        'gross',
        'amount',
        'of',
        'postages',
        'which',
        'had',
        'accrued',
        'within',
        'the',
        'period',
        'embraced',
        'by',
        'the',
        'times',
        'of',
        'striking',
        'the',
        'balances',
        'it',
        'is',
        'obvious',
        'that',
        'without',
        'a',
        'progressive',
        'increase',
        'in',
        'the',
        'amount',
        'of',
        'postages',
        'the',
        'existing',
        'retrenchments',
        'must',
        'be',
        'persevered',
        'in',
        'through',
        'the',
        'year',
        'that',
        'the',
        'department',
        'may',
        'accumulate',
        'a',
        'surplus',
        'fund',
        'sufficient',
        'to',
        'place',
        'it',
        'in',
        'a',
        'condition',
        'of',
        'perfect',
        'ease',
        'it',
        'will',
        'be',
        'observed',
        'that',
        'the',
        'revenues',
        'of',
        'the',
        'post',
        'office',
        'department',
        'though',
        'they',
        'have',
        'increased',
        'and',
        'their',
        'amount',
        'is',
        'above',
        'that',
        'of',
        'any',
        'former',
        'year',
        'have',
        'yet',
        'fallen',
        'short',
        'of',
        'the',
        'estimates',
        'more',
        'than',
        'this',
        'is',
        'attributed',
        'in',
        'a',
        'great',
        'degree',
        'to',
        'the',
        'increase',
        'of',
        'free',
        'letters',
        'growing',
        'out',
        'of',
        'the',
        'extension',
        'and',
        'abuse',
        'of',
        'the',
        'franking',
        'privilege',
        'there',
        'has',
        'been',
        'a',
        'gradual',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'executive',
        'offices',
        'to',
        'which',
        'it',
        'has',
        'been',
        'granted',
        'and',
        'by',
        'an',
        'act',
        'passed',
        'in',
        'it',
        'was',
        'extended',
        'to',
        'members',
        'of',
        'congress',
        'throughout',
        'the',
        'whole',
        'year',
        'it',
        'is',
        'believed',
        'that',
        'a',
        'revision',
        'of',
        'the',
        'laws',
        'relative',
        'to',
        'the',
        'franking',
        'privilege',
        'with',
        'some',
        'enactments',
        'to',
        'enforce',
        'more',
        'rigidly',
        'the',
        'restrictions',
        'under',
        'which',
        'it',
        'is',
        'granted',
        'would',
        'operate',
        'beneficially',
        'to',
        'the',
        'country',
        'by',
        'enabling',
        'the',
        'department',
        'at',
        'an',
        'earlier',
        'period',
        'to',
        'restore',
        'the',
        'mail',
        'facilities',
        'that',
        'have',
        'been',
        'withdrawn',
        'and',
        'to',
        'extend',
        'them',
        'more',
        'widely',
        'as',
        'the',
        'growing',
        'settlements',
        'of',
        'the',
        'country',
        'may',
        'require',
        'to',
        'a',
        'measure',
        'so',
        'important',
        'to',
        'the',
        'government',
        'and',
        'so',
        'just',
        'to',
        'our',
        'constituents',
        'who',
        'ask',
        'no',
        'exclusive',
        'privileges',
        'for',
        'themselves',
        'and',
        'are',
        'not',
        'willing',
        'to',
        'concede',
        'them',
        'to',
        'others',
        'i',
        'earnestly',
        'recommend',
        'the',
        'serious',
        'attention',
        'of',
        'congress',
        'the',
        'importance',
        'of',
        'the',
        'post',
        'office',
        'department',
        'and',
        'the',
        'magnitude',
        'to',
        'which',
        'it',
        'has',
        'grown',
        'both',
        'in',
        'its',
        'revenues',
        'and',
        'in',
        'its',
        'operations',
        'seem',
        'to',
        'demand',
        'its',
        'reorganization',
        'by',
        'law',
        'the',
        'whole',
        'of',
        'its',
        'receipts',
        'and',
        'disbursements',
        'have',
        'hitherto',
        'been',
        'left',
        'entirely',
        'to',
        'executive',
        'control',
        'and',
        'individual',
        'discretion',
        'the',
        'principle',
        'is',
        'as',
        'sound',
        'in',
        'relation',
        'to',
        'this',
        'as',
        'to',
        'any',
        'other',
        'department',
        'of',
        'the',
        'government',
        'that',
        'as',
        'little',
        'discretion',
        'should',
        'be',
        'confided',
        'to',
        'the',
        'executive',
        'officer',
        'who',
        'controls',
        'it',
        'as',
        'is',
        'compatible',
        'with',
        'its',
        'efficiency',
        'it',
        'is',
        'therefore',
        'earnestly',
        'recommended',
        'that',
        'it',
        'be',
        'organized',
        'with',
        'an',
        'auditor',
        'and',
        'treasurer',
        'of',
        'its',
        'own',
        'appointed',
        'by',
        'the',
        'president',
        'and',
        'senate',
        'who',
        'shall',
        'be',
        'branches',
        'of',
        'the',
        'treasury',
        'department',
        'your',
        'attention',
        'is',
        'again',
        'respectfully',
        'invited',
        'to',
        'the',
        'defect',
        'which',
        'exists',
        'in',
        'the',
        'judicial',
        'system',
        'of',
        'the',
        'united',
        'states',
        'nothing',
        'can',
        'be',
        'more',
        'desirable',
        'than',
        'the',
        'uniform',
        'operation',
        'of',
        'the',
        'federal',
        'judiciary',
        'throughout',
        'the',
        'several',
        'states',
        'all',
        'of',
        'which',
        'standing',
        'on',
        'the',
        'same',
        'footing',
        'as',
        'members',
        'of',
        'the',
        'union',
        'have',
        'equal',
        'rights',
        'to',
        'the',
        'advantages',
        'and',
        'benefits',
        'resulting',
        'from',
        'its',
        'laws',
        'this',
        'object',
        'is',
        'not',
        'attained',
        'by',
        'the',
        'judicial',
        'acts',
        'now',
        'in',
        'force',
        'because',
        'they',
        'leave',
        'one',
        'quarter',
        'of',
        'the',
        'states',
        'without',
        'circuit',
        'courts',
        'it',
        'is',
        'undoubtedly',
        'the',
        'duty',
        'of',
        'congress',
        'to',
        'place',
        'all',
        'the',
        'states',
        'on',
        'the',
        'same',
        'footing',
        'in',
        'this',
        'respect',
        'either',
        'by',
        'the',
        'creation',
        'of',
        'an',
        'additional',
        'number',
        'of',
        'associate',
        'judges',
        'or',
        'by',
        'an',
        'enlargement',
        'of',
        'the',
        'circuits',
        'assigned',
        'to',
        'those',
        'already',
        'appointed',
        'so',
        'as',
        'to',
        'include',
        'the',
        'new',
        'states',
        'what',
        'ever',
        'may',
        'be',
        'the',
        'difficulty',
        'in',
        'a',
        'proper',
        'organization',
        'of',
        'the',
        'judicial',
        'system',
        'so',
        'as',
        'to',
        'secure',
        'its',
        'efficiency',
        'and',
        'uniformity',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'union',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'avoid',
        'such',
        'an',
        'increase',
        'of',
        'judges',
        'as',
        'would',
        'encumber',
        'the',
        'supreme',
        'appellate',
        'tribunal',
        'it',
        'should',
        'not',
        'be',
        'allowed',
        'to',
        'weigh',
        'against',
        'the',
        'great',
        'injustice',
        'which',
        'the',
        'present',
        'operation',
        'of',
        'the',
        'system',
        'produces',
        'i',
        'trust',
        'that',
        'i',
        'may',
        'be',
        'also',
        'pardoned',
        'for',
        'renewing',
        'the',
        'recommendation',
        'i',
        'have',
        'so',
        'often',
        'submitted',
        'to',
        'your',
        'attention',
        'in',
        'regard',
        'to',
        'the',
        'mode',
        'of',
        'electing',
        'the',
        'president',
        'and',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'all',
        'the',
        'reflection',
        'i',
        'have',
        'been',
        'able',
        'to',
        'bestow',
        'upon',
        'the',
        'subject',
        'increases',
        'my',
        'conviction',
        'that',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'country',
        'will',
        'be',
        'promoted',
        'by',
        'the',
        'adoption',
        'of',
        'some',
        'plan',
        'which',
        'will',
        'secure',
        'in',
        'all',
        'contingencies',
        'that',
        'important',
        'right',
        'of',
        'sovereignty',
        'to',
        'the',
        'direct',
        'control',
        'of',
        'the',
        'people',
        'could',
        'this',
        'be',
        'attained',
        'and',
        'the',
        'terms',
        'of',
        'those',
        'officers',
        'be',
        'limited',
        'to',
        'a',
        'single',
        'period',
        'of',
        'either',
        'four',
        'or',
        'six',
        'years',
        'i',
        'think',
        'our',
        'liberties',
        'would',
        'possess',
        'an',
        'additional',
        'safeguard',
        'at',
        'your',
        'last',
        'session',
        'i',
        'called',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'destruction',
        'of',
        'the',
        'public',
        'building',
        'occupied',
        'by',
        'the',
        'treasury',
        'department',
        'as',
        'the',
        'public',
        'interest',
        'requires',
        'that',
        'another',
        'building',
        'should',
        'be',
        'erected',
        'with',
        'as',
        'little',
        'delay',
        'as',
        'possible',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'means',
        'will',
        'be',
        'seasonably',
        'provided',
        'and',
        'that',
        'they',
        'will',
        'be',
        'ample',
        'enough',
        'to',
        'authorize',
        'such',
        'an',
        'enlargement',
        'and',
        'improvement',
        'in',
        'the',
        'plan',
        'of',
        'the',
        'building',
        'as',
        'will',
        'more',
        'effectually',
        'accommodate',
        'the',
        'public',
        'officers',
        'and',
        'secure',
        'the',
        'public',
        'documents',
        'deposited',
        'in',
        'it',
        'from',
        'the',
        'casualties',
        'of',
        'fire',
        'i',
        'have',
        'not',
        'been',
        'able',
        'to',
        'satisfy',
        'myself',
        'that',
        'the',
        'bill',
        'entitled',
        'an',
        'act',
        'to',
        'improve',
        'the',
        'navigation',
        'of',
        'the',
        'wabash',
        'river',
        'which',
        'was',
        'sent',
        'to',
        'me',
        'at',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'ought',
        'to',
        'pass',
        'and',
        'i',
        'have',
        'therefore',
        'withheld',
        'from',
        'it',
        'my',
        'approval',
        'and',
        'now',
        'return',
        'it',
        'to',
        'the',
        'senate',
        'the',
        'body',
        'in',
        'which',
        'it',
        'originated',
        'there',
        'can',
        'be',
        'no',
        'question',
        'connected',
        'with',
        'the',
        'administration',
        'of',
        'public',
        'affairs',
        'more',
        'important',
        'or',
        'more',
        'difficult',
        'to',
        'be',
        'satisfactorily',
        'dealth',
        'with',
        'than',
        'that',
        'which',
        'relates',
        'to',
        'the',
        'rightful',
        'authority',
        'and',
        'proper',
        'action',
        'of',
        'the',
        'federal',
        'government',
        'upon',
        'the',
        'subject',
        'of',
        'internal',
        'improvements',
        'to',
        'inherent',
        'embarrassments',
        'have',
        'been',
        'added',
        'others',
        'resulting',
        'from',
        'the',
        'course',
        'of',
        'our',
        'legislation',
        'concerning',
        'it',
        'i',
        'have',
        'heretofore',
        'communicated',
        'freely',
        'with',
        'congress',
        'upon',
        'this',
        'subject',
        'and',
        'in',
        'adverting',
        'to',
        'it',
        'again',
        'i',
        'can',
        'not',
        'refrain',
        'from',
        'expressing',
        'my',
        'increased',
        'conviction',
        'of',
        'its',
        'extreme',
        'importance',
        'as',
        'well',
        'in',
        'regard',
        'to',
        'its',
        'bearing',
        'upon',
        'the',
        'maintenance',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'prudent',
        'management',
        'of',
        'the',
        'public',
        'revenue',
        'as',
        'on',
        'account',
        'of',
        'its',
        'disturbing',
        'effect',
        'upon',
        'the',
        'harmony',
        'of',
        'the',
        'union',
        'we',
        'are',
        'in',
        'no',
        'danger',
        'from',
        'violations',
        'of',
        'the',
        'constitution',
        'by',
        'which',
        'encroachments',
        'are',
        'made',
        'upon',
        'the',
        'personal',
        'rights',
        'of',
        'the',
        'citizen',
        'the',
        'sentence',
        'of',
        'condemnation',
        'long',
        'since',
        'pronounced',
        'by',
        'the',
        'american',
        'people',
        'upon',
        'acts',
        'of',
        'that',
        'character',
        'will',
        'i',
        'doubt',
        'not',
        'continue',
        'to',
        'prove',
        'as',
        'salutary',
        'in',
        'its',
        'effects',
        'as',
        'it',
        'is',
        'irreversible',
        'in',
        'its',
        'nature',
        'but',
        'against',
        'the',
        'dangers',
        'of',
        'unconstitutional',
        'acts',
        'which',
        'instead',
        'of',
        'menacing',
        'the',
        'vengeance',
        'of',
        'offended',
        'authority',
        'proffer',
        'local',
        'advantages',
        'and',
        'bring',
        'in',
        'their',
        'train',
        'the',
        'patronage',
        'of',
        'the',
        'government',
        'we',
        'are',
        'i',
        'fear',
        'not',
        'so',
        'safe',
        'to',
        'suppose',
        'that',
        'because',
        'our',
        'government',
        'has',
        'been',
        'instituted',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'people',
        'it',
        'must',
        'therefore',
        'have',
        'the',
        'power',
        'to',
        'do',
        'what',
        'ever',
        'may',
        'seem',
        'to',
        'conduce',
        'to',
        'the',
        'public',
        'good',
        'is',
        'an',
        'error',
        'into',
        'which',
        'even',
        'honest',
        'minds',
        'are',
        'too',
        'apt',
        'to',
        'fall',
        'in',
        'yielding',
        'themselves',
        'to',
        'this',
        'fallacy',
        'they',
        'overlook',
        'the',
        'great',
        'considerations',
        'in',
        'which',
        'the',
        'federal',
        'constitution',
        'was',
        'founded',
        'they',
        'forget',
        'that',
        'in',
        'consequence',
        'of',
        'the',
        'conceded',
        'diversities',
        'in',
        'the',
        'interest',
        'and',
        'condition',
        'of',
        'the',
        'different',
        'states',
        'it',
        'was',
        'foreseen',
        'at',
        'the',
        'period',
        'of',
        'its',
        'adoption',
        'that',
        'although',
        'a',
        'particular',
        'measure',
        'of',
        'the',
        'government',
        'might',
        'be',
        'beneficial',
        'and',
        'proper',
        'in',
        'state',
        'it',
        'might',
        'be',
        'the',
        'reverse',
        'in',
        'another',
        'that',
        'it',
        'was',
        'for',
        'this',
        'reason',
        'the',
        'states',
        'would',
        'not',
        'consent',
        'to',
        'make',
        'a',
        'grant',
        'to',
        'the',
        'federal',
        'government',
        'of',
        'the',
        'general',
        'and',
        'usual',
        'powers',
        'of',
        'government',
        'but',
        'of',
        'such',
        'only',
        'as',
        'were',
        'specifically',
        'enumerated',
        'and',
        'the',
        'probable',
        'effects',
        'of',
        'which',
        'they',
        'could',
        'as',
        'they',
        'thought',
        'safely',
        'anticipate',
        'and',
        'they',
        'forget',
        'also',
        'the',
        'paramount',
        'obligation',
        'upon',
        'all',
        'to',
        'abide',
        'by',
        'the',
        'compact',
        'then',
        'so',
        'solemnly',
        'and',
        'as',
        'it',
        'was',
        'hoped',
        'so',
        'firmly',
        'established',
        'in',
        'addition',
        'to',
        'the',
        'dangers',
        'to',
        'the',
        'constitution',
        'springing',
        'from',
        'the',
        'sources',
        'i',
        'have',
        'stated',
        'there',
        'has',
        'been',
        'one',
        'which',
        'was',
        'perhaps',
        'greater',
        'than',
        'all',
        'i',
        'allude',
        'to',
        'the',
        'materials',
        'which',
        'this',
        'subject',
        'has',
        'afforded',
        'for',
        'sinister',
        'appeals',
        'to',
        'selfish',
        'feelings',
        'and',
        'the',
        'opinion',
        'heretofore',
        'so',
        'extensively',
        'entertained',
        'of',
        'its',
        'adaptation',
        'to',
        'the',
        'purposes',
        'of',
        'personal',
        'ambition',
        'with',
        'such',
        'stimulus',
        'it',
        'is',
        'not',
        'surprising',
        'that',
        'the',
        'acts',
        'and',
        'pretensions',
        'of',
        'the',
        'federal',
        'government',
        'in',
        'this',
        'behalf',
        'should',
        'some',
        'times',
        'have',
        'been',
        'carried',
        'to',
        'an',
        'alarming',
        'extent',
        'the',
        'questions',
        'which',
        'have',
        'arisen',
        'upon',
        'this',
        'subject',
        'have',
        'related',
        'to',
        'the',
        'power',
        'of',
        'making',
        'internal',
        'improvements',
        'within',
        'the',
        'limits',
        'of',
        'a',
        'state',
        'with',
        'the',
        'right',
        'of',
        'territorial',
        'jurisdiction',
        'sufficient',
        'at',
        'least',
        'for',
        'their',
        'preservation',
        'and',
        'use',
        'to',
        'the',
        'right',
        'of',
        'appropriating',
        'money',
        'in',
        'aid',
        'of',
        'such',
        'works',
        'when',
        'carried',
        'on',
        'by',
        'a',
        'state',
        'or',
        'see',
        'app',
        'note',
        'by',
        'a',
        'company',
        'in',
        'virtue',
        'of',
        'state',
        'authority',
        'surrendering',
        'the',
        'claim',
        'of',
        'jurisdiction',
        'and',
        'to',
        'the',
        'propriety',
        'of',
        'appropriation',
        'for',
        'improvements',
        'of',
        'a',
        'particular',
        'class',
        'viz',
        'for',
        'light',
        'houses',
        'beacons',
        'buoys',
        'public',
        'piers',
        'and',
        'for',
        'the',
        'removal',
        'of',
        'sand',
        'bars',
        'sawyers',
        'and',
        'other',
        'temporary',
        'and',
        'partial',
        'impediments',
        'in',
        'our',
        'navigable',
        'rivers',
        'and',
        'harbors',
        'the',
        'claims',
        'of',
        'power',
        'for',
        'the',
        'general',
        'government',
        'upon',
        'each',
        'of',
        'these',
        'points',
        'certainly',
        'present',
        'matter',
        'of',
        'the',
        'deepest',
        'interest',
        'the',
        'first',
        'is',
        'however',
        'of',
        'much',
        'the',
        'greatest',
        'importance',
        'in',
        'as',
        'much',
        'as',
        'in',
        'addition',
        'to',
        'the',
        'dangers',
        'of',
        'unequal',
        'and',
        'improvident',
        'expenditures',
        'of',
        'public',
        'moneys',
        'common',
        'to',
        'all',
        'there',
        'is',
        'super',
        'added',
        'to',
        'that',
        'the',
        'conflicting',
        'jurisdictions',
        'of',
        'the',
        'respective',
        'governments',
        'federal',
        'jurisdiction',
        'at',
        'least',
        'to',
        'the',
        'extent',
        'i',
        'have',
        'stated',
        'has',
        'been',
        'justly',
        'regarded',
        'by',
        'its',
        'advocates',
        'as',
        'necessarily',
        'appurtenant',
        'to',
        'the',
        'power',
        'in',
        'question',
        'if',
        'that',
        'exists',
        'by',
        'the',
        'constitution',
        'that',
        'the',
        'most',
        'injurious',
        'conflicts',
        'would',
        'unavoidably',
        'arise',
        'between',
        'the',
        'respective',
        'jurisdictions',
        'of',
        'the',
        'state',
        'and',
        'federal',
        'governments',
        'in',
        'the',
        'absence',
        'of',
        'a',
        'constitutional',
        'provision',
        'marking',
        'out',
        'their',
        'respective',
        'boundaries',
        'can',
        'not',
        'be',
        'doubted',
        'the',
        'local',
        'advantages',
        'to',
        'be',
        'obtained',
        'would',
        'induce',
        'the',
        'states',
        'to',
        'overlook',
        'in',
        'the',
        'beginning',
        'the',
        'dangers',
        'and',
        'difficulties',
        'to',
        'which',
        'they',
        'might',
        'ultimately',
        'be',
        'exposed',
        'the',
        'powers',
        'exercised',
        'by',
        'the',
        'federal',
        'government',
        'would',
        'soon',
        'be',
        'regarded',
        'with',
        'jealousy',
        'by',
        'the',
        'state',
        'authorities',
        'and',
        'originating',
        'as',
        'they',
        'must',
        'from',
        'implication',
        'or',
        'assumption',
        'it',
        'would',
        'be',
        'impossible',
        'to',
        'affix',
        'to',
        'them',
        'certain',
        'and',
        'safe',
        'limits',
        'opportunities',
        'and',
        'temptations',
        'to',
        'the',
        'assumption',
        'of',
        'power',
        'incompatible',
        'with',
        'state',
        'sovereignty',
        'would',
        'be',
        'increased',
        'and',
        'those',
        'barriers',
        'which',
        'resist',
        'the',
        'tendency',
        'of',
        'our',
        'system',
        'toward',
        'consolidation',
        'greatly',
        'weakened',
        'the',
        'officers',
        'and',
        'agents',
        'of',
        'the',
        'general',
        'government',
        'might',
        'not',
        'always',
        'have',
        'the',
        'discretion',
        'to',
        'abstain',
        'from',
        'intermeddling',
        'with',
        'state',
        'concerns',
        'and',
        'if',
        'they',
        'did',
        'they',
        'would',
        'not',
        'always',
        'escape',
        'the',
        'suspicion',
        'of',
        'having',
        'done',
        'so',
        'collisions',
        'and',
        'consequent',
        'irritations',
        'would',
        'spring',
        'up',
        'that',
        'harmony',
        'which',
        'should',
        'ever',
        'exist',
        'between',
        'the',
        'general',
        'government',
        'and',
        'each',
        'member',
        'of',
        'the',
        'confederacy',
        'would',
        'be',
        'frequently',
        'interrupted',
        'a',
        'spirit',
        'of',
        'contention',
        'would',
        'be',
        'engendered',
        'and',
        'the',
        'dangers',
        'of',
        'disunion',
        'greatly',
        'multiplied',
        'yet',
        'we',
        'know',
        'that',
        'not',
        'withstanding',
        'these',
        'grave',
        'objections',
        'this',
        'dangerous',
        'doctrine',
        'was',
        'at',
        'one',
        'time',
        'apparently',
        'proceeding',
        'to',
        'its',
        'final',
        'establishment',
        'with',
        'fearful',
        'rapidity',
        'the',
        'desier',
        'to',
        'embark',
        'the',
        'federal',
        'government',
        'in',
        'works',
        'of',
        'internal',
        'improvement',
        'prevailed',
        'in',
        'the',
        'highest',
        'degree',
        'during',
        'the',
        'first',
        'session',
        'of',
        'the',
        'first',
        'congress',
        'that',
        'i',
        'had',
        'the',
        'honor',
        'to',
        'meet',
        'in',
        'my',
        'present',
        'situation',
        'when',
        'the',
        'bill',
        'authorizing',
        'a',
        'subscription',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'for',
        'stock',
        'in',
        'the',
        'maysville',
        'and',
        'lexington',
        'turnpike',
        'company',
        'passed',
        'the',
        'two',
        'houses',
        'there',
        'had',
        'been',
        'reported',
        'by',
        'the',
        'committees',
        'of',
        'internal',
        'improvements',
        'bills',
        'containing',
        'appropriations',
        'for',
        'such',
        'objects',
        'inclusive',
        'of',
        'those',
        'for',
        'the',
        'cumberland',
        'road',
        'and',
        'for',
        'harbors',
        'and',
        'light',
        'houses',
        'to',
        'the',
        'amount',
        'of',
        'in',
        'this',
        'amount',
        'was',
        'included',
        'authority',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'subscribe',
        'for',
        'the',
        'stock',
        'of',
        'different',
        'companies',
        'to',
        'a',
        'great',
        'extent',
        'and',
        'the',
        'residue',
        'was',
        'principally',
        'for',
        'the',
        'direct',
        'construction',
        'of',
        'roads',
        'by',
        'this',
        'government',
        'in',
        'addition',
        'to',
        'these',
        'projects',
        'which',
        'had',
        'been',
        'presented',
        'to',
        'the',
        'two',
        'houses',
        'under',
        'the',
        'sanction',
        'and',
        'recommendation',
        'of',
        'their',
        'respective',
        'committees',
        'on',
        'internal',
        'improvements',
        'there',
        'were',
        'then',
        'still',
        'pending',
        'before',
        'the',
        'committees',
        'and',
        'in',
        'memorials',
        'to',
        'congress',
        'presented',
        'but',
        'not',
        'referred',
        'different',
        'projects',
        'for',
        'works',
        'of',
        'a',
        'similar',
        'character',
        'the',
        'expense',
        'of',
        'which',
        'can',
        'not',
        'be',
        'estimated',
        'with',
        'certainty',
        'but',
        'must',
        'have',
        'exceeded',
        'regarding',
        'the',
        'bill',
        'authorizing',
        'a',
        'subscription',
        'to',
        'the',
        'stock',
        'of',
        'the',
        'maysville',
        'and',
        'lexington',
        'turnpike',
        'company',
        'as',
        'the',
        'entering',
        'wedge',
        'of',
        'a',
        'system',
        'which',
        'however',
        'weak',
        'at',
        'first',
        'might',
        'soon',
        'become',
        'strong',
        'enough',
        'to',
        'rive',
        'the',
        'bands',
        'of',
        'the',
        'union',
        'asunder',
        'and',
        'believing',
        'that',
        'if',
        'its',
        'passage',
        'was',
        'acquiesced',
        'in',
        'by',
        'the',
        'executive',
        'and',
        'the',
        'people',
        'there',
        'would',
        'no',
        'longer',
        'be',
        'any',
        'limitation',
        'upon',
        'the',
        'authority',
        'of',
        'the',
        'general',
        'government',
        'in',
        'respect',
        'to',
        'the',
        'appropriation',
        'of',
        'money',
        'for',
        'such',
        'objects',
        'i',
        'deemed',
        'it',
        'an',
        'imperative',
        'duty',
        'to',
        'withhold',
        'from',
        'it',
        'the',
        'executive',
        'approval',
        'although',
        'from',
        'the',
        'obviously',
        'local',
        'character',
        'of',
        'that',
        'work',
        'i',
        'might',
        'well',
        'have',
        'contented',
        'myself',
        'with',
        'a',
        'refusal',
        'to',
        'approve',
        'the',
        'bill',
        'upon',
        'that',
        'ground',
        'yet',
        'sensible',
        'of',
        'the',
        'vital',
        'importance',
        'of',
        'the',
        'subject',
        'and',
        'anxious',
        'that',
        'my',
        'views',
        'and',
        'opinions',
        'in',
        'regard',
        'to',
        'the',
        'whole',
        'matter',
        'should',
        'be',
        'fully',
        'understood',
        'by',
        'congress',
        'and',
        'by',
        'my',
        'constituents',
        'i',
        'felt',
        'it',
        'my',
        'duty',
        'to',
        'go',
        'further',
        'i',
        'therefore',
        'embraced',
        'that',
        'early',
        'occasion',
        'to',
        'apprise',
        'congress',
        'that',
        'in',
        'my',
        'opinion',
        'the',
        'constitution',
        'did',
        'not',
        'confer',
        'upon',
        'it',
        'the',
        'power',
        'to',
        'authorize',
        'the',
        'construction',
        'of',
        'ordinary',
        'roads',
        'and',
        'canals',
        'within',
        'the',
        'limits',
        'of',
        'a',
        'state',
        'and',
        'to',
        'say',
        'respectfully',
        'that',
        'no',
        'bill',
        'admitting',
        'such',
        'a',
        'power',
        'could',
        'receive',
        'my',
        'official',
        'sanction',
        'i',
        'did',
        'so',
        'in',
        'the',
        'confident',
        'expectation',
        'that',
        'the',
        'speedy',
        'settlement',
        'of',
        'the',
        'public',
        'mind',
        'upon',
        'the',
        'whole',
        'subject',
        'would',
        'be',
        'greatly',
        'facilitated',
        'by',
        'the',
        'difference',
        'between',
        'the',
        'houses',
        'and',
        'myself',
        'and',
        'that',
        'the',
        'harmonious',
        'action',
        'of',
        'the',
        'several',
        'departments',
        'of',
        'the',
        'federal',
        'government',
        'in',
        'regard',
        'to',
        'it',
        'would',
        'be',
        'ultimately',
        'secured',
        'so',
        'far',
        'at',
        'least',
        'as',
        'it',
        'regards',
        'this',
        'branch',
        'of',
        'the',
        'subject',
        'my',
        'best',
        'hopes',
        'have',
        'been',
        'realized',
        'nearly',
        'four',
        'years',
        'have',
        'elapsed',
        'and',
        'several',
        'sessions',
        'of',
        'congress',
        'have',
        'intervened',
        'and',
        'no',
        'attempt',
        'within',
        'my',
        'recollection',
        'has',
        'been',
        'made',
        'to',
        'induce',
        'congress',
        'to',
        'exercise',
        'this',
        'power',
        'the',
        'applications',
        'for',
        'the',
        'construction',
        'of',
        'roads',
        'and',
        'canals',
        'which',
        'were',
        'formerly',
        'multiplied',
        'upon',
        'your',
        'files',
        'are',
        'no',
        'longer',
        'presented',
        'and',
        'we',
        'have',
        'good',
        'reason',
        'to',
        'infer',
        'that',
        'the',
        'current',
        'public',
        'sentiment',
        'has',
        'become',
        'so',
        'decided',
        'against',
        'the',
        'pretension',
        'as',
        'effectually',
        'to',
        'discourage',
        'its',
        'reassertion',
        'so',
        'thinking',
        'i',
        'derive',
        'the',
        'greatest',
        'satisfaction',
        'from',
        'the',
        'conviction',
        'that',
        'thus',
        'much',
        'at',
        'least',
        'has',
        'been',
        'secured',
        'upon',
        'this',
        'important',
        'and',
        'embarrassing',
        'subject',
        'from',
        'attempts',
        'to',
        'appropriate',
        'the',
        'national',
        'funds',
        'to',
        'objects',
        'which',
        'are',
        'confessedly',
        'of',
        'a',
        'local',
        'character',
        'we',
        'can',
        'not',
        'i',
        'trust',
        'have',
        'anything',
        'further',
        'to',
        'apprehend',
        'my',
        'views',
        'in',
        'regard',
        'to',
        'the',
        'expediency',
        'of',
        'making',
        'appropriations',
        'for',
        'works',
        'which',
        'are',
        'claimed',
        'to',
        'be',
        'of',
        'a',
        'national',
        'character',
        'and',
        'prosecuted',
        'under',
        'state',
        'authority',
        'assuming',
        'that',
        'congress',
        'have',
        'the',
        'right',
        'to',
        'do',
        'so',
        'were',
        'stated',
        'in',
        'my',
        'annual',
        'message',
        'to',
        'congress',
        'in',
        'and',
        'also',
        'in',
        'that',
        'containing',
        'my',
        'objections',
        'to',
        'the',
        'maysville',
        'road',
        'bill',
        'so',
        'thoroughly',
        'convinced',
        'am',
        'i',
        'that',
        'no',
        'such',
        'appropriations',
        'ought',
        'to',
        'be',
        'made',
        'by',
        'congress',
        'until',
        'a',
        'suitable',
        'constitutional',
        'provision',
        'is',
        'made',
        'upon',
        'the',
        'subject',
        'and',
        'so',
        'essential',
        'do',
        'i',
        'regard',
        'the',
        'point',
        'to',
        'the',
        'highest',
        'interests',
        'of',
        'our',
        'country',
        'that',
        'i',
        'could',
        'not',
        'consider',
        'myself',
        'as',
        'discharging',
        'my',
        'duty',
        'to',
        'my',
        'constituents',
        'in',
        'giving',
        'the',
        'executive',
        'sanction',
        'to',
        'any',
        'bill',
        'containing',
        'such',
        'an',
        'appropriation',
        'if',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'desire',
        'that',
        'the',
        'public',
        'treasury',
        'shall',
        'be',
        'resorted',
        'to',
        'for',
        'the',
        'means',
        'to',
        'prosecute',
        'such',
        'works',
        'they',
        'will',
        'concur',
        'in',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'prescribing',
        'a',
        'rule',
        'by',
        'which',
        'the',
        'national',
        'character',
        'of',
        'the',
        'works',
        'is',
        'to',
        'be',
        'tested',
        'and',
        'by',
        'which',
        'the',
        'greatest',
        'practicable',
        'equality',
        'of',
        'benefits',
        'may',
        'be',
        'secured',
        'to',
        'each',
        'member',
        'of',
        'the',
        'confederacy',
        'the',
        'effects',
        'of',
        'such',
        'a',
        'regulation',
        'would',
        'be',
        'most',
        'salutary',
        'in',
        'preventing',
        'unprofitable',
        'expenditures',
        'in',
        'securing',
        'our',
        'legislation',
        'from',
        'the',
        'pernicious',
        'consequences',
        'of',
        'a',
        'scramble',
        'for',
        'the',
        'favors',
        'of',
        'government',
        'and',
        'in',
        'repressing',
        'the',
        'spirit',
        'of',
        'discontent',
        'which',
        'must',
        'inevitably',
        'arise',
        'from',
        'an',
        'unequal',
        'distribution',
        'of',
        'treasures',
        'which',
        'belong',
        'alike',
        'to',
        'all',
        'there',
        'is',
        'another',
        'class',
        'of',
        'appropriations',
        'for',
        'what',
        'may',
        'be',
        'called',
        'without',
        'impropriety',
        'internal',
        'improvements',
        'which',
        'have',
        'always',
        'been',
        'regarded',
        'as',
        'standing',
        'upon',
        'different',
        'grounds',
        'from',
        'those',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'i',
        'allude',
        'to',
        'such',
        'as',
        'have',
        'for',
        'their',
        'object',
        'the',
        'improvement',
        'of',
        'our',
        'harbors',
        'the',
        'removal',
        'of',
        'partial',
        'and',
        'temporary',
        'obstructions',
        'in',
        'our',
        'navigable',
        'rivers',
        'for',
        'the',
        'facility',
        'and',
        'security',
        'of',
        'our',
        'foreign',
        'commerce',
        'the',
        'grounds',
        'upon',
        'which',
        'i',
        'distinguished',
        'appropriations',
        'of',
        'this',
        'character',
        'from',
        'others',
        'have',
        'already',
        'been',
        'stated',
        'to',
        'congress',
        'i',
        'will',
        'now',
        'only',
        'add',
        'that',
        'at',
        'the',
        'st',
        'session',
        'of',
        'congress',
        'under',
        'the',
        'new',
        'constitution',
        'it',
        'was',
        'provided',
        'by',
        'law',
        'that',
        'all',
        'expenses',
        'which',
        'should',
        'accrue',
        'from',
        'and',
        'after',
        'the',
        'th',
        'day',
        'of',
        'august',
        'in',
        'the',
        'necessary',
        'support',
        'and',
        'maintenance',
        'and',
        'repairs',
        'of',
        'all',
        'light',
        'houses',
        'beacons',
        'buoys',
        'and',
        'public',
        'piers',
        'erected',
        'placed',
        'or',
        'sunk',
        'before',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'within',
        'any',
        'bay',
        'inlet',
        'harbor',
        'or',
        'port',
        'of',
        'the',
        'united',
        'states',
        'for',
        'rendering',
        'the',
        'navigation',
        'thereof',
        'easy',
        'and',
        'safe',
        'should',
        'be',
        'defrayed',
        'out',
        'of',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'and',
        'further',
        'that',
        'it',
        'should',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'provide',
        'by',
        'contracts',
        'with',
        'the',
        'approbation',
        'of',
        'the',
        'president',
        'for',
        'rebuilding',
        'when',
        'necessary',
        'and',
        'keeping',
        'in',
        'good',
        'repair',
        'the',
        'light',
        'houses',
        'beacons',
        'buoys',
        'and',
        'public',
        'piers',
        'in',
        'the',
        'several',
        'states',
        'and',
        'for',
        'furnishing',
        'them',
        'with',
        'supplies',
        'appropriations',
        'for',
        'similar',
        'objects',
        'have',
        'been',
        'continued',
        'from',
        'that',
        'time',
        'to',
        'the',
        'present',
        'without',
        'interruption',
        'or',
        'dispute',
        'as',
        'a',
        'natural',
        'consequence',
        'of',
        'the',
        'increase',
        'and',
        'extension',
        'of',
        'our',
        'foreign',
        'commerce',
        'ports',
        'of',
        'entry',
        'and',
        'delivery',
        'have',
        'been',
        'multiplied',
        'and',
        'established',
        'not',
        'only',
        'upon',
        'our',
        'sea',
        'board',
        'but',
        'in',
        'the',
        'interior',
        'of',
        'the',
        'country',
        'upon',
        'our',
        'lakes',
        'and',
        'navigable',
        'rivers',
        'the',
        'convenience',
        'and',
        'safety',
        'of',
        'this',
        'commerce',
        'have',
        'led',
        'to',
        'the',
        'gradual',
        'extension',
        'of',
        'these',
        'expenditures',
        'to',
        'the',
        'erection',
        'of',
        'light',
        'houses',
        'the',
        'placing',
        'planting',
        'and',
        'sinking',
        'of',
        'buoys',
        'beacons',
        'and',
        'piers',
        'and',
        'to',
        'the',
        'removal',
        'of',
        'partial',
        'and',
        'temporary',
        'obstructions',
        'in',
        'our',
        'navigable',
        'rivers',
        'and',
        'in',
        'the',
        'harbors',
        'upon',
        'our',
        'great',
        'lakes',
        'as',
        'well',
        'as',
        'on',
        'the',
        'sea',
        'board',
        'although',
        'i',
        'have',
        'expressed',
        'to',
        'congress',
        'my',
        'apprehension',
        'that',
        'these',
        'expenditures',
        'have',
        'some',
        'times',
        'been',
        'extravagant',
        'and',
        'disproportionate',
        'to',
        'the',
        'advantages',
        'to',
        'be',
        'derived',
        'from',
        'them',
        'i',
        'have',
        'not',
        'gelt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'refuse',
        'my',
        'assent',
        'to',
        'bills',
        'containing',
        'them',
        'and',
        'have',
        'contented',
        'myself',
        'to',
        'follow',
        'in',
        'this',
        'respect',
        'in',
        'the',
        'foot',
        'steps',
        'of',
        'all',
        'my',
        'predecessors',
        'sensible',
        'however',
        'from',
        'experience',
        'and',
        'observation',
        'of',
        'the',
        'great',
        'abuses',
        'to',
        'which',
        'the',
        'unrestricted',
        'exercise',
        'of',
        'this',
        'authority',
        'by',
        'congress',
        'was',
        'exposed',
        'i',
        'have',
        'prescribed',
        'a',
        'limitation',
        'for',
        'the',
        'government',
        'of',
        'my',
        'own',
        'conduct',
        'by',
        'which',
        'expenditures',
        'of',
        'this',
        'character',
        'are',
        'confined',
        'to',
        'places',
        'below',
        'the',
        'ports',
        'of',
        'entry',
        'or',
        'delivery',
        'established',
        'by',
        'law',
        'i',
        'am',
        'very',
        'sentible',
        'that',
        'this',
        'restriction',
        'is',
        'not',
        'as',
        'satisfactory',
        'as',
        'could',
        'be',
        'desired',
        'and',
        'that',
        'much',
        'embarrassment',
        'may',
        'be',
        'caused',
        'to',
        'the',
        'executive',
        'department',
        'in',
        'its',
        'execution',
        'by',
        'appropriations',
        'for',
        'remote',
        'and',
        'not',
        'well',
        'understood',
        'objects',
        'but',
        'as',
        'neither',
        'my',
        'own',
        'reflections',
        'nor',
        'the',
        'lights',
        'which',
        'i',
        'may',
        'properly',
        'derive',
        'from',
        'other',
        'sources',
        'have',
        'supplied',
        'me',
        'with',
        'a',
        'better',
        'i',
        'shall',
        'continue',
        'to',
        'apply',
        'my',
        'best',
        'exertions',
        'to',
        'a',
        'faithful',
        'application',
        'of',
        'the',
        'rule',
        'upon',
        'which',
        'it',
        'is',
        'founded',
        'i',
        'sincerely',
        'regret',
        'that',
        'i',
        'could',
        'not',
        'give',
        'my',
        'assent',
        'to',
        'the',
        'bill',
        'entitled',
        'an',
        'act',
        'to',
        'improve',
        'the',
        'navigation',
        'of',
        'the',
        'wabash',
        'river',
        'but',
        'i',
        'could',
        'not',
        'have',
        'done',
        'so',
        'without',
        'receding',
        'from',
        'the',
        'ground',
        'which',
        'i',
        'have',
        'upon',
        'the',
        'fullest',
        'consideration',
        'taken',
        'upon',
        'this',
        'subject',
        'and',
        'of',
        'which',
        'congress',
        'has',
        'been',
        'heretofore',
        'apprised',
        'and',
        'without',
        'throwing',
        'the',
        'subject',
        'again',
        'open',
        'to',
        'abuses',
        'which',
        'no',
        'good',
        'citizen',
        'entertaining',
        'my',
        'opinions',
        'could',
        'desire',
        'i',
        'rely',
        'upon',
        'the',
        'intelligence',
        'and',
        'candor',
        'of',
        'my',
        'fellow',
        'citizens',
        'in',
        'whose',
        'liberal',
        'indulgence',
        'i',
        'have',
        'already',
        'so',
        'largely',
        'participated',
        'for',
        'a',
        'correct',
        'appreciation',
        'on',
        'my',
        'motives',
        'in',
        'interposing',
        'as',
        'i',
        'have',
        'done',
        'on',
        'this',
        'and',
        'other',
        'occasions',
        'checks',
        'to',
        'a',
        'course',
        'of',
        'legislation',
        'which',
        'without',
        'in',
        'the',
        'slightest',
        'degree',
        'calling',
        'in',
        'question',
        'the',
        'motives',
        'of',
        'others',
        'i',
        'consider',
        'as',
        'sanctioning',
        'improper',
        'and',
        'unconstitutional',
        'expenditures',
        'of',
        'public',
        'treasure',
        'i',
        'am',
        'not',
        'hostile',
        'to',
        'internal',
        'improvements',
        'and',
        'wish',
        'to',
        'see',
        'them',
        'extended',
        'to',
        'every',
        'part',
        'of',
        'the',
        'country',
        'but',
        'i',
        'am',
        'fully',
        'persuaded',
        'if',
        'they',
        'are',
        'not',
        'commenced',
        'in',
        'a',
        'proper',
        'manner',
        'confined',
        'to',
        'proper',
        'objects',
        'and',
        'conducted',
        'under',
        'an',
        'authority',
        'generally',
        'conceded',
        'to',
        'be',
        'rightful',
        'that',
        'a',
        'successful',
        'prosecution',
        'of',
        'them',
        'can',
        'not',
        'be',
        'reasonably',
        'expected',
        'the',
        'attempt',
        'will',
        'meet',
        'with',
        'resistance',
        'where',
        'it',
        'might',
        'otherwise',
        'receive',
        'support',
        'and',
        'instead',
        'of',
        'strengthening',
        'the',
        'bonds',
        'of',
        'our',
        'confederacy',
        'it',
        'will',
        'only',
        'multiply',
        'and',
        'aggravate',
        'the',
        'causes',
        'of',
        'disunion',
        'andrew',
        'jackson'],
 1835: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'the',
        'discharge',
        'of',
        'my',
        'official',
        'duty',
        'the',
        'task',
        'again',
        'devolves',
        'upon',
        'me',
        'of',
        'communicating',
        'with',
        'a',
        'new',
        'congress',
        'the',
        'reflection',
        'that',
        'the',
        'representation',
        'of',
        'the',
        'union',
        'has',
        'been',
        'recently',
        'renewed',
        'and',
        'that',
        'the',
        'constitutional',
        'term',
        'of',
        'its',
        'service',
        'will',
        'expire',
        'with',
        'my',
        'own',
        'heightens',
        'the',
        'solicitude',
        'with',
        'which',
        'i',
        'shall',
        'attempt',
        'to',
        'lay',
        'before',
        'it',
        'the',
        'state',
        'of',
        'our',
        'national',
        'concerns',
        'and',
        'the',
        'devout',
        'hope',
        'which',
        'i',
        'cherish',
        'that',
        'its',
        'labors',
        'to',
        'improve',
        'them',
        'may',
        'be',
        'crowned',
        'with',
        'success',
        'you',
        'are',
        'assembled',
        'at',
        'a',
        'period',
        'of',
        'profound',
        'interest',
        'to',
        'the',
        'american',
        'patriot',
        'the',
        'unexampled',
        'growth',
        'and',
        'prosperity',
        'of',
        'our',
        'country',
        'having',
        'given',
        'us',
        'a',
        'rank',
        'in',
        'the',
        'scale',
        'of',
        'nations',
        'which',
        'removes',
        'all',
        'apprehension',
        'of',
        'danger',
        'to',
        'our',
        'integrity',
        'and',
        'independence',
        'from',
        'external',
        'foes',
        'the',
        'career',
        'of',
        'freedom',
        'is',
        'before',
        'us',
        'with',
        'an',
        'earnest',
        'from',
        'the',
        'past',
        'that',
        'if',
        'true',
        'to',
        'ourselves',
        'there',
        'can',
        'be',
        'no',
        'formidable',
        'obstacle',
        'in',
        'the',
        'future',
        'to',
        'its',
        'peaceful',
        'and',
        'uninterrupted',
        'pursuit',
        'yet',
        'in',
        'proportion',
        'to',
        'the',
        'disappearance',
        'of',
        'those',
        'apprehensions',
        'which',
        'attended',
        'our',
        'weakness',
        'as',
        'once',
        'contrasted',
        'with',
        'the',
        'power',
        'of',
        'some',
        'of',
        'the',
        'states',
        'of',
        'the',
        'old',
        'world',
        'should',
        'we',
        'now',
        'be',
        'solicitous',
        'as',
        'to',
        'those',
        'which',
        'belong',
        'to',
        'the',
        'conviction',
        'that',
        'it',
        'is',
        'to',
        'our',
        'own',
        'conduct',
        'we',
        'must',
        'look',
        'for',
        'the',
        'preservation',
        'of',
        'those',
        'causes',
        'on',
        'which',
        'depend',
        'the',
        'excellence',
        'and',
        'the',
        'duration',
        'of',
        'our',
        'happy',
        'system',
        'of',
        'government',
        'in',
        'the',
        'example',
        'of',
        'other',
        'systems',
        'founded',
        'on',
        'the',
        'will',
        'of',
        'the',
        'people',
        'we',
        'trace',
        'to',
        'internal',
        'dissension',
        'the',
        'influences',
        'which',
        'have',
        'so',
        'often',
        'blasted',
        'the',
        'hopes',
        'of',
        'the',
        'friends',
        'of',
        'freedom',
        'the',
        'social',
        'elements',
        'which',
        'were',
        'strong',
        'and',
        'successful',
        'when',
        'united',
        'against',
        'external',
        'danger',
        'failed',
        'in',
        'the',
        'more',
        'difficult',
        'task',
        'of',
        'properly',
        'adjusting',
        'their',
        'own',
        'internal',
        'organization',
        'and',
        'thus',
        'gave',
        'way',
        'the',
        'great',
        'principle',
        'of',
        'self',
        'government',
        'let',
        'us',
        'trust',
        'that',
        'this',
        'admonition',
        'will',
        'never',
        'be',
        'forgotten',
        'by',
        'the',
        'government',
        'or',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'that',
        'the',
        'testimony',
        'which',
        'our',
        'experience',
        'thus',
        'far',
        'holds',
        'out',
        'to',
        'the',
        'great',
        'human',
        'family',
        'of',
        'the',
        'practicability',
        'and',
        'the',
        'blessings',
        'of',
        'free',
        'government',
        'will',
        'be',
        'confirmed',
        'in',
        'all',
        'time',
        'to',
        'come',
        'we',
        'have',
        'but',
        'to',
        'look',
        'at',
        'the',
        'state',
        'of',
        'our',
        'agriculture',
        'manufactures',
        'and',
        'commerce',
        'and',
        'the',
        'unexampled',
        'increase',
        'of',
        'our',
        'population',
        'to',
        'feel',
        'the',
        'magnitude',
        'of',
        'the',
        'trust',
        'committed',
        'to',
        'us',
        'never',
        'in',
        'any',
        'former',
        'period',
        'of',
        'our',
        'history',
        'have',
        'we',
        'had',
        'greater',
        'reason',
        'than',
        'we',
        'now',
        'have',
        'to',
        'be',
        'thankful',
        'to',
        'divine',
        'providence',
        'for',
        'the',
        'blessings',
        'of',
        'health',
        'and',
        'general',
        'prosperity',
        'every',
        'branch',
        'of',
        'labor',
        'we',
        'see',
        'crowned',
        'with',
        'the',
        'most',
        'abundant',
        'rewards',
        'in',
        'every',
        'element',
        'of',
        'national',
        'resources',
        'and',
        'wealth',
        'and',
        'of',
        'individual',
        'comfort',
        'we',
        'witness',
        'the',
        'most',
        'rapid',
        'and',
        'solid',
        'improvements',
        'with',
        'no',
        'interruptions',
        'to',
        'this',
        'pleasing',
        'prospect',
        'at',
        'home',
        'which',
        'will',
        'not',
        'yield',
        'to',
        'the',
        'spirit',
        'of',
        'harmony',
        'and',
        'good',
        'will',
        'that',
        'so',
        'strikingly',
        'pervades',
        'the',
        'mass',
        'of',
        'the',
        'people',
        'in',
        'every',
        'quarter',
        'amidst',
        'all',
        'the',
        'diversity',
        'of',
        'interest',
        'and',
        'pursuits',
        'to',
        'which',
        'they',
        'are',
        'attached',
        'and',
        'with',
        'no',
        'cause',
        'of',
        'solicitude',
        'in',
        'regard',
        'to',
        'our',
        'external',
        'affairs',
        'which',
        'will',
        'not',
        'it',
        'is',
        'hoped',
        'disappear',
        'before',
        'the',
        'principles',
        'of',
        'simple',
        'justice',
        'and',
        'the',
        'forbearance',
        'that',
        'mark',
        'our',
        'intercourse',
        'with',
        'foreign',
        'powers',
        'we',
        'have',
        'every',
        'reason',
        'to',
        'feel',
        'proud',
        'of',
        'our',
        'beloved',
        'country',
        'the',
        'general',
        'state',
        'of',
        'our',
        'foreign',
        'relations',
        'has',
        'not',
        'materially',
        'changed',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'in',
        'the',
        'settlement',
        'of',
        'the',
        'question',
        'of',
        'the',
        'northeastern',
        'boundary',
        'little',
        'progress',
        'has',
        'been',
        'made',
        'great',
        'britain',
        'has',
        'declined',
        'acceding',
        'to',
        'the',
        'proposition',
        'of',
        'the',
        'united',
        'states',
        'presented',
        'in',
        'accordance',
        'with',
        'the',
        'resolution',
        'of',
        'the',
        'senate',
        'unless',
        'certain',
        'preliminary',
        'conditions',
        'were',
        'admitted',
        'which',
        'i',
        'deemed',
        'incompatible',
        'with',
        'a',
        'satisfactory',
        'and',
        'rightful',
        'adjustment',
        'of',
        'the',
        'controversy',
        'waiting',
        'for',
        'some',
        'distinct',
        'proposal',
        'from',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'which',
        'has',
        'been',
        'invited',
        'i',
        'can',
        'only',
        'repeat',
        'the',
        'expression',
        'of',
        'my',
        'confidence',
        'that',
        'with',
        'the',
        'strong',
        'mutual',
        'disposition',
        'which',
        'i',
        'believe',
        'exists',
        'to',
        'make',
        'a',
        'just',
        'arrangement',
        'this',
        'perplexing',
        'question',
        'can',
        'be',
        'settled',
        'with',
        'a',
        'due',
        'regard',
        'to',
        'the',
        'well',
        'founded',
        'pretensions',
        'and',
        'pacific',
        'policy',
        'of',
        'all',
        'the',
        'parties',
        'to',
        'it',
        'events',
        'are',
        'frequently',
        'occurring',
        'on',
        'the',
        'northeastern',
        'frontier',
        'of',
        'a',
        'character',
        'to',
        'impress',
        'upon',
        'all',
        'the',
        'necessity',
        'of',
        'a',
        'speedy',
        'and',
        'definitive',
        'termination',
        'of',
        'the',
        'dispute',
        'this',
        'consideration',
        'added',
        'to',
        'the',
        'desire',
        'common',
        'to',
        'both',
        'to',
        'relieve',
        'the',
        'liberal',
        'and',
        'friendly',
        'relations',
        'so',
        'happily',
        'existing',
        'between',
        'the',
        'two',
        'countries',
        'from',
        'all',
        'embarrassment',
        'will',
        'no',
        'doubt',
        'have',
        'its',
        'just',
        'influence',
        'upon',
        'both',
        'our',
        'diplomatic',
        'intercourse',
        'with',
        'portugal',
        'has',
        'been',
        'renewed',
        'and',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'partially',
        'paid',
        'will',
        'be',
        'fully',
        'satisfied',
        'as',
        'soon',
        'as',
        'the',
        'condition',
        'of',
        'the',
        "queen's",
        'government',
        'will',
        'permit',
        'the',
        'proper',
        'attention',
        'to',
        'the',
        'subject',
        'of',
        'them',
        'that',
        'government',
        'has',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'manifested',
        'a',
        'determination',
        'to',
        'act',
        'upon',
        'the',
        'liberal',
        'principles',
        'which',
        'have',
        'marked',
        'our',
        'commercial',
        'policy',
        'the',
        'happiest',
        'effects',
        'upon',
        'the',
        'future',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'portugal',
        'are',
        'anticipated',
        'from',
        'it',
        'and',
        'the',
        'time',
        'is',
        'not',
        'thought',
        'to',
        'be',
        'remote',
        'when',
        'a',
        'system',
        'of',
        'perfect',
        'reciprocity',
        'will',
        'be',
        'established',
        'the',
        'installments',
        'due',
        'under',
        'the',
        'convention',
        'with',
        'the',
        'king',
        'of',
        'the',
        'two',
        'sicilies',
        'have',
        'been',
        'paid',
        'with',
        'that',
        'scrupulous',
        'fidelity',
        'by',
        'which',
        'his',
        'whole',
        'conduct',
        'has',
        'been',
        'characterized',
        'and',
        'the',
        'hope',
        'is',
        'indulged',
        'that',
        'the',
        'adjustment',
        'of',
        'the',
        'vexed',
        'question',
        'of',
        'our',
        'claims',
        'will',
        'be',
        'followed',
        'by',
        'a',
        'more',
        'extended',
        'and',
        'mutually',
        'beneficial',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'the',
        'internal',
        'contest',
        'still',
        'continues',
        'in',
        'spain',
        'distinguished',
        'as',
        'this',
        'struggle',
        'has',
        'unhappily',
        'been',
        'by',
        'incidents',
        'of',
        'the',
        'most',
        'sanguinary',
        'character',
        'the',
        'obligations',
        'of',
        'the',
        'late',
        'treaty',
        'of',
        'indemnification',
        'with',
        'us',
        'have',
        'been',
        'nevertheless',
        'faithfully',
        'executed',
        'by',
        'the',
        'spanish',
        'government',
        'no',
        'provision',
        'having',
        'been',
        'made',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'for',
        'the',
        'ascertainment',
        'of',
        'the',
        'claims',
        'to',
        'be',
        'paid',
        'and',
        'the',
        'apportionment',
        'of',
        'the',
        'funds',
        'under',
        'the',
        'convention',
        'made',
        'with',
        'spain',
        'i',
        'invite',
        'your',
        'early',
        'attention',
        'to',
        'the',
        'subject',
        'the',
        'public',
        'evidences',
        'of',
        'the',
        'debt',
        'have',
        'according',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'convention',
        'and',
        'in',
        'the',
        'forms',
        'prescribed',
        'by',
        'it',
        'been',
        'placed',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'interest',
        'as',
        'it',
        'fell',
        'due',
        'has',
        'been',
        'regularly',
        'paid',
        'upon',
        'them',
        'our',
        'commercial',
        'intercourse',
        'with',
        'cuba',
        'stands',
        'as',
        'regulated',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'no',
        'recent',
        'information',
        'has',
        'been',
        'received',
        'as',
        'to',
        'the',
        'disposition',
        'of',
        'the',
        'government',
        'of',
        'madrid',
        'on',
        'this',
        'subject',
        'and',
        'the',
        'lamented',
        'death',
        'of',
        'our',
        'recently',
        'appointed',
        'minister',
        'on',
        'his',
        'way',
        'to',
        'spain',
        'with',
        'the',
        'pressure',
        'of',
        'their',
        'affairs',
        'at',
        'home',
        'renders',
        'it',
        'scarcely',
        'probable',
        'that',
        'any',
        'change',
        'is',
        'to',
        'be',
        'looked',
        'for',
        'during',
        'the',
        'coming',
        'year',
        'further',
        'portions',
        'of',
        'the',
        'florida',
        'archives',
        'have',
        'been',
        'sent',
        'to',
        'the',
        'united',
        'states',
        'although',
        'the',
        'death',
        'of',
        'one',
        'of',
        'the',
        'commissioners',
        'at',
        'a',
        'critical',
        'moment',
        'embarrassed',
        'the',
        'progress',
        'of',
        'the',
        'delivery',
        'of',
        'them',
        'the',
        'higher',
        'officers',
        'of',
        'the',
        'local',
        'government',
        'have',
        'recently',
        'shewn',
        'an',
        'anxious',
        'desire',
        'in',
        'compliance',
        'with',
        'the',
        'orders',
        'from',
        'the',
        'parent',
        'government',
        'to',
        'facilitate',
        'the',
        'selection',
        'and',
        'delivery',
        'of',
        'all',
        'we',
        'have',
        'a',
        'right',
        'to',
        'claim',
        'negotiations',
        'have',
        'been',
        'opened',
        'at',
        'madrid',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'lasting',
        'peace',
        'between',
        'spain',
        'and',
        'such',
        'of',
        'the',
        'spanish',
        'american',
        'governments',
        'of',
        'this',
        'hemisphere',
        'as',
        'have',
        'availed',
        'themselves',
        'of',
        'the',
        'intimation',
        'given',
        'to',
        'all',
        'of',
        'them',
        'of',
        'the',
        'disposition',
        'of',
        'spain',
        'to',
        'treat',
        'upon',
        'the',
        'basis',
        'of',
        'their',
        'entire',
        'independence',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'simultaneous',
        'appointments',
        'by',
        'all',
        'of',
        'ministers',
        'to',
        'negotiate',
        'with',
        'spain',
        'had',
        'not',
        'been',
        'made',
        'the',
        'negotiation',
        'itself',
        'would',
        'have',
        'been',
        'simplified',
        'and',
        'this',
        'long',
        'standing',
        'dispute',
        'spreading',
        'over',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'world',
        'would',
        'have',
        'been',
        'brought',
        'to',
        'a',
        'more',
        'speedy',
        'conclusion',
        'our',
        'political',
        'and',
        'commercial',
        'relations',
        'with',
        'austria',
        'prussia',
        'sweden',
        'and',
        'denmark',
        'stand',
        'on',
        'the',
        'usual',
        'favorable',
        'bases',
        'one',
        'of',
        'the',
        'articles',
        'of',
        'our',
        'treaty',
        'with',
        'russia',
        'in',
        'relation',
        'to',
        'the',
        'trade',
        'on',
        'the',
        'northwest',
        'coast',
        'of',
        'america',
        'having',
        'expired',
        'instructions',
        'have',
        'been',
        'given',
        'to',
        'our',
        'minister',
        'at',
        'st',
        'petersburg',
        'to',
        'negotiate',
        'a',
        'renewal',
        'of',
        'it',
        'the',
        'long',
        'and',
        'unbroken',
        'amity',
        'between',
        'the',
        'two',
        'governments',
        'gives',
        'every',
        'reason',
        'for',
        'supposing',
        'the',
        'article',
        'will',
        'be',
        'renewed',
        'if',
        'stronger',
        'motives',
        'do',
        'not',
        'exist',
        'to',
        'prevent',
        'it',
        'than',
        'with',
        'our',
        'view',
        'of',
        'the',
        'subject',
        'can',
        'be',
        'anticipated',
        'here',
        'i',
        'ask',
        'your',
        'attention',
        'to',
        'the',
        'message',
        'of',
        'my',
        'predecessor',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'second',
        'session',
        'of',
        'the',
        'nineteenth',
        'congress',
        'relative',
        'to',
        'our',
        'commercial',
        'intercourse',
        'with',
        'holland',
        'and',
        'to',
        'the',
        'documents',
        'connected',
        'with',
        'that',
        'subject',
        'communicated',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'on',
        'the',
        'th',
        'of',
        'january',
        'and',
        'th',
        'of',
        'january',
        'coinciding',
        'in',
        'the',
        'opinion',
        'of',
        'my',
        'predecessor',
        'that',
        'holland',
        'is',
        'not',
        'under',
        'the',
        'regulations',
        'of',
        'her',
        'present',
        'system',
        'entitled',
        'to',
        'have',
        'her',
        'vessels',
        'and',
        'their',
        'cargoes',
        'received',
        'into',
        'the',
        'united',
        'states',
        'on',
        'the',
        'footing',
        'of',
        'american',
        'vessels',
        'and',
        'cargoes',
        'as',
        'regards',
        'duties',
        'of',
        'tonnage',
        'and',
        'impost',
        'a',
        'respect',
        'for',
        'his',
        'reference',
        'of',
        'it',
        'to',
        'the',
        'legislature',
        'has',
        'alone',
        'prevented',
        'me',
        'from',
        'acting',
        'on',
        'the',
        'subject',
        'i',
        'should',
        'still',
        'have',
        'waited',
        'without',
        'comment',
        'for',
        'the',
        'action',
        'of',
        'congress',
        'but',
        'recently',
        'a',
        'claim',
        'has',
        'been',
        'made',
        'by',
        'belgian',
        'subjects',
        'to',
        'admission',
        'into',
        'our',
        'ports',
        'for',
        'their',
        'ships',
        'and',
        'cargoes',
        'on',
        'the',
        'same',
        'footing',
        'as',
        'american',
        'with',
        'the',
        'allegation',
        'we',
        'could',
        'not',
        'dispute',
        'that',
        'our',
        'vessels',
        'received',
        'in',
        'their',
        'ports',
        'the',
        'identical',
        'treatment',
        'shewn',
        'to',
        'them',
        'in',
        'the',
        'ports',
        'of',
        'holland',
        'upon',
        'whose',
        'vessels',
        'no',
        'discrimination',
        'is',
        'made',
        'in',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'giving',
        'the',
        'same',
        'privileges',
        'the',
        'belgians',
        'expected',
        'the',
        'same',
        'benefits',
        'benefits',
        'that',
        'were',
        'in',
        'fact',
        'enjoyed',
        'when',
        'belgium',
        'and',
        'holland',
        'were',
        'united',
        'under',
        'one',
        'government',
        'satisfied',
        'with',
        'the',
        'justice',
        'of',
        'their',
        'pretension',
        'to',
        'be',
        'placed',
        'on',
        'the',
        'same',
        'footing',
        'with',
        'holland',
        'i',
        'could',
        'not',
        'nevertheless',
        'without',
        'disregard',
        'to',
        'the',
        'principle',
        'of',
        'our',
        'laws',
        'admit',
        'their',
        'claim',
        'to',
        'be',
        'treated',
        'as',
        'americans',
        'and',
        'at',
        'the',
        'same',
        'time',
        'a',
        'respect',
        'for',
        'congress',
        'to',
        'whom',
        'the',
        'subject',
        'had',
        'long',
        'since',
        'been',
        'referred',
        'has',
        'prevented',
        'me',
        'from',
        'producing',
        'a',
        'just',
        'equality',
        'by',
        'taking',
        'from',
        'the',
        'vessels',
        'of',
        'holland',
        'privileges',
        'conditionally',
        'granted',
        'by',
        'acts',
        'of',
        'congress',
        'although',
        'the',
        'condition',
        'upon',
        'which',
        'the',
        'grant',
        'was',
        'made',
        'has',
        'in',
        'my',
        'judgment',
        'failed',
        'since',
        'i',
        'recommend',
        'therefore',
        'a',
        'review',
        'of',
        'the',
        'act',
        'of',
        'and',
        'such',
        'a',
        'modification',
        'of',
        'it',
        'as',
        'will',
        'produce',
        'an',
        'equality',
        'on',
        'such',
        'terms',
        'as',
        'congress',
        'shall',
        'think',
        'best',
        'comports',
        'with',
        'our',
        'settled',
        'policy',
        'and',
        'the',
        'obligations',
        'of',
        'justice',
        'to',
        'two',
        'friendly',
        'powers',
        'with',
        'the',
        'sublime',
        'porte',
        'and',
        'all',
        'the',
        'governments',
        'on',
        'the',
        'coast',
        'of',
        'barbary',
        'our',
        'relations',
        'continue',
        'to',
        'be',
        'friendly',
        'the',
        'proper',
        'steps',
        'have',
        'been',
        'taken',
        'to',
        'renew',
        'our',
        'treaty',
        'with',
        'morocco',
        'the',
        'argentine',
        'republic',
        'has',
        'again',
        'promised',
        'to',
        'send',
        'within',
        'the',
        'current',
        'year',
        'a',
        'minister',
        'to',
        'the',
        'united',
        'states',
        'a',
        'convention',
        'with',
        'mexico',
        'for',
        'extending',
        'the',
        'time',
        'for',
        'the',
        'appointment',
        'of',
        'commissioners',
        'to',
        'run',
        'the',
        'boundary',
        'line',
        'has',
        'been',
        'concluded',
        'and',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'recent',
        'events',
        'in',
        'that',
        'country',
        'have',
        'awakened',
        'the',
        'liveliest',
        'solicitude',
        'in',
        'the',
        'united',
        'states',
        'aware',
        'of',
        'the',
        'strong',
        'temptations',
        'existing',
        'and',
        'powerful',
        'inducements',
        'held',
        'out',
        'to',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'to',
        'mingle',
        'in',
        'the',
        'dissensions',
        'of',
        'our',
        'immediate',
        'neighbors',
        'instructions',
        'have',
        'been',
        'given',
        'to',
        'the',
        'district',
        'attorneys',
        'of',
        'the',
        'united',
        'states',
        'where',
        'indications',
        'warranted',
        'it',
        'to',
        'prosecute',
        'without',
        'respect',
        'to',
        'persons',
        'all',
        'who',
        'might',
        'attempt',
        'to',
        'violate',
        'the',
        'obligations',
        'of',
        'our',
        'neutrality',
        'while',
        'at',
        'the',
        'same',
        'time',
        'it',
        'has',
        'been',
        'thought',
        'necessary',
        'to',
        'apprise',
        'the',
        'government',
        'of',
        'mexico',
        'that',
        'we',
        'should',
        'require',
        'the',
        'integrity',
        'of',
        'our',
        'territory',
        'to',
        'be',
        'scrupulously',
        'respected',
        'by',
        'both',
        'parties',
        'from',
        'our',
        'diplomatic',
        'agents',
        'in',
        'brazil',
        'chile',
        'peru',
        'central',
        'america',
        'venezuela',
        'and',
        'new',
        'granada',
        'constant',
        'assurances',
        'are',
        'received',
        'of',
        'the',
        'continued',
        'good',
        'understanding',
        'with',
        'the',
        'governments',
        'to',
        'which',
        'they',
        'are',
        'severally',
        'accredited',
        'with',
        'those',
        'governments',
        'upon',
        'which',
        'our',
        'citizens',
        'have',
        'valid',
        'and',
        'accumulating',
        'claims',
        'scarcely',
        'an',
        'advance',
        'toward',
        'a',
        'settlement',
        'of',
        'them',
        'is',
        'made',
        'owing',
        'mainly',
        'to',
        'their',
        'distracted',
        'state',
        'or',
        'to',
        'the',
        'pressure',
        'of',
        'imperative',
        'domestic',
        'questions',
        'our',
        'patience',
        'has',
        'been',
        'and',
        'will',
        'probably',
        'be',
        'still',
        'further',
        'severely',
        'tried',
        'but',
        'our',
        'fellow',
        'citizens',
        'whose',
        'interests',
        'are',
        'involved',
        'may',
        'confide',
        'in',
        'the',
        'determination',
        'of',
        'the',
        'government',
        'to',
        'obtain',
        'for',
        'them',
        'eventually',
        'ample',
        'retribution',
        'unfortunately',
        'many',
        'of',
        'the',
        'nations',
        'of',
        'this',
        'hemisphere',
        'are',
        'still',
        'self',
        'tormented',
        'by',
        'domestic',
        'dissensions',
        'revolution',
        'succeeds',
        'revolution',
        'injuries',
        'are',
        'committed',
        'upon',
        'foreigners',
        'engaged',
        'in',
        'lawful',
        'pursuits',
        'much',
        'time',
        'elapses',
        'before',
        'a',
        'government',
        'sufficiently',
        'stable',
        'is',
        'erected',
        'to',
        'justify',
        'expectation',
        'of',
        'redress',
        'ministers',
        'are',
        'sent',
        'and',
        'received',
        'and',
        'before',
        'the',
        'discussions',
        'of',
        'past',
        'injuries',
        'are',
        'fairly',
        'begun',
        'fresh',
        'troubles',
        'arise',
        'but',
        'too',
        'frequently',
        'new',
        'injuries',
        'are',
        'added',
        'to',
        'the',
        'old',
        'to',
        'be',
        'discussed',
        'together',
        'with',
        'the',
        'existing',
        'government',
        'after',
        'it',
        'has',
        'proved',
        'its',
        'ability',
        'to',
        'sustain',
        'the',
        'assaults',
        'made',
        'upon',
        'it',
        'or',
        'with',
        'its',
        'successor',
        'if',
        'overthrown',
        'if',
        'this',
        'unhappy',
        'condition',
        'of',
        'things',
        'continues',
        'much',
        'longer',
        'other',
        'nations',
        'will',
        'be',
        'under',
        'the',
        'painful',
        'necessity',
        'of',
        'deciding',
        'whether',
        'justice',
        'to',
        'their',
        'suffering',
        'citizens',
        'does',
        'not',
        'require',
        'a',
        'prompt',
        'redress',
        'of',
        'injuries',
        'by',
        'their',
        'own',
        'power',
        'without',
        'waiting',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'government',
        'competent',
        'and',
        'enduring',
        'enough',
        'to',
        'discuss',
        'and',
        'to',
        'make',
        'satisfaction',
        'for',
        'them',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'validity',
        'of',
        'our',
        'claims',
        'upon',
        'france',
        'as',
        'liquidated',
        'by',
        'the',
        'treaty',
        'of',
        'has',
        'been',
        'acknowledged',
        'by',
        'both',
        'branches',
        'of',
        'her',
        'legislature',
        'and',
        'the',
        'money',
        'has',
        'been',
        'appropriated',
        'for',
        'their',
        'discharge',
        'but',
        'the',
        'payment',
        'is',
        'i',
        'regret',
        'to',
        'inform',
        'you',
        'still',
        'withheld',
        'a',
        'brief',
        'recapitulation',
        'of',
        'the',
        'most',
        'important',
        'incidents',
        'in',
        'this',
        'protracted',
        'controversy',
        'will',
        'shew',
        'how',
        'utterly',
        'untenable',
        'are',
        'the',
        'grounds',
        'upon',
        'which',
        'this',
        'course',
        'is',
        'attempted',
        'to',
        'be',
        'justified',
        'on',
        'entering',
        'upon',
        'the',
        'duties',
        'of',
        'my',
        'station',
        'i',
        'found',
        'the',
        'united',
        'states',
        'an',
        'unsuccessful',
        'applicant',
        'to',
        'the',
        'justice',
        'of',
        'france',
        'for',
        'the',
        'satisfaction',
        'of',
        'claims',
        'the',
        'validity',
        'of',
        'which',
        'was',
        'never',
        'questionable',
        'and',
        'has',
        'now',
        'been',
        'most',
        'solemnly',
        'admitted',
        'by',
        'france',
        'herself',
        'the',
        'antiquity',
        'of',
        'these',
        'claims',
        'their',
        'high',
        'justice',
        'and',
        'the',
        'aggravating',
        'circumstances',
        'out',
        'of',
        'which',
        'they',
        'arose',
        'are',
        'too',
        'familiar',
        'to',
        'the',
        'american',
        'people',
        'to',
        'require',
        'description',
        'it',
        'is',
        'sufficient',
        'to',
        'say',
        'that',
        'for',
        'a',
        'period',
        'of',
        'ten',
        'years',
        'and',
        'upward',
        'our',
        'commerce',
        'was',
        'with',
        'but',
        'little',
        'interruption',
        'the',
        'subject',
        'of',
        'constant',
        'aggressions',
        'on',
        'the',
        'part',
        'of',
        'france',
        'aggressions',
        'the',
        'ordinary',
        'features',
        'of',
        'which',
        'were',
        'condemnations',
        'of',
        'vessels',
        'and',
        'cargoes',
        'under',
        'arbitrary',
        'decrees',
        'adopted',
        'in',
        'contravention',
        'as',
        'well',
        'of',
        'the',
        'laws',
        'of',
        'nations',
        'as',
        'of',
        'treaty',
        'stipulations',
        'burnings',
        'on',
        'the',
        'high',
        'seas',
        'and',
        'seizures',
        'and',
        'confiscations',
        'under',
        'special',
        'imperial',
        'rescripts',
        'in',
        'the',
        'ports',
        'of',
        'other',
        'nations',
        'occupied',
        'by',
        'the',
        'armies',
        'or',
        'under',
        'the',
        'control',
        'of',
        'france',
        'such',
        'it',
        'is',
        'now',
        'conceded',
        'is',
        'the',
        'character',
        'of',
        'the',
        'wrongs',
        'we',
        'suffered',
        'wrongs',
        'in',
        'many',
        'cases',
        'so',
        'flagrant',
        'that',
        'even',
        'their',
        'authors',
        'never',
        'denied',
        'our',
        'right',
        'to',
        'reparation',
        'of',
        'the',
        'extent',
        'of',
        'these',
        'injuries',
        'some',
        'conception',
        'may',
        'be',
        'formed',
        'from',
        'the',
        'fact',
        'that',
        'after',
        'the',
        'burning',
        'of',
        'a',
        'large',
        'amount',
        'at',
        'sea',
        'and',
        'the',
        'necessary',
        'deterioration',
        'in',
        'other',
        'cases',
        'by',
        'long',
        'detention',
        'the',
        'american',
        'property',
        'so',
        'seized',
        'and',
        'sacrificed',
        'at',
        'forced',
        'sales',
        'excluding',
        'what',
        'was',
        'adjudged',
        'to',
        'privateers',
        'before',
        'or',
        'without',
        'condemnation',
        'brought',
        'into',
        'the',
        'french',
        'treasury',
        'upward',
        'of',
        'francs',
        'besides',
        'large',
        'custom',
        'house',
        'duties',
        'the',
        'subject',
        'had',
        'already',
        'been',
        'an',
        'affair',
        'of',
        'twenty',
        "years'",
        'uninterrupted',
        'negotiation',
        'except',
        'for',
        'a',
        'short',
        'time',
        'when',
        'france',
        'was',
        'overwhelmed',
        'by',
        'the',
        'military',
        'power',
        'of',
        'united',
        'europe',
        'during',
        'this',
        'period',
        'whilst',
        'other',
        'nations',
        'were',
        'extorting',
        'from',
        'her',
        'payment',
        'of',
        'their',
        'claims',
        'at',
        'the',
        'point',
        'of',
        'the',
        'bayonet',
        'the',
        'united',
        'states',
        'intermitted',
        'their',
        'demand',
        'for',
        'justice',
        'out',
        'of',
        'respect',
        'to',
        'the',
        'oppressed',
        'condition',
        'of',
        'a',
        'gallant',
        'people',
        'to',
        'whom',
        'they',
        'felt',
        'under',
        'obligations',
        'for',
        'fraternal',
        'assistance',
        'in',
        'their',
        'own',
        'days',
        'of',
        'suffering',
        'and',
        'of',
        'peril',
        'the',
        'bad',
        'effects',
        'of',
        'these',
        'protracted',
        'and',
        'unavailing',
        'discussions',
        'as',
        'well',
        'upon',
        'our',
        'relations',
        'with',
        'france',
        'as',
        'upon',
        'our',
        'national',
        'character',
        'were',
        'obvious',
        'and',
        'the',
        'line',
        'of',
        'duty',
        'was',
        'to',
        'my',
        'mind',
        'equally',
        'so',
        'this',
        'was',
        'either',
        'to',
        'insist',
        'upon',
        'the',
        'adjustment',
        'of',
        'our',
        'claims',
        'within',
        'a',
        'reasonable',
        'period',
        'or',
        'to',
        'abandon',
        'them',
        'altogether',
        'i',
        'could',
        'not',
        'doubt',
        'that',
        'by',
        'this',
        'course',
        'the',
        'interests',
        'and',
        'honor',
        'of',
        'both',
        'countries',
        'would',
        'be',
        'best',
        'consulted',
        'instructions',
        'were',
        'therefore',
        'given',
        'in',
        'this',
        'spirit',
        'to',
        'the',
        'minister',
        'who',
        'was',
        'sent',
        'out',
        'once',
        'more',
        'to',
        'demand',
        'reparation',
        'upon',
        'the',
        'meeting',
        'of',
        'congress',
        'in',
        'december',
        'i',
        'felt',
        'it',
        'my',
        'duty',
        'to',
        'speak',
        'of',
        'these',
        'claims',
        'and',
        'the',
        'delays',
        'of',
        'france',
        'in',
        'terms',
        'calculated',
        'to',
        'call',
        'the',
        'serious',
        'attention',
        'of',
        'both',
        'countries',
        'to',
        'the',
        'subject',
        'the',
        'then',
        'french',
        'ministry',
        'took',
        'exception',
        'to',
        'the',
        'message',
        'on',
        'the',
        'ground',
        'of',
        'its',
        'containing',
        'a',
        'menace',
        'under',
        'which',
        'it',
        'was',
        'not',
        'agreeable',
        'to',
        'the',
        'french',
        'government',
        'to',
        'negotiate',
        'the',
        'american',
        'minister',
        'of',
        'his',
        'own',
        'accord',
        'refuted',
        'the',
        'construction',
        'which',
        'was',
        'attempted',
        'to',
        'be',
        'put',
        'upon',
        'the',
        'message',
        'and',
        'at',
        'the',
        'same',
        'time',
        'called',
        'to',
        'the',
        'recollection',
        'of',
        'the',
        'french',
        'ministry',
        'that',
        'the',
        "president's",
        'message',
        'was',
        'a',
        'communication',
        'addressed',
        'not',
        'to',
        'foreign',
        'governments',
        'but',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'in',
        'which',
        'it',
        'was',
        'enjoined',
        'upon',
        'him',
        'by',
        'the',
        'constitution',
        'to',
        'lay',
        'before',
        'that',
        'body',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'comprehending',
        'its',
        'foreign',
        'as',
        'well',
        'as',
        'its',
        'domestic',
        'relations',
        'and',
        'that',
        'if',
        'in',
        'the',
        'discharge',
        'of',
        'this',
        'duty',
        'he',
        'felt',
        'it',
        'incumbent',
        'upon',
        'him',
        'to',
        'summon',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'due',
        'time',
        'to',
        'what',
        'might',
        'be',
        'the',
        'possible',
        'consequences',
        'of',
        'existing',
        'difficulties',
        'with',
        'any',
        'foreign',
        'government',
        'he',
        'might',
        'fairly',
        'be',
        'supposed',
        'to',
        'do',
        'so',
        'under',
        'a',
        'sense',
        'of',
        'what',
        'was',
        'due',
        'from',
        'him',
        'in',
        'a',
        'frank',
        'communication',
        'with',
        'another',
        'branch',
        'of',
        'his',
        'own',
        'government',
        'and',
        'not',
        'from',
        'any',
        'intention',
        'of',
        'holding',
        'a',
        'menace',
        'over',
        'a',
        'foreign',
        'power',
        'the',
        'views',
        'taken',
        'by',
        'him',
        'received',
        'my',
        'approbation',
        'the',
        'french',
        'government',
        'was',
        'satisfied',
        'and',
        'the',
        'negotiation',
        'was',
        'continued',
        'it',
        'terminated',
        'in',
        'the',
        'treaty',
        'of',
        'july',
        'recognizing',
        'the',
        'justice',
        'of',
        'our',
        'claims',
        'in',
        'part',
        'and',
        'promising',
        'payment',
        'to',
        'the',
        'amount',
        'of',
        'francs',
        'in',
        'six',
        'annual',
        'installments',
        'the',
        'ratifications',
        'of',
        'this',
        'treaty',
        'were',
        'exchanged',
        'at',
        'washington',
        'on',
        'the',
        'd',
        'of',
        'february',
        'and',
        'in',
        'five',
        'days',
        'thereafter',
        'it',
        'was',
        'laid',
        'before',
        'congress',
        'who',
        'immediately',
        'passed',
        'the',
        'acts',
        'necessary',
        'on',
        'our',
        'part',
        'to',
        'secure',
        'to',
        'france',
        'the',
        'commercial',
        'advantages',
        'conceded',
        'to',
        'her',
        'in',
        'the',
        'compact',
        'the',
        'treaty',
        'had',
        'previously',
        'been',
        'solemnly',
        'ratified',
        'by',
        'the',
        'king',
        'of',
        'the',
        'french',
        'in',
        'terms',
        'which',
        'are',
        'certainly',
        'not',
        'mere',
        'matters',
        'of',
        'form',
        'and',
        'of',
        'which',
        'the',
        'translation',
        'is',
        'as',
        'follows',
        'we',
        'approving',
        'the',
        'above',
        'convention',
        'in',
        'all',
        'and',
        'each',
        'of',
        'the',
        'dispositions',
        'which',
        'are',
        'contained',
        'in',
        'it',
        'do',
        'declare',
        'by',
        'ourselves',
        'as',
        'well',
        'as',
        'by',
        'our',
        'heirs',
        'and',
        'successors',
        'that',
        'it',
        'is',
        'accepted',
        'approved',
        'ratified',
        'and',
        'confirmed',
        'and',
        'by',
        'these',
        'presents',
        'signed',
        'by',
        'our',
        'hand',
        'we',
        'do',
        'accept',
        'approve',
        'ratify',
        'and',
        'confirm',
        'it',
        'promising',
        'on',
        'the',
        'faith',
        'and',
        'word',
        'of',
        'a',
        'king',
        'to',
        'observe',
        'it',
        'and',
        'to',
        'cause',
        'it',
        'to',
        'be',
        'observed',
        'inviolably',
        'without',
        'ever',
        'contravening',
        'it',
        'or',
        'suffering',
        'it',
        'to',
        'be',
        'contravened',
        'directly',
        'or',
        'indirectly',
        'for',
        'any',
        'cause',
        'or',
        'under',
        'any',
        'pretense',
        'whatsoever',
        'official',
        'information',
        'of',
        'the',
        'exchange',
        'of',
        'ratifications',
        'in',
        'the',
        'united',
        'states',
        'reached',
        'paris',
        'whilst',
        'the',
        'chambers',
        'were',
        'in',
        'session',
        'the',
        'extraordinary',
        'and',
        'to',
        'us',
        'injurious',
        'delays',
        'of',
        'the',
        'french',
        'government',
        'in',
        'their',
        'action',
        'upon',
        'the',
        'subject',
        'of',
        'its',
        'fulfillment',
        'have',
        'been',
        'heretofore',
        'stated',
        'to',
        'congress',
        'and',
        'i',
        'have',
        'no',
        'disposition',
        'to',
        'enlarge',
        'upon',
        'them',
        'here',
        'it',
        'is',
        'sufficient',
        'to',
        'observe',
        'that',
        'the',
        'then',
        'pending',
        'session',
        'was',
        'allowed',
        'to',
        'expire',
        'without',
        'even',
        'an',
        'effort',
        'to',
        'obtain',
        'the',
        'necessary',
        'appropriations',
        'that',
        'the',
        'two',
        'succeeding',
        'ones',
        'were',
        'also',
        'suffered',
        'to',
        'pass',
        'away',
        'without',
        'anything',
        'like',
        'a',
        'serious',
        'attempt',
        'to',
        'obtain',
        'a',
        'decision',
        'upon',
        'the',
        'subject',
        'and',
        'that',
        'it',
        'was',
        'not',
        'until',
        'the',
        'fourth',
        'session',
        'almost',
        'three',
        'years',
        'after',
        'the',
        'conclusion',
        'of',
        'the',
        'treaty',
        'and',
        'more',
        'than',
        'two',
        'years',
        'after',
        'the',
        'exchange',
        'of',
        'ratifications',
        'that',
        'the',
        'bill',
        'for',
        'the',
        'execution',
        'of',
        'the',
        'treaty',
        'was',
        'pressed',
        'to',
        'a',
        'vote',
        'and',
        'rejected',
        'in',
        'the',
        'meantime',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'having',
        'full',
        'confidence',
        'that',
        'a',
        'treaty',
        'entered',
        'into',
        'and',
        'so',
        'solemnly',
        'ratified',
        'by',
        'the',
        'french',
        'king',
        'would',
        'be',
        'executed',
        'in',
        'good',
        'faith',
        'and',
        'not',
        'doubting',
        'that',
        'provision',
        'would',
        'be',
        'made',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'first',
        'installment',
        'which',
        'was',
        'to',
        'become',
        'due',
        'on',
        'the',
        'd',
        'day',
        'of',
        'february',
        'negotiated',
        'a',
        'draft',
        'for',
        'the',
        'amount',
        'through',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'when',
        'this',
        'draft',
        'was',
        'presented',
        'by',
        'the',
        'holder',
        'with',
        'the',
        'credentials',
        'required',
        'by',
        'the',
        'treaty',
        'to',
        'authorize',
        'him',
        'to',
        'receive',
        'the',
        'money',
        'the',
        'government',
        'of',
        'france',
        'allowed',
        'it',
        'to',
        'be',
        'protested',
        'in',
        'addition',
        'to',
        'the',
        'injury',
        'in',
        'the',
        'nonpayment',
        'of',
        'the',
        'money',
        'by',
        'france',
        'conformably',
        'to',
        'her',
        'engagement',
        'the',
        'united',
        'states',
        'were',
        'exposed',
        'to',
        'a',
        'heavy',
        'claim',
        'on',
        'the',
        'part',
        'of',
        'the',
        'bank',
        'under',
        'pretense',
        'of',
        'damages',
        'in',
        'satisfaction',
        'of',
        'which',
        'that',
        'institution',
        'seized',
        'upon',
        'and',
        'still',
        'retains',
        'an',
        'equal',
        'amount',
        'of',
        'the',
        'public',
        'money',
        'congress',
        'was',
        'in',
        'session',
        'when',
        'the',
        'decision',
        'of',
        'the',
        'chambers',
        'reached',
        'washington',
        'and',
        'an',
        'immediate',
        'communication',
        'of',
        'this',
        'apparently',
        'final',
        'decision',
        'of',
        'france',
        'not',
        'to',
        'fulfill',
        'the',
        'stipulations',
        'of',
        'the',
        'treaty',
        'was',
        'the',
        'course',
        'naturally',
        'to',
        'be',
        'expected',
        'from',
        'the',
        'president',
        'the',
        'deep',
        'tone',
        'of',
        'dissatisfaction',
        'which',
        'pervaded',
        'the',
        'public',
        'mind',
        'and',
        'the',
        'correspondent',
        'excitement',
        'produced',
        'in',
        'congress',
        'by',
        'only',
        'a',
        'general',
        'knowledge',
        'of',
        'the',
        'result',
        'rendered',
        'it',
        'more',
        'than',
        'probable',
        'that',
        'a',
        'resort',
        'to',
        'immediate',
        'measures',
        'of',
        'redress',
        'would',
        'be',
        'the',
        'consequence',
        'of',
        'calling',
        'the',
        'attention',
        'of',
        'that',
        'body',
        'to',
        'the',
        'subject',
        'sincerely',
        'desirous',
        'of',
        'preserving',
        'the',
        'pacific',
        'relations',
        'which',
        'had',
        'so',
        'long',
        'existed',
        'between',
        'the',
        'two',
        'countries',
        'i',
        'was',
        'anxious',
        'to',
        'avoid',
        'this',
        'course',
        'if',
        'i',
        'could',
        'be',
        'satisfied',
        'that',
        'by',
        'doing',
        'so',
        'neither',
        'the',
        'interests',
        'nor',
        'the',
        'honor',
        'of',
        'my',
        'country',
        'would',
        'be',
        'compromitted',
        'without',
        'the',
        'fullest',
        'assurances',
        'upon',
        'that',
        'point',
        'i',
        'could',
        'not',
        'hope',
        'to',
        'acquit',
        'myself',
        'of',
        'the',
        'responsibility',
        'to',
        'be',
        'incurred',
        'in',
        'suffering',
        'congress',
        'to',
        'adjourn',
        'without',
        'laying',
        'the',
        'subject',
        'before',
        'them',
        'those',
        'received',
        'by',
        'me',
        'were',
        'believed',
        'to',
        'be',
        'of',
        'that',
        'character',
        'that',
        'the',
        'feelings',
        'produced',
        'in',
        'the',
        'united',
        'states',
        'by',
        'the',
        'news',
        'of',
        'the',
        'rejection',
        'of',
        'the',
        'appropriation',
        'would',
        'be',
        'such',
        'as',
        'i',
        'have',
        'described',
        'them',
        'to',
        'have',
        'been',
        'was',
        'foreseen',
        'by',
        'the',
        'french',
        'government',
        'and',
        'prompt',
        'measures',
        'were',
        'taken',
        'by',
        'it',
        'to',
        'prevent',
        'the',
        'consequences',
        'the',
        'king',
        'in',
        'person',
        'expressed',
        'through',
        'our',
        'minister',
        'at',
        'paris',
        'his',
        'profound',
        'regret',
        'at',
        'the',
        'decision',
        'of',
        'the',
        'chambers',
        'and',
        'promised',
        'to',
        'send',
        'forthwith',
        'a',
        'national',
        'ship',
        'with',
        'dispatches',
        'to',
        'his',
        'minister',
        'here',
        'authorizing',
        'him',
        'to',
        'give',
        'such',
        'assurances',
        'as',
        'would',
        'satisfy',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'that',
        'the',
        'treaty',
        'would',
        'yet',
        'be',
        'faithfully',
        'executed',
        'by',
        'france',
        'the',
        'national',
        'ship',
        'arrived',
        'and',
        'the',
        'minister',
        'received',
        'his',
        'instructions',
        'claiming',
        'to',
        'act',
        'under',
        'the',
        'authority',
        'derived',
        'from',
        'them',
        'he',
        'gave',
        'to',
        'this',
        'government',
        'in',
        'the',
        'name',
        'of',
        'his',
        'the',
        'most',
        'solemn',
        'assurances',
        'that',
        'as',
        'soon',
        'after',
        'the',
        'new',
        'elections',
        'as',
        'the',
        'charter',
        'would',
        'permit',
        'the',
        'french',
        'chambers',
        'would',
        'be',
        'convened',
        'and',
        'the',
        'attempt',
        'to',
        'procure',
        'the',
        'necessary',
        'appropriations',
        'renewed',
        'that',
        'all',
        'the',
        'constitutional',
        'powers',
        'of',
        'the',
        'king',
        'and',
        'his',
        'ministers',
        'should',
        'be',
        'put',
        'in',
        'requisition',
        'to',
        'accomplish',
        'the',
        'object',
        'and',
        'he',
        'was',
        'understood',
        'and',
        'so',
        'expressly',
        'informed',
        'by',
        'this',
        'government',
        'at',
        'the',
        'time',
        'to',
        'engage',
        'that',
        'the',
        'question',
        'should',
        'be',
        'pressed',
        'to',
        'a',
        'decision',
        'at',
        'a',
        'period',
        'sufficiently',
        'early',
        'to',
        'permit',
        'information',
        'of',
        'the',
        'result',
        'to',
        'be',
        'communicated',
        'to',
        'congress',
        'at',
        'the',
        'commencement',
        'of',
        'their',
        'next',
        'session',
        'relying',
        'upon',
        'these',
        'assurances',
        'i',
        'incurred',
        'the',
        'responsibility',
        'great',
        'as',
        'i',
        'regarded',
        'it',
        'to',
        'be',
        'of',
        'suffering',
        'congress',
        'to',
        'separate',
        'without',
        'communicating',
        'with',
        'them',
        'upon',
        'the',
        'subject',
        'the',
        'expectations',
        'justly',
        'founded',
        'upon',
        'the',
        'promises',
        'thus',
        'solemnly',
        'made',
        'to',
        'this',
        'government',
        'by',
        'that',
        'of',
        'france',
        'were',
        'not',
        'realized',
        'the',
        'french',
        'chambers',
        'met',
        'on',
        'the',
        'st',
        'of',
        'july',
        'soon',
        'after',
        'the',
        'election',
        'and',
        'although',
        'our',
        'minister',
        'in',
        'paris',
        'urged',
        'the',
        'french',
        'ministry',
        'to',
        'bring',
        'the',
        'subject',
        'before',
        'them',
        'they',
        'declined',
        'doing',
        'so',
        'he',
        'next',
        'insisted',
        'that',
        'the',
        'chambers',
        'if',
        'prorogued',
        'without',
        'acting',
        'on',
        'the',
        'subject',
        'should',
        'be',
        'reassembled',
        'at',
        'a',
        'period',
        'so',
        'early',
        'that',
        'their',
        'action',
        'on',
        'the',
        'treaty',
        'might',
        'be',
        'known',
        'in',
        'washington',
        'prior',
        'to',
        'the',
        'meeting',
        'of',
        'congress',
        'this',
        'reasonable',
        'request',
        'was',
        'not',
        'only',
        'declined',
        'but',
        'the',
        'chambers',
        'were',
        'prorogued',
        'to',
        'the',
        'th',
        'of',
        'december',
        'a',
        'day',
        'so',
        'late',
        'that',
        'their',
        'decision',
        'however',
        'urgently',
        'pressed',
        'could',
        'not',
        'in',
        'all',
        'probability',
        'be',
        'obtained',
        'in',
        'time',
        'to',
        'reach',
        'washington',
        'before',
        'the',
        'necessary',
        'adjournment',
        'of',
        'congress',
        'by',
        'the',
        'constitution',
        'the',
        'reasons',
        'given',
        'by',
        'the',
        'ministry',
        'for',
        'refusing',
        'to',
        'convoke',
        'the',
        'chambers',
        'at',
        'an',
        'earlier',
        'period',
        'were',
        'afterwards',
        'shewn',
        'not',
        'to',
        'be',
        'insuperable',
        'by',
        'their',
        'actual',
        'convocation',
        'on',
        'the',
        'st',
        'of',
        'december',
        'under',
        'a',
        'special',
        'call',
        'for',
        'domestic',
        'purposes',
        'which',
        'fact',
        'however',
        'did',
        'not',
        'become',
        'known',
        'to',
        'this',
        'government',
        'until',
        'after',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'thus',
        'disappointed',
        'in',
        'our',
        'just',
        'expectations',
        'it',
        'became',
        'my',
        'imperative',
        'duty',
        'to',
        'consult',
        'with',
        'congress',
        'in',
        'regard',
        'to',
        'the',
        'expediency',
        'of',
        'a',
        'resort',
        'to',
        'retaliatory',
        'measures',
        'in',
        'case',
        'the',
        'stipulations',
        'of',
        'the',
        'treaty',
        'should',
        'not',
        'be',
        'speedily',
        'complied',
        'with',
        'and',
        'to',
        'recommend',
        'such',
        'as',
        'in',
        'my',
        'judgment',
        'the',
        'occasion',
        'called',
        'for',
        'to',
        'this',
        'end',
        'an',
        'unreserved',
        'communication',
        'of',
        'the',
        'case',
        'in',
        'all',
        'its',
        'aspects',
        'became',
        'indispensable',
        'to',
        'have',
        'shrunk',
        'in',
        'making',
        'it',
        'from',
        'saying',
        'all',
        'that',
        'was',
        'necessary',
        'to',
        'its',
        'correct',
        'understanding',
        'and',
        'that',
        'the',
        'truth',
        'would',
        'justify',
        'for',
        'fear',
        'of',
        'giving',
        'offense',
        'to',
        'others',
        'would',
        'have',
        'been',
        'unworthy',
        'of',
        'us',
        'to',
        'have',
        'gone',
        'on',
        'the',
        'other',
        'hand',
        'a',
        'single',
        'step',
        'further',
        'for',
        'the',
        'purpose',
        'of',
        'wounding',
        'the',
        'pride',
        'of',
        'a',
        'government',
        'and',
        'people',
        'with',
        'whom',
        'we',
        'had',
        'so',
        'many',
        'motives',
        'for',
        'cultivating',
        'relations',
        'of',
        'amity',
        'and',
        'reciprocal',
        'advantage',
        'would',
        'have',
        'been',
        'unwise',
        'and',
        'improper',
        'admonished',
        'by',
        'the',
        'past',
        'of',
        'the',
        'difficulty',
        'of',
        'making',
        'even',
        'the',
        'simplest',
        'statement',
        'of',
        'our',
        'wrongs',
        'without',
        'disturbing',
        'the',
        'sensibilities',
        'of',
        'those',
        'who',
        'had',
        'by',
        'their',
        'position',
        'become',
        'responsible',
        'for',
        'their',
        'redress',
        'and',
        'earnestly',
        'desirous',
        'of',
        'preventing',
        'further',
        'obstacles',
        'from',
        'that',
        'source',
        'i',
        'went',
        'out',
        'of',
        'my',
        'way',
        'to',
        'preclude',
        'a',
        'construction',
        'of',
        'the',
        'message',
        'by',
        'which',
        'the',
        'recommendation',
        'that',
        'was',
        'made',
        'to',
        'congress',
        'might',
        'be',
        'regarded',
        'as',
        'a',
        'menace',
        'to',
        'france',
        'in',
        'not',
        'only',
        'disavowing',
        'such',
        'a',
        'design',
        'but',
        'in',
        'declaring',
        'that',
        'her',
        'pride',
        'and',
        'her',
        'power',
        'were',
        'too',
        'well',
        'known',
        'to',
        'expect',
        'anything',
        'from',
        'her',
        'fears',
        'the',
        'message',
        'did',
        'not',
        'reach',
        'paris',
        'until',
        'more',
        'than',
        'a',
        'month',
        'after',
        'the',
        'chambers',
        'had',
        'been',
        'in',
        'session',
        'and',
        'such',
        'was',
        'the',
        'insensibility',
        'of',
        'the',
        'ministry',
        'to',
        'our',
        'rightful',
        'claims',
        'and',
        'just',
        'expectations',
        'that',
        'our',
        'minister',
        'had',
        'been',
        'informed',
        'that',
        'the',
        'matter',
        'when',
        'introduced',
        'would',
        'not',
        'be',
        'pressed',
        'as',
        'a',
        'cabinet',
        'measure',
        'although',
        'the',
        'message',
        'was',
        'not',
        'officially',
        'communicated',
        'to',
        'the',
        'french',
        'government',
        'and',
        'notwithstanding',
        'the',
        'declaration',
        'to',
        'the',
        'contrary',
        'which',
        'it',
        'contained',
        'the',
        'french',
        'ministry',
        'decided',
        'to',
        'consider',
        'the',
        'conditional',
        'recommendation',
        'of',
        'reprisals',
        'a',
        'menace',
        'and',
        'an',
        'insult',
        'which',
        'the',
        'honor',
        'of',
        'the',
        'nation',
        'made',
        'it',
        'incumbent',
        'on',
        'them',
        'to',
        'resent',
        'the',
        'measures',
        'resorted',
        'to',
        'by',
        'them',
        'to',
        'evince',
        'their',
        'sense',
        'of',
        'the',
        'supposed',
        'indignity',
        'were',
        'the',
        'immediate',
        'recall',
        'of',
        'their',
        'minister',
        'at',
        'washington',
        'the',
        'offer',
        'of',
        'passports',
        'to',
        'the',
        'american',
        'minister',
        'at',
        'paris',
        'and',
        'a',
        'public',
        'notice',
        'to',
        'the',
        'legislative',
        'chambers',
        'that',
        'all',
        'diplomatic',
        'intercourse',
        'with',
        'the',
        'united',
        'states',
        'had',
        'been',
        'suspended',
        'having',
        'in',
        'this',
        'manner',
        'vindicated',
        'the',
        'dignity',
        'of',
        'france',
        'they',
        'next',
        'proceeded',
        'to',
        'illustrate',
        'her',
        'justice',
        'to',
        'this',
        'end',
        'a',
        'bill',
        'was',
        'immediately',
        'introduced',
        'into',
        'the',
        'chamber',
        'of',
        'deputies',
        'proposing',
        'to',
        'make',
        'the',
        'appropriations',
        'necessary',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'treaty',
        'as',
        'this',
        'bill',
        'subsequently',
        'passed',
        'into',
        'a',
        'law',
        'the',
        'provisions',
        'of',
        'which',
        'now',
        'constitute',
        'the',
        'main',
        'subject',
        'of',
        'difficulty',
        'between',
        'the',
        'two',
        'nations',
        'it',
        'becomes',
        'my',
        'duty',
        'in',
        'order',
        'to',
        'place',
        'the',
        'subject',
        'before',
        'you',
        'in',
        'a',
        'clear',
        'light',
        'to',
        'trace',
        'the',
        'history',
        'of',
        'its',
        'passage',
        'and',
        'to',
        'refer',
        'with',
        'some',
        'particularity',
        'to',
        'the',
        'proceedings',
        'and',
        'discussions',
        'in',
        'regard',
        'to',
        'it',
        'the',
        'minister',
        'of',
        'finance',
        'in',
        'his',
        'opening',
        'speech',
        'alluded',
        'to',
        'the',
        'measures',
        'which',
        'had',
        'been',
        'adopted',
        'to',
        'resent',
        'the',
        'supposed',
        'indignity',
        'and',
        'recommended',
        'the',
        'execution',
        'of',
        'the',
        'treaty',
        'as',
        'a',
        'measure',
        'required',
        'by',
        'the',
        'honor',
        'and',
        'justice',
        'of',
        'france',
        'he',
        'as',
        'the',
        'organ',
        'of',
        'the',
        'ministry',
        'declared',
        'the',
        'message',
        'so',
        'long',
        'as',
        'it',
        'had',
        'not',
        'received',
        'the',
        'sanction',
        'of',
        'congress',
        'a',
        'mere',
        'expression',
        'of',
        'the',
        'personal',
        'opinion',
        'of',
        'the',
        'president',
        'for',
        'which',
        'neither',
        'the',
        'government',
        'nor',
        'people',
        'of',
        'the',
        'united',
        'states',
        'were',
        'responsible',
        'and',
        'that',
        'an',
        'engagement',
        'had',
        'been',
        'entered',
        'into',
        'for',
        'the',
        'fulfillment',
        'of',
        'which',
        'the',
        'honor',
        'of',
        'france',
        'was',
        'pledged',
        'entertaining',
        'these',
        'views',
        'the',
        'single',
        'condition',
        'which',
        'the',
        'french',
        'ministry',
        'proposed',
        'to',
        'annex',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'money',
        'was',
        'that',
        'it',
        'should',
        'not',
        'be',
        'made',
        'until',
        'it',
        'was',
        'ascertained',
        'that',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'had',
        'done',
        'nothing',
        'to',
        'injure',
        'the',
        'interests',
        'of',
        'france',
        'or',
        'in',
        'other',
        'words',
        'that',
        'no',
        'steps',
        'had',
        'been',
        'authorized',
        'by',
        'congress',
        'of',
        'a',
        'hostile',
        'character',
        'toward',
        'france',
        'what',
        'the',
        'disposition',
        'or',
        'action',
        'of',
        'congress',
        'might',
        'be',
        'was',
        'then',
        'unknown',
        'to',
        'the',
        'french',
        'cabinet',
        'but',
        'on',
        'the',
        'th',
        'of',
        'january',
        'the',
        'senate',
        'resolved',
        'that',
        'it',
        'was',
        'at',
        'that',
        'time',
        'inexpedient',
        'to',
        'adopt',
        'any',
        'legislative',
        'measures',
        'in',
        'regard',
        'to',
        'the',
        'state',
        'of',
        'affairs',
        'between',
        'the',
        'united',
        'states',
        'and',
        'france',
        'and',
        'no',
        'action',
        'on',
        'the',
        'subject',
        'had',
        'occurred',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'these',
        'facts',
        'were',
        'known',
        'in',
        'paris',
        'prior',
        'to',
        'the',
        'th',
        'of',
        'march',
        'when',
        'the',
        'committee',
        'to',
        'whom',
        'the',
        'bill',
        'of',
        'indemnification',
        'had',
        'been',
        'referred',
        'reported',
        'it',
        'to',
        'the',
        'chamber',
        'of',
        'deputies',
        'that',
        'committee',
        'substantially',
        'reechoed',
        'the',
        'sentiments',
        'of',
        'the',
        'ministry',
        'declared',
        'that',
        'congress',
        'had',
        'set',
        'aside',
        'the',
        'proposition',
        'of',
        'the',
        'president',
        'and',
        'recommended',
        'the',
        'passage',
        'of',
        'the',
        'bill',
        'without',
        'any',
        'other',
        'restriction',
        'than',
        'that',
        'originally',
        'proposed',
        'thus',
        'was',
        'it',
        'known',
        'to',
        'the',
        'french',
        'ministry',
        'and',
        'chambers',
        'that',
        'if',
        'the',
        'position',
        'assumed',
        'by',
        'them',
        'and',
        'which',
        'had',
        'been',
        'so',
        'frequently',
        'and',
        'solemnly',
        'announced',
        'as',
        'the',
        'only',
        'one',
        'compatible',
        'with',
        'the',
        'honor',
        'of',
        'france',
        'was',
        'maintained',
        'and',
        'the',
        'bill',
        'passed',
        'as',
        'originally',
        'proposed',
        'the',
        'money',
        'would',
        'be',
        'paid',
        'and',
        'there',
        'would',
        'be',
        'an',
        'end',
        'of',
        'this',
        'unfortunate',
        'controversy',
        'but',
        'this',
        'cheering',
        'prospect',
        'was',
        'soon',
        'destroyed',
        'by',
        'an',
        'amendment',
        'introduced',
        'into',
        'the',
        'bill',
        'at',
        'the',
        'moment',
        'of',
        'its',
        'passage',
        'providing',
        'that',
        'the',
        'money',
        'should',
        'not',
        'be',
        'paid',
        'until',
        'the',
        'french',
        'government',
        'had',
        'received',
        'satisfactory',
        'explanations',
        'of',
        'the',
        "president's",
        'message',
        'of',
        'the',
        'd',
        'december',
        'and',
        'what',
        'is',
        'still',
        'more',
        'extraordinary',
        'the',
        'president',
        'of',
        'the',
        'council',
        'of',
        'ministers',
        'adopted',
        'this',
        'amendment',
        'and',
        'consented',
        'to',
        'its',
        'incorporation',
        'in',
        'the',
        'bill',
        'in',
        'regard',
        'to',
        'a',
        'supposed',
        'insult',
        'which',
        'had',
        'been',
        'formally',
        'resented',
        'by',
        'the',
        'recall',
        'of',
        'their',
        'minister',
        'and',
        'the',
        'offer',
        'of',
        'passports',
        'to',
        'ours',
        'they',
        'now',
        'for',
        'the',
        'first',
        'time',
        'proposed',
        'to',
        'ask',
        'explanations',
        'sentiments',
        'and',
        'propositions',
        'which',
        'they',
        'had',
        'declared',
        'could',
        'not',
        'justly',
        'be',
        'imputed',
        'to',
        'the',
        'government',
        'or',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'set',
        'up',
        'as',
        'obstacles',
        'to',
        'the',
        'performance',
        'of',
        'an',
        'act',
        'of',
        'conceded',
        'justice',
        'to',
        'that',
        'government',
        'and',
        'people',
        'they',
        'had',
        'declared',
        'that',
        'the',
        'honor',
        'of',
        'france',
        'required',
        'the',
        'fulfillment',
        'of',
        'the',
        'engagement',
        'into',
        'which',
        'the',
        'king',
        'had',
        'entered',
        'unless',
        'congress',
        'adopted',
        'the',
        'recommendations',
        'of',
        'the',
        'message',
        'they',
        'ascertained',
        'that',
        'congress',
        'did',
        'not',
        'adopt',
        'them',
        'and',
        'yet',
        'that',
        'fulfillment',
        'is',
        'refused',
        'unless',
        'they',
        'first',
        'obtain',
        'from',
        'the',
        'president',
        'explanations',
        'of',
        'an',
        'opinion',
        'characterized',
        'by',
        'themselves',
        'as',
        'personal',
        'and',
        'inoperative',
        'the',
        'conception',
        'that',
        'it',
        'was',
        'my',
        'intention',
        'to',
        'menace',
        'or',
        'insult',
        'the',
        'government',
        'of',
        'france',
        'is',
        'as',
        'unfounded',
        'as',
        'the',
        'attempt',
        'to',
        'extort',
        'from',
        'the',
        'fears',
        'of',
        'that',
        'nation',
        'what',
        'her',
        'sense',
        'of',
        'justice',
        'may',
        'deny',
        'would',
        'be',
        'vain',
        'and',
        'ridiculous',
        'but',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'imposes',
        'on',
        'the',
        'president',
        'the',
        'duty',
        'of',
        'laying',
        'before',
        'congress',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'in',
        'its',
        'foreign',
        'and',
        'domestic',
        'relations',
        'and',
        'of',
        'recommending',
        'such',
        'measures',
        'as',
        'may',
        'in',
        'his',
        'opinion',
        'be',
        'required',
        'by',
        'its',
        'interests',
        'from',
        'the',
        'performance',
        'of',
        'this',
        'duty',
        'he',
        'can',
        'not',
        'be',
        'deterred',
        'by',
        'the',
        'fear',
        'of',
        'wounding',
        'the',
        'sensibilities',
        'of',
        'the',
        'people',
        'or',
        'government',
        'of',
        'whom',
        'it',
        'may',
        'become',
        'necessary',
        'to',
        'speak',
        'and',
        'the',
        'american',
        'people',
        'are',
        'incapable',
        'of',
        'submitting',
        'to',
        'an',
        'interference',
        'by',
        'any',
        'government',
        'on',
        'earth',
        'however',
        'powerful',
        'with',
        'the',
        'free',
        'performance',
        'of',
        'the',
        'domestic',
        'duties',
        'which',
        'the',
        'constitution',
        'has',
        'imposed',
        'on',
        'their',
        'public',
        'functionaries',
        'the',
        'discussions',
        'which',
        'intervene',
        'between',
        'the',
        'several',
        'departments',
        'of',
        'our',
        'government',
        'belong',
        'to',
        'ourselves',
        'and',
        'for',
        'anything',
        'said',
        'in',
        'them',
        'our',
        'public',
        'servants',
        'are',
        'only',
        'responsible',
        'to',
        'their',
        'own',
        'constituents',
        'and',
        'to',
        'each',
        'other',
        'if',
        'in',
        'the',
        'course',
        'of',
        'their',
        'consultations',
        'facts',
        'are',
        'erroneously',
        'stated',
        'or',
        'unjust',
        'deductions',
        'are',
        'made',
        'they',
        'require',
        'no',
        'other',
        'inducement',
        'to',
        'correct',
        'them',
        'however',
        'informed',
        'of',
        'their',
        'error',
        'than',
        'their',
        'love',
        'of',
        'justice',
        'and',
        'what',
        'is',
        'due',
        'to',
        'their',
        'own',
        'character',
        'but',
        'they',
        'can',
        'never',
        'submit',
        'to',
        'be',
        'interrogated',
        'upon',
        'the',
        'subject',
        'as',
        'a',
        'matter',
        'of',
        'right',
        'by',
        'a',
        'foreign',
        'power',
        'when',
        'our',
        'discussions',
        'terminate',
        'in',
        'acts',
        'our',
        'responsibility',
        'to',
        'foreign',
        'powers',
        'commences',
        'not',
        'as',
        'individuals',
        'but',
        'as',
        'a',
        'nation',
        'the',
        'principle',
        'which',
        'calls',
        'in',
        'question',
        'the',
        'president',
        'for',
        'the',
        'language',
        'of',
        'his',
        'message',
        'would',
        'equally',
        'justify',
        'a',
        'foreign',
        'power',
        'in',
        'demanding',
        'explanation',
        'of',
        'the',
        'language',
        'used',
        'in',
        'the',
        'report',
        'of',
        'a',
        'committee',
        'or',
        'by',
        'a',
        'member',
        'in',
        'debate',
        'this',
        'is',
        'not',
        'the',
        'first',
        'time',
        'that',
        'the',
        'government',
        'of',
        'france',
        'has',
        'taken',
        'exception',
        'to',
        'the',
        'messages',
        'of',
        'american',
        'presidents',
        'president',
        'washington',
        'and',
        'the',
        'first',
        'president',
        'adams',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'duties',
        'to',
        'the',
        'american',
        'people',
        'fell',
        'under',
        'the',
        'animadversions',
        'of',
        'the',
        'french',
        'directory',
        'the',
        'objection',
        'taken',
        'by',
        'the',
        'ministry',
        'of',
        'charles',
        'x',
        'and',
        'removed',
        'by',
        'the',
        'explanations',
        'made',
        'by',
        'our',
        'minister',
        'upon',
        'the',
        'spot',
        'has',
        'already',
        'been',
        'adverted',
        'to',
        'when',
        'it',
        'was',
        'understood',
        'that',
        'the',
        'ministry',
        'of',
        'the',
        'present',
        'king',
        'took',
        'exception',
        'to',
        'my',
        'message',
        'of',
        'last',
        'year',
        'putting',
        'a',
        'construction',
        'upon',
        'it',
        'which',
        'was',
        'disavowed',
        'on',
        'its',
        'face',
        'our',
        'late',
        'minister',
        'at',
        'paris',
        'in',
        'answer',
        'to',
        'the',
        'note',
        'which',
        'first',
        'announced',
        'a',
        'dissatisfaction',
        'with',
        'the',
        'language',
        'used',
        'in',
        'the',
        'message',
        'made',
        'a',
        'communication',
        'to',
        'the',
        'french',
        'government',
        'under',
        'date',
        'of',
        'the',
        'th',
        'of',
        'january',
        'calculated',
        'to',
        'remove',
        'all',
        'impressions',
        'which',
        'an',
        'unreasonable',
        'susceptibility',
        'had',
        'created',
        'he',
        'repeated',
        'and',
        'called',
        'the',
        'attention',
        'of',
        'the',
        'french',
        'government',
        'to',
        'the',
        'disavowal',
        'contained',
        'in',
        'the',
        'message',
        'itself',
        'of',
        'any',
        'intention',
        'to',
        'intimidate',
        'by',
        'menace',
        'he',
        'truly',
        'declared',
        'that',
        'it',
        'contained',
        'and',
        'was',
        'intended',
        'to',
        'contain',
        'no',
        'charge',
        'of',
        'ill',
        'faith',
        'against',
        'the',
        'king',
        'of',
        'the',
        'french',
        'and',
        'properly',
        'distinguished',
        'between',
        'the',
        'right',
        'to',
        'complain',
        'in',
        'unexceptionable',
        'terms',
        'of',
        'the',
        'omission',
        'to',
        'execute',
        'an',
        'agreement',
        'and',
        'an',
        'accusation',
        'of',
        'bad',
        'motives',
        'in',
        'withholding',
        'such',
        'execution',
        'and',
        'demonstrated',
        'that',
        'the',
        'necessary',
        'use',
        'of',
        'that',
        'right',
        'ought',
        'not',
        'to',
        'be',
        'considered',
        'as',
        'an',
        'offensive',
        'imputation',
        'although',
        'this',
        'communication',
        'was',
        'made',
        'without',
        'instructions',
        'and',
        'entirely',
        'on',
        'the',
        "minister's",
        'own',
        'responsibility',
        'yet',
        'it',
        'was',
        'afterwards',
        'made',
        'the',
        'act',
        'of',
        'this',
        'government',
        'by',
        'my',
        'full',
        'approbation',
        'and',
        'that',
        'approbation',
        'was',
        'officially',
        'made',
        'known',
        'on',
        'the',
        'th',
        'of',
        'april',
        'to',
        'the',
        'french',
        'government',
        'it',
        'however',
        'failed',
        'to',
        'have',
        'any',
        'effect',
        'the',
        'law',
        'after',
        'this',
        'friendly',
        'explanation',
        'passed',
        'with',
        'the',
        'obnoxious',
        'amendment',
        'supported',
        'by',
        'the',
        "king's",
        'ministers',
        'and',
        'was',
        'finally',
        'approved',
        'by',
        'the',
        'king',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'justly',
        'attached',
        'to',
        'a',
        'pacific',
        'system',
        'in',
        'their',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'it',
        'is',
        'proper',
        'therefore',
        'that',
        'they',
        'should',
        'know',
        'whether',
        'their',
        'government',
        'has',
        'adhered',
        'to',
        'it',
        'in',
        'the',
        'present',
        'instance',
        'it',
        'has',
        'been',
        'carried',
        'to',
        'the',
        'utmost',
        'extent',
        'that',
        'was',
        'consistent',
        'with',
        'a',
        'becoming',
        'self',
        'respect',
        'the',
        'note',
        'of',
        'the',
        'th',
        'of',
        'january',
        'to',
        'which',
        'i',
        'have',
        'before',
        'alluded',
        'was',
        'not',
        'the',
        'only',
        'one',
        'which',
        'our',
        'minister',
        'took',
        'upon',
        'himself',
        'the',
        'responsibility',
        'of',
        'presenting',
        'on',
        'the',
        'same',
        'subject',
        'and',
        'in',
        'the',
        'same',
        'spirit',
        'finding',
        'that',
        'it',
        'was',
        'intended',
        'to',
        'make',
        'the',
        'payment',
        'of',
        'a',
        'just',
        'debt',
        'dependent',
        'on',
        'the',
        'performance',
        'of',
        'a',
        'condition',
        'which',
        'he',
        'knew',
        'could',
        'never',
        'be',
        'complied',
        'with',
        'he',
        'thought',
        'it',
        'a',
        'duty',
        'to',
        'make',
        'another',
        'attempt',
        'to',
        'convince',
        'the',
        'french',
        'government',
        'that',
        'whilst',
        'self',
        'respect',
        'and',
        'regard',
        'to',
        'the',
        'dignity',
        'of',
        'other',
        'nations',
        'would',
        'always',
        'prevent',
        'us',
        'from',
        'using',
        'any',
        'language',
        'that',
        'ought',
        'to',
        'give',
        'offense',
        'yet',
        'we',
        'could',
        'never',
        'admit',
        'a',
        'right',
        'in',
        'any',
        'foreign',
        'government',
        'to',
        'ask',
        'explanations',
        'of',
        'or',
        'to',
        'interfere',
        'in',
        'any',
        'manner',
        'in',
        'the',
        'communications',
        'which',
        'one',
        'branch',
        'of',
        'our',
        'public',
        'councils',
        'made',
        'with',
        'another',
        'that',
        'in',
        'the',
        'present',
        'case',
        'no',
        'such',
        'language',
        'had',
        'been',
        'used',
        'and',
        'that',
        'this',
        'had',
        'in',
        'a',
        'former',
        'note',
        'been',
        'fully',
        'and',
        'voluntarily',
        'stated',
        'before',
        'it',
        'was',
        'contemplated',
        'to',
        'make',
        'the',
        'explanation',
        'a',
        'condition',
        'and',
        'that',
        'there',
        'might',
        'be',
        'no',
        'misapprehension',
        'he',
        'stated',
        'the',
        'terms',
        'used',
        'in',
        'that',
        'note',
        'and',
        'he',
        'officially',
        'informed',
        'them',
        'that',
        'it',
        'had',
        'been',
        'approved',
        'by',
        'the',
        'president',
        'and',
        'that',
        'therefore',
        'every',
        'explanation',
        'which',
        'could',
        'reasonably',
        'be',
        'asked',
        'or',
        'honorably',
        'given',
        'had',
        'been',
        'already',
        'made',
        'that',
        'the',
        'contemplated',
        'measure',
        'had',
        'been',
        'anticipated',
        'by',
        'a',
        'voluntary',
        'and',
        'friendly',
        'declaration',
        'and',
        'was',
        'therefore',
        'not',
        'only',
        'useless',
        'but',
        'might',
        'be',
        'deemed',
        'offensive',
        'and',
        'certainly',
        'would',
        'not',
        'be',
        'complied',
        'with',
        'if',
        'annexed',
        'as',
        'a',
        'condition',
        'when',
        'this',
        'latter',
        'communication',
        'to',
        'which',
        'i',
        'especially',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'was',
        'laid',
        'before',
        'me',
        'i',
        'entertained',
        'the',
        'hope',
        'that',
        'the',
        'means',
        'it',
        'was',
        'obviously',
        'intended',
        'to',
        'afford',
        'of',
        'an',
        'honorable',
        'and',
        'speedy',
        'adjustment',
        'of',
        'the',
        'difficulties',
        'between',
        'the',
        'two',
        'nations',
        'would',
        'have',
        'been',
        'accepted',
        'and',
        'i',
        'therefore',
        'did',
        'not',
        'hesitate',
        'to',
        'give',
        'it',
        'my',
        'sanction',
        'and',
        'full',
        'approbation',
        'this',
        'was',
        'due',
        'to',
        'the',
        'minister',
        'who',
        'had',
        'made',
        'himself',
        'responsible',
        'for',
        'the',
        'act',
        'and',
        'it',
        'was',
        'published',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'is',
        'now',
        'laid',
        'before',
        'their',
        'representatives',
        'to',
        'shew',
        'how',
        'far',
        'their',
        'executive',
        'has',
        'gone',
        'in',
        'its',
        'endeavors',
        'to',
        'restore',
        'a',
        'good',
        'understanding',
        'between',
        'the',
        'two',
        'countries',
        'it',
        'would',
        'have',
        'been',
        'at',
        'any',
        'time',
        'communicated',
        'to',
        'the',
        'government',
        'of',
        'france',
        'had',
        'it',
        'been',
        'officially',
        'requested',
        'the',
        'french',
        'government',
        'having',
        'received',
        'all',
        'the',
        'explanation',
        'which',
        'honor',
        'and',
        'principle',
        'permitted',
        'and',
        'which',
        'could',
        'in',
        'reason',
        'be',
        'asked',
        'it',
        'was',
        'hoped',
        'it',
        'would',
        'no',
        'longer',
        'hesitate',
        'to',
        'pay',
        'the',
        'installments',
        'now',
        'due',
        'the',
        'agent',
        'authorized',
        'to',
        'receive',
        'the',
        'money',
        'was',
        'instructed',
        'to',
        'inform',
        'the',
        'french',
        'minister',
        'of',
        'his',
        'readiness',
        'to',
        'do',
        'so',
        'in',
        'reply',
        'to',
        'this',
        'notice',
        'he',
        'was',
        'told',
        'that',
        'the',
        'money',
        'could',
        'not',
        'then',
        'be',
        'paid',
        'because',
        'the',
        'formalities',
        'required',
        'by',
        'the',
        'act',
        'of',
        'the',
        'chambers',
        'had',
        'not',
        'been',
        'arranged',
        'not',
        'having',
        'received',
        'any',
        'official',
        'information',
        'of',
        'the',
        'intentions',
        'of',
        'the',
        'french',
        'government',
        'and',
        'anxious',
        'to',
        'bring',
        'as',
        'far',
        'as',
        'practicable',
        'this',
        'unpleasant',
        'affair',
        'to',
        'a',
        'close',
        'before',
        'the',
        'meeting',
        'of',
        'congress',
        'that',
        'you',
        'might',
        'have',
        'the',
        'whole',
        'subject',
        'before',
        'you',
        'i',
        'caused',
        'our',
        'chargé',
        "d'affaires",
        'at',
        'paris',
        'to',
        'be',
        'instructed',
        'to',
        'ask',
        'for',
        'the',
        'final',
        'determination',
        'of',
        'the',
        'french',
        'government',
        'and',
        'in',
        'the',
        'event',
        'of',
        'their',
        'refusal',
        'to',
        'pay',
        'the',
        'installments',
        'now',
        'due',
        'without',
        'further',
        'explanations',
        'to',
        'return',
        'to',
        'the',
        'united',
        'states',
        'the',
        'result',
        'of',
        'this',
        'last',
        'application',
        'has',
        'not',
        'yet',
        'reached',
        'us',
        'but',
        'is',
        'daily',
        'expected',
        'that',
        'it',
        'may',
        'be',
        'favorable',
        'is',
        'my',
        'sincere',
        'wish',
        'france',
        'having',
        'now',
        'through',
        'all',
        'the',
        'branches',
        'of',
        'her',
        'government',
        'acknowledged',
        'the',
        'validity',
        'of',
        'our',
        'claims',
        'and',
        'the',
        'obligation',
        'of',
        'the',
        'treaty',
        'of',
        'and',
        'there',
        'really',
        'existing',
        'no',
        'adequate',
        'cause',
        'for',
        'further',
        'delay',
        'will',
        'at',
        'length',
        'it',
        'may',
        'be',
        'hoped',
        'adopt',
        'the',
        'course',
        'which',
        'the',
        'interests',
        'of',
        'both',
        'nations',
        'not',
        'less',
        'than',
        'the',
        'principles',
        'of',
        'justice',
        'so',
        'imperiously',
        'require',
        'the',
        'treaty',
        'being',
        'once',
        'executed',
        'on',
        'her',
        'part',
        'little',
        'will',
        'remain',
        'to',
        'disturb',
        'the',
        'friendly',
        'relations',
        'of',
        'the',
        'two',
        'countries',
        'nothing',
        'indeed',
        'which',
        'will',
        'not',
        'yield',
        'to',
        'the',
        'suggestions',
        'of',
        'a',
        'pacific',
        'and',
        'enlightened',
        'policy',
        'and',
        'to',
        'the',
        'influence',
        'of',
        'that',
        'mutual',
        'good',
        'will',
        'and',
        'of',
        'those',
        'generous',
        'recollections',
        'which',
        'we',
        'may',
        'confidently',
        'expect',
        'will',
        'then',
        'be',
        'revived',
        'in',
        'all',
        'their',
        'ancient',
        'force',
        'in',
        'any',
        'event',
        'however',
        'the',
        'principle',
        'involved',
        'in',
        'the',
        'new',
        'aspect',
        'which',
        'has',
        'been',
        'given',
        'to',
        'the',
        'controversy',
        'is',
        'so',
        'vitally',
        'important',
        'to',
        'the',
        'independent',
        'administration',
        'of',
        'the',
        'government',
        'that',
        'it',
        'can',
        'neither',
        'be',
        'surrendered',
        'nor',
        'compromitted',
        'without',
        'national',
        'degradation',
        'i',
        'hope',
        'it',
        'is',
        'unnecessary',
        'for',
        'me',
        'to',
        'say',
        'that',
        'such',
        'a',
        'sacrifice',
        'will',
        'not',
        'be',
        'made',
        'through',
        'any',
        'agency',
        'of',
        'mine',
        'the',
        'honor',
        'of',
        'my',
        'country',
        'shall',
        'never',
        'be',
        'stained',
        'by',
        'an',
        'apology',
        'from',
        'me',
        'for',
        'the',
        'statement',
        'of',
        'truth',
        'and',
        'the',
        'performance',
        'of',
        'duty',
        'nor',
        'can',
        'i',
        'give',
        'any',
        'explanation',
        'of',
        'my',
        'official',
        'acts',
        'except',
        'such',
        'as',
        'is',
        'due',
        'to',
        'integrity',
        'and',
        'justice',
        'and',
        'consistent',
        'with',
        'the',
        'principles',
        'on',
        'which',
        'our',
        'institutions',
        'have',
        'been',
        'framed',
        'this',
        'determination',
        'will',
        'i',
        'am',
        'confident',
        'be',
        'approved',
        'by',
        'my',
        'constituents',
        'i',
        'have',
        'indeed',
        'studied',
        'their',
        'character',
        'to',
        'but',
        'little',
        'purpose',
        'if',
        'the',
        'sum',
        'of',
        'francs',
        'will',
        'have',
        'the',
        'weight',
        'of',
        'a',
        'feather',
        'in',
        'the',
        'estimation',
        'of',
        'what',
        'appertains',
        'to',
        'their',
        'national',
        'independence',
        'and',
        'if',
        'unhappily',
        'a',
        'different',
        'impression',
        'should',
        'at',
        'any',
        'time',
        'obtain',
        'in',
        'any',
        'quarter',
        'they',
        'will',
        'i',
        'am',
        'sure',
        'rally',
        'round',
        'the',
        'government',
        'of',
        'their',
        'choice',
        'with',
        'alacrity',
        'and',
        'unanimity',
        'and',
        'silence',
        'forever',
        'the',
        'degrading',
        'imputation',
        'having',
        'thus',
        'frankly',
        'presented',
        'to',
        'you',
        'the',
        'circumstances',
        'which',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'have',
        'occurred',
        'in',
        'this',
        'interesting',
        'and',
        'important',
        'matter',
        'with',
        'the',
        'views',
        'of',
        'the',
        'executive',
        'in',
        'regard',
        'to',
        'them',
        'it',
        'is',
        'at',
        'this',
        'time',
        'only',
        'necessary',
        'to',
        'add',
        'that',
        'whenever',
        'the',
        'advices',
        'now',
        'daily',
        'expected',
        'from',
        'our',
        'chargé',
        "d'affaires",
        'shall',
        'have',
        'been',
        'received',
        'they',
        'will',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'a',
        'special',
        'communication',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'finances',
        'was',
        'never',
        'more',
        'flattering',
        'than',
        'at',
        'the',
        'present',
        'period',
        'since',
        'my',
        'last',
        'annual',
        'communication',
        'all',
        'the',
        'remains',
        'of',
        'the',
        'public',
        'debt',
        'have',
        'been',
        'redeemed',
        'or',
        'money',
        'has',
        'been',
        'placed',
        'in',
        'deposit',
        'for',
        'this',
        'purpose',
        'whenever',
        'the',
        'creditors',
        'choose',
        'to',
        'receive',
        'it',
        'all',
        'the',
        'other',
        'pecuniary',
        'engagements',
        'of',
        'the',
        'government',
        'have',
        'been',
        'honorably',
        'and',
        'promptly',
        'fulfilled',
        'and',
        'there',
        'will',
        'be',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'close',
        'of',
        'the',
        'present',
        'year',
        'of',
        'about',
        'it',
        'is',
        'believed',
        'that',
        'after',
        'meeting',
        'all',
        'outstanding',
        'and',
        'unexpended',
        'appropriations',
        'there',
        'will',
        'remain',
        'near',
        'eleven',
        'millions',
        'to',
        'be',
        'applied',
        'to',
        'any',
        'new',
        'objects',
        'which',
        'congress',
        'may',
        'designate',
        'or',
        'to',
        'the',
        'more',
        'rapid',
        'execution',
        'of',
        'the',
        'works',
        'already',
        'in',
        'progress',
        'in',
        'aid',
        'of',
        'these',
        'objects',
        'and',
        'to',
        'satisfy',
        'the',
        'current',
        'expenditures',
        'of',
        'the',
        'ensuing',
        'year',
        'it',
        'is',
        'estimated',
        'that',
        'there',
        'will',
        'be',
        'received',
        'from',
        'various',
        'sources',
        'twenty',
        'millions',
        'more',
        'in',
        'should',
        'congress',
        'make',
        'new',
        'appropriations',
        'in',
        'conformity',
        'with',
        'the',
        'estimates',
        'which',
        'will',
        'be',
        'submitted',
        'from',
        'the',
        'proper',
        'departments',
        'amounting',
        'to',
        'about',
        'twenty',
        'four',
        'millions',
        'still',
        'the',
        'available',
        'surplus',
        'at',
        'the',
        'close',
        'of',
        'the',
        'next',
        'year',
        'after',
        'deducting',
        'all',
        'unexpended',
        'appropriations',
        'will',
        'probably',
        'not',
        'be',
        'less',
        'than',
        'six',
        'millions',
        'this',
        'sum',
        'can',
        'in',
        'my',
        'judgment',
        'be',
        'now',
        'usefully',
        'applied',
        'to',
        'proposed',
        'improvements',
        'in',
        'our',
        'navy',
        'yards',
        'and',
        'to',
        'new',
        'national',
        'works',
        'which',
        'are',
        'not',
        'enumerated',
        'in',
        'the',
        'present',
        'estimates',
        'or',
        'to',
        'the',
        'more',
        'rapid',
        'completion',
        'of',
        'those',
        'already',
        'begun',
        'either',
        'would',
        'be',
        'constitutional',
        'and',
        'useful',
        'and',
        'would',
        'render',
        'unnecessary',
        'any',
        'attempt',
        'in',
        'our',
        'present',
        'peculiar',
        'condition',
        'to',
        'divide',
        'the',
        'surplus',
        'revenue',
        'or',
        'to',
        'reduce',
        'it',
        'any',
        'faster',
        'than',
        'will',
        'be',
        'effected',
        'by',
        'the',
        'existing',
        'laws',
        'in',
        'any',
        'event',
        'as',
        'the',
        'annual',
        'report',
        'from',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'enter',
        'into',
        'details',
        'shewing',
        'the',
        'probability',
        'of',
        'some',
        'decrease',
        'in',
        'the',
        'revenue',
        'during',
        'the',
        'next',
        'seven',
        'years',
        'and',
        'a',
        'very',
        'considerable',
        'deduction',
        'in',
        'it',
        'is',
        'not',
        'recommended',
        'that',
        'congress',
        'should',
        'undertake',
        'to',
        'modify',
        'the',
        'present',
        'tariff',
        'so',
        'as',
        'to',
        'disturb',
        'the',
        'principles',
        'on',
        'which',
        'the',
        'compromise',
        'act',
        'was',
        'passed',
        'taxation',
        'on',
        'some',
        'of',
        'the',
        'articles',
        'of',
        'general',
        'consumption',
        'which',
        'are',
        'not',
        'in',
        'competition',
        'with',
        'our',
        'own',
        'productions',
        'may',
        'be',
        'no',
        'doubt',
        'so',
        'diminished',
        'as',
        'to',
        'lessen',
        'to',
        'some',
        'extent',
        'the',
        'source',
        'of',
        'this',
        'revenue',
        'and',
        'the',
        'same',
        'object',
        'can',
        'also',
        'be',
        'assisted',
        'by',
        'more',
        'liberal',
        'provisions',
        'for',
        'the',
        'subjects',
        'of',
        'public',
        'defense',
        'which',
        'in',
        'the',
        'present',
        'state',
        'of',
        'our',
        'prosperity',
        'and',
        'wealth',
        'may',
        'be',
        'expected',
        'to',
        'engage',
        'your',
        'attention',
        'if',
        'however',
        'after',
        'satisfying',
        'all',
        'the',
        'demands',
        'which',
        'can',
        'arise',
        'from',
        'these',
        'sources',
        'the',
        'unexpended',
        'balance',
        'in',
        'the',
        'treasury',
        'should',
        'still',
        'continue',
        'to',
        'increase',
        'it',
        'would',
        'be',
        'better',
        'to',
        'bear',
        'with',
        'the',
        'evil',
        'until',
        'the',
        'great',
        'changes',
        'contemplated',
        'in',
        'our',
        'tariff',
        'laws',
        'have',
        'occurred',
        'and',
        'shall',
        'enable',
        'us',
        'to',
        'revise',
        'the',
        'system',
        'with',
        'that',
        'care',
        'and',
        'circumspection',
        'which',
        'are',
        'due',
        'to',
        'so',
        'delicate',
        'and',
        'important',
        'a',
        'subject',
        'it',
        'is',
        'certainly',
        'our',
        'duty',
        'to',
        'diminish',
        'as',
        'far',
        'as',
        'we',
        'can',
        'the',
        'burdens',
        'of',
        'taxation',
        'and',
        'to',
        'regard',
        'all',
        'the',
        'restrictions',
        'which',
        'are',
        'imposed',
        'on',
        'the',
        'trade',
        'and',
        'navigation',
        'of',
        'our',
        'citizens',
        'as',
        'evils',
        'which',
        'we',
        'shall',
        'mitigate',
        'whenever',
        'we',
        'are',
        'not',
        'prevented',
        'by',
        'the',
        'adverse',
        'legislation',
        'and',
        'policy',
        'of',
        'foreign',
        'nations',
        'or',
        'those',
        'primary',
        'duties',
        'which',
        'the',
        'defense',
        'and',
        'independence',
        'of',
        'our',
        'country',
        'enjoin',
        'upon',
        'us',
        'that',
        'we',
        'have',
        'accomplished',
        'much',
        'toward',
        'the',
        'relief',
        'of',
        'our',
        'citizens',
        'by',
        'the',
        'changes',
        'which',
        'have',
        'accompanied',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'adoption',
        'of',
        'the',
        'present',
        'revenue',
        'laws',
        'is',
        'manifest',
        'from',
        'the',
        'fact',
        'that',
        'compared',
        'with',
        'there',
        'is',
        'a',
        'diminution',
        'of',
        'near',
        'twenty',
        'five',
        'millions',
        'in',
        'the',
        'last',
        'two',
        'years',
        'and',
        'that',
        'our',
        'expenditures',
        'independently',
        'of',
        'those',
        'for',
        'the',
        'public',
        'debt',
        'have',
        'been',
        'reduced',
        'near',
        'nine',
        'millions',
        'during',
        'the',
        'same',
        'period',
        'let',
        'us',
        'trust',
        'that',
        'by',
        'the',
        'continued',
        'observance',
        'of',
        'economy',
        'and',
        'by',
        'harmonizing',
        'the',
        'great',
        'interests',
        'of',
        'agriculture',
        'manufactures',
        'and',
        'commerce',
        'much',
        'more',
        'may',
        'be',
        'accomplished',
        'to',
        'diminish',
        'the',
        'burdens',
        'of',
        'government',
        'and',
        'to',
        'increase',
        'still',
        'further',
        'the',
        'enterprise',
        'and',
        'the',
        'patriotic',
        'affection',
        'of',
        'all',
        'classes',
        'of',
        'our',
        'citizens',
        'and',
        'all',
        'the',
        'members',
        'of',
        'our',
        'happy',
        'confederacy',
        'as',
        'the',
        'data',
        'which',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'lay',
        'before',
        'you',
        'in',
        'regard',
        'to',
        'our',
        'financial',
        'resources',
        'are',
        'full',
        'and',
        'extended',
        'and',
        'will',
        'afford',
        'a',
        'safe',
        'guide',
        'in',
        'your',
        'future',
        'calculations',
        'i',
        'think',
        'it',
        'unnecessary',
        'to',
        'offer',
        'any',
        'further',
        'observations',
        'on',
        'that',
        'subject',
        'here',
        'among',
        'the',
        'evidences',
        'of',
        'the',
        'increasing',
        'prosperity',
        'of',
        'the',
        'country',
        'not',
        'the',
        'least',
        'gratifying',
        'is',
        'that',
        'afforded',
        'by',
        'the',
        'receipts',
        'from',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'which',
        'amount',
        'in',
        'the',
        'present',
        'year',
        'to',
        'the',
        'unexpected',
        'sum',
        'of',
        'this',
        'circumstance',
        'attests',
        'the',
        'rapidity',
        'with',
        'which',
        'agriculture',
        'the',
        'first',
        'and',
        'most',
        'important',
        'occupation',
        'of',
        'man',
        'advances',
        'and',
        'contributes',
        'to',
        'the',
        'wealth',
        'and',
        'power',
        'of',
        'our',
        'extended',
        'territory',
        'being',
        'still',
        'of',
        'the',
        'opinion',
        'that',
        'it',
        'is',
        'our',
        'best',
        'policy',
        'as',
        'far',
        'as',
        'we',
        'can',
        'consistently',
        'with',
        'the',
        'obligations',
        'under',
        'which',
        'those',
        'lands',
        'were',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'to',
        'promote',
        'their',
        'speedy',
        'settlement',
        'i',
        'beg',
        'leave',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'present',
        'congress',
        'to',
        'the',
        'suggestions',
        'i',
        'have',
        'offered',
        'respecting',
        'it',
        'in',
        'my',
        'former',
        'messages',
        'the',
        'extraordinary',
        'receipts',
        'from',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'invite',
        'you',
        'to',
        'consider',
        'what',
        'improvements',
        'the',
        'land',
        'system',
        'and',
        'particularly',
        'the',
        'condition',
        'of',
        'the',
        'general',
        'land',
        'office',
        'may',
        'require',
        'at',
        'the',
        'time',
        'this',
        'institution',
        'was',
        'organized',
        'near',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'ago',
        'it',
        'would',
        'probably',
        'have',
        'been',
        'thought',
        'extravagant',
        'to',
        'anticipate',
        'for',
        'this',
        'period',
        'such',
        'an',
        'addition',
        'to',
        'its',
        'business',
        'as',
        'has',
        'been',
        'produced',
        'by',
        'the',
        'vast',
        'increase',
        'of',
        'those',
        'sales',
        'during',
        'the',
        'past',
        'and',
        'present',
        'years',
        'it',
        'may',
        'also',
        'be',
        'observed',
        'that',
        'since',
        'the',
        'year',
        'the',
        'land',
        'offices',
        'and',
        'surveying',
        'districts',
        'have',
        'been',
        'greatly',
        'multiplied',
        'and',
        'that',
        'numerous',
        'legislative',
        'enactments',
        'from',
        'year',
        'to',
        'year',
        'since',
        'that',
        'time',
        'have',
        'imposed',
        'a',
        'great',
        'amount',
        'of',
        'new',
        'and',
        'additional',
        'duties',
        'upon',
        'that',
        'office',
        'while',
        'the',
        'want',
        'of',
        'a',
        'timely',
        'application',
        'of',
        'force',
        'commensurate',
        'with',
        'the',
        'care',
        'and',
        'labor',
        'required',
        'has',
        'caused',
        'the',
        'increasing',
        'embarrassment',
        'of',
        'accumulated',
        'arrears',
        'in',
        'the',
        'different',
        'branches',
        'of',
        'the',
        'establishment',
        'these',
        'impediments',
        'to',
        'the',
        'expedition',
        'of',
        'much',
        'duty',
        'in',
        'the',
        'general',
        'land',
        'office',
        'induce',
        'me',
        'to',
        'submit',
        'to',
        'your',
        'judgment',
        'whether',
        'some',
        'modification',
        'of',
        'the',
        'laws',
        'relating',
        'to',
        'its',
        'organization',
        'or',
        'an',
        'organization',
        'of',
        'a',
        'new',
        'character',
        'be',
        'not',
        'called',
        'for',
        'at',
        'the',
        'present',
        'juncture',
        'to',
        'enable',
        'the',
        'office',
        'to',
        'accomplish',
        'all',
        'the',
        'ends',
        'of',
        'its',
        'institution',
        'with',
        'a',
        'greater',
        'degree',
        'of',
        'facility',
        'and',
        'promptitude',
        'than',
        'experience',
        'has',
        'proved',
        'to',
        'be',
        'practicable',
        'under',
        'existing',
        'regulations',
        'the',
        'variety',
        'of',
        'the',
        'concerns',
        'and',
        'the',
        'magnitude',
        'and',
        'complexity',
        'of',
        'the',
        'details',
        'occupying',
        'and',
        'dividing',
        'the',
        'attention',
        'of',
        'the',
        'commissioner',
        'appear',
        'to',
        'render',
        'it',
        'difficult',
        'if',
        'not',
        'impracticable',
        'for',
        'that',
        'officer',
        'by',
        'any',
        'possible',
        'assiduity',
        'to',
        'bestow',
        'on',
        'all',
        'the',
        'multifarious',
        'subjects',
        'upon',
        'which',
        'he',
        'is',
        'called',
        'to',
        'act',
        'the',
        'ready',
        'and',
        'careful',
        'attention',
        'due',
        'to',
        'their',
        'respective',
        'importance',
        'unless',
        'the',
        'legislature',
        'shall',
        'assist',
        'him',
        'by',
        'a',
        'law',
        'providing',
        'or',
        'enabling',
        'him',
        'to',
        'provide',
        'for',
        'a',
        'more',
        'regular',
        'and',
        'economical',
        'distribution',
        'of',
        'labor',
        'with',
        'the',
        'incident',
        'responsibility',
        'among',
        'those',
        'employed',
        'under',
        'his',
        'direction',
        'the',
        'mere',
        'manual',
        'operation',
        'of',
        'affixing',
        'his',
        'signature',
        'to',
        'the',
        'vast',
        'number',
        'of',
        'documents',
        'issuing',
        'from',
        'his',
        'office',
        'subtracts',
        'so',
        'largely',
        'from',
        'the',
        'time',
        'and',
        'attention',
        'claimed',
        'by',
        'the',
        'weighty',
        'and',
        'complicated',
        'subjects',
        'daily',
        'accumulating',
        'in',
        'that',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'as',
        'to',
        'indicate',
        'the',
        'strong',
        'necessity',
        'of',
        'revising',
        'the',
        'organic',
        'law',
        'of',
        'the',
        'establishment',
        'it',
        'will',
        'be',
        'easy',
        'for',
        'congress',
        'hereafter',
        'to',
        'proportion',
        'the',
        'expenditure',
        'on',
        'account',
        'of',
        'this',
        'branch',
        'of',
        'the',
        'service',
        'to',
        'its',
        'real',
        'wants',
        'by',
        'abolishing',
        'from',
        'time',
        'to',
        'time',
        'the',
        'offices',
        'which',
        'can',
        'be',
        'dispensed',
        'with',
        'the',
        'extinction',
        'of',
        'the',
        'public',
        'debt',
        'having',
        'taken',
        'place',
        'there',
        'is',
        'no',
        'longer',
        'any',
        'use',
        'for',
        'the',
        'offices',
        'of',
        'commissioners',
        'of',
        'loans',
        'and',
        'of',
        'the',
        'sinking',
        'fund',
        'i',
        'recommend',
        'therefore',
        'that',
        'they',
        'be',
        'abolished',
        'and',
        'that',
        'proper',
        'measures',
        'be',
        'taken',
        'for',
        'the',
        'transfer',
        'to',
        'the',
        'treasury',
        'department',
        'of',
        'any',
        'funds',
        'books',
        'and',
        'papers',
        'connected',
        'with',
        'the',
        'operations',
        'of',
        'those',
        'offices',
        'and',
        'that',
        'the',
        'proper',
        'power',
        'be',
        'given',
        'to',
        'that',
        'department',
        'for',
        'closing',
        'finally',
        'any',
        'portion',
        'of',
        'their',
        'business',
        'which',
        'may',
        'remain',
        'to',
        'be',
        'settled',
        'it',
        'is',
        'also',
        'incumbent',
        'on',
        'congress',
        'in',
        'guarding',
        'the',
        'pecuniary',
        'interests',
        'of',
        'the',
        'country',
        'to',
        'discontinue',
        'by',
        'such',
        'a',
        'law',
        'as',
        'was',
        'passed',
        'in',
        'the',
        'receipt',
        'of',
        'the',
        'bills',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'in',
        'payment',
        'of',
        'the',
        'public',
        'revenue',
        'and',
        'to',
        'provide',
        'for',
        'the',
        'designation',
        'of',
        'an',
        'agent',
        'whose',
        'duty',
        'it',
        'shall',
        'be',
        'to',
        'take',
        'charge',
        'of',
        'the',
        'books',
        'and',
        'stock',
        'of',
        'the',
        'united',
        'states',
        'in',
        'that',
        'institution',
        'and',
        'to',
        'close',
        'all',
        'connection',
        'with',
        'it',
        'after',
        'the',
        'd',
        'of',
        'march',
        'when',
        'its',
        'charter',
        'expires',
        'in',
        'making',
        'provision',
        'in',
        'regard',
        'to',
        'the',
        'disposition',
        'of',
        'this',
        'stock',
        'it',
        'will',
        'be',
        'essential',
        'to',
        'define',
        'clearly',
        'and',
        'strictly',
        'the',
        'duties',
        'and',
        'powers',
        'of',
        'the',
        'officer',
        'charged',
        'with',
        'that',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'it',
        'will',
        'be',
        'seen',
        'from',
        'the',
        'correspondence',
        'which',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'lay',
        'before',
        'you',
        'that',
        'notwithstanding',
        'the',
        'large',
        'amount',
        'of',
        'the',
        'stock',
        'which',
        'the',
        'united',
        'states',
        'hold',
        'in',
        'that',
        'institution',
        'no',
        'information',
        'has',
        'yet',
        'been',
        'communicated',
        'which',
        'will',
        'enable',
        'the',
        'government',
        'to',
        'anticipate',
        'when',
        'it',
        'can',
        'receive',
        'any',
        'dividends',
        'or',
        'derive',
        'any',
        'benefit',
        'from',
        'it',
        'connected',
        'with',
        'the',
        'condition',
        'of',
        'the',
        'finances',
        'and',
        'the',
        'flourishing',
        'state',
        'of',
        'the',
        'country',
        'in',
        'all',
        'its',
        'branches',
        'of',
        'industry',
        'it',
        'is',
        'pleasing',
        'to',
        'witness',
        'the',
        'advantages',
        'which',
        'have',
        'been',
        'already',
        'derived',
        'from',
        'the',
        'recent',
        'laws',
        'regulating',
        'the',
        'value',
        'of',
        'the',
        'gold',
        'coinage',
        'these',
        'advantages',
        'will',
        'be',
        'more',
        'apparent',
        'in',
        'the',
        'course',
        'of',
        'the',
        'next',
        'year',
        'when',
        'the',
        'branch',
        'mints',
        'authorized',
        'to',
        'be',
        'established',
        'in',
        'north',
        'carolina',
        'georgia',
        'and',
        'louisiana',
        'shall',
        'have',
        'gone',
        'into',
        'operation',
        'aided',
        'as',
        'it',
        'is',
        'hoped',
        'they',
        'will',
        'be',
        'by',
        'further',
        'reforms',
        'in',
        'the',
        'banking',
        'systems',
        'of',
        'the',
        'states',
        'and',
        'by',
        'judicious',
        'regulations',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'in',
        'relation',
        'to',
        'the',
        'custody',
        'of',
        'the',
        'public',
        'moneys',
        'it',
        'may',
        'be',
        'confidently',
        'anticipated',
        'that',
        'the',
        'use',
        'of',
        'gold',
        'and',
        'silver',
        'as',
        'a',
        'circulating',
        'medium',
        'will',
        'become',
        'general',
        'in',
        'the',
        'ordinary',
        'transactions',
        'connected',
        'with',
        'the',
        'labor',
        'of',
        'the',
        'country',
        'the',
        'great',
        'desideratum',
        'in',
        'modern',
        'times',
        'is',
        'an',
        'efficient',
        'check',
        'upon',
        'the',
        'power',
        'of',
        'banks',
        'preventing',
        'that',
        'excessive',
        'issue',
        'of',
        'paper',
        'whence',
        'arise',
        'those',
        'fluctuations',
        'in',
        'the',
        'standard',
        'of',
        'value',
        'which',
        'render',
        'uncertain',
        'the',
        'rewards',
        'of',
        'labor',
        'it',
        'was',
        'supposed',
        'by',
        'those',
        'who',
        'established',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'that',
        'from',
        'the',
        'credit',
        'given',
        'to',
        'it',
        'by',
        'the',
        'custody',
        'of',
        'the',
        'public',
        'moneys',
        'and',
        'other',
        'privileges',
        'and',
        'the',
        'precautions',
        'taken',
        'to',
        'guard',
        'against',
        'the',
        'evils',
        'which',
        'the',
        'country',
        'had',
        'suffered',
        'in',
        'the',
        'bankruptcy',
        'of',
        'many',
        'of',
        'the',
        'state',
        'institutions',
        'of',
        'that',
        'period',
        'we',
        'should',
        'derive',
        'from',
        'that',
        'institution',
        'all',
        'the',
        'security',
        'and',
        'benefits',
        'of',
        'a',
        'sound',
        'currency',
        'and',
        'every',
        'good',
        'end',
        'that',
        'was',
        'attainable',
        'under',
        'that',
        'provision',
        'of',
        'the',
        'constitution',
        'which',
        'authorizes',
        'congress',
        'alone',
        'to',
        'coin',
        'money',
        'and',
        'regulate',
        'the',
        'value',
        'thereof',
        'but',
        'it',
        'is',
        'scarcely',
        'necessary',
        'now',
        'to',
        'say',
        'that',
        'these',
        'anticipations',
        'have',
        'not',
        'been',
        'realized',
        'after',
        'the',
        'extensive',
        'embarrassment',
        'and',
        'distress',
        'recently',
        'produced',
        'by',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'from',
        'which',
        'the',
        'country',
        'is',
        'now',
        'recovering',
        'aggravated',
        'as',
        'they',
        'were',
        'by',
        'pretensions',
        'to',
        'power',
        'which',
        'defied',
        'the',
        'public',
        'authority',
        'and',
        'which',
        'if',
        'acquiesced',
        'in',
        'by',
        'the',
        'people',
        'would',
        'have',
        'changed',
        'the',
        'whole',
        'character',
        'of',
        'our',
        'government',
        'every',
        'candid',
        'and',
        'intelligent',
        'individual',
        'must',
        'admit',
        'that',
        'for',
        'the',
        'attainment',
        'of',
        'the',
        'great',
        'advantages',
        'of',
        'a',
        'sound',
        'currency',
        'we',
        'must',
        'look',
        'to',
        'a',
        'course',
        'of',
        'legislation',
        'radically',
        'different',
        'from',
        'that',
        'which',
        'created',
        'such',
        'an',
        'institution',
        'in',
        'considering',
        'the',
        'means',
        'of',
        'obtaining',
        'so',
        'important',
        'an',
        'end',
        'we',
        'must',
        'set',
        'aside',
        'all',
        'calculations',
        'of',
        'temporary',
        'convenience',
        'and',
        'be',
        'influenced',
        'by',
        'those',
        'only',
        'which',
        'are',
        'in',
        'harmony',
        'with',
        'the',
        'true',
        'character',
        'and',
        'the',
        'permanent',
        'interests',
        'of',
        'the',
        'republic',
        'we',
        'must',
        'recur',
        'to',
        'first',
        'principles',
        'and',
        'see',
        'what',
        'it',
        'is',
        'that',
        'has',
        'prevented',
        'the',
        'legislation',
        'of',
        'congress',
        'and',
        'the',
        'states',
        'on',
        'the',
        'subject',
        'of',
        'currency',
        'from',
        'satisfying',
        'the',
        'public',
        'expectation',
        'and',
        'realizing',
        'results',
        'corresponding',
        'to',
        'those',
        'which',
        'have',
        'attended',
        'the',
        'action',
        'of',
        'our',
        'system',
        'when',
        'truly',
        'consistent',
        'with',
        'the',
        'great',
        'principle',
        'of',
        'equality',
        'upon',
        'which',
        'it',
        'rests',
        'and',
        'with',
        'that',
        'spirit',
        'of',
        'forbearance',
        'and',
        'mutual',
        'concession',
        'and',
        'generous',
        'patriotism',
        'which',
        'was',
        'originally',
        'and',
        'must',
        'ever',
        'continue',
        'to',
        'be',
        'the',
        'vital',
        'element',
        'of',
        'our',
        'union',
        'on',
        'this',
        'subject',
        'i',
        'am',
        'sure',
        'that',
        'i',
        'can',
        'not',
        'be',
        'mistaken',
        'in',
        'ascribing',
        'our',
        'want',
        'of',
        'success',
        'to',
        'the',
        'undue',
        'countenance',
        'which',
        'has',
        'been',
        'afforded',
        'to',
        'the',
        'spirit',
        'of',
        'monopoly',
        'all',
        'the',
        'serious',
        'dangers',
        'which',
        'our',
        'system',
        'has',
        'yet',
        'encountered',
        'may',
        'be',
        'traced',
        'to',
        'the',
        'resort',
        'to',
        'implied',
        'powers',
        'and',
        'the',
        'use',
        'of',
        'corporations',
        'clothed',
        'with',
        'privileges',
        'the',
        'effect',
        'of',
        'which',
        'is',
        'to',
        'advance',
        'the',
        'interests',
        'of',
        'the',
        'few',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'many',
        'we',
        'have',
        'felt',
        'but',
        'one',
        'class',
        'of',
        'these',
        'dangers',
        'exhibited',
        'in',
        'the',
        'contest',
        'waged',
        'by',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'against',
        'the',
        'government',
        'for',
        'the',
        'last',
        'four',
        'years',
        'happily',
        'they',
        'have',
        'been',
        'obviated',
        'for',
        'the',
        'present',
        'by',
        'the',
        'indignant',
        'resistance',
        'of',
        'the',
        'people',
        'but',
        'we',
        'should',
        'recollect',
        'that',
        'the',
        'principle',
        'whence',
        'they',
        'sprung',
        'is',
        'an',
        'ever',
        'active',
        'one',
        'which',
        'will',
        'not',
        'fail',
        'to',
        'renew',
        'its',
        'efforts',
        'in',
        'the',
        'same',
        'and',
        'in',
        'other',
        'forms',
        'so',
        'long',
        'as',
        'there',
        'is',
        'a',
        'hope',
        'of',
        'success',
        'founded',
        'either',
        'on',
        'the',
        'inattention',
        'of',
        'the',
        'people',
        'or',
        'the',
        'treachery',
        'of',
        'their',
        'representatives',
        'to',
        'the',
        'subtle',
        'progress',
        'of',
        'its',
        'influence',
        'the',
        'bank',
        'is',
        'in',
        'fact',
        'but',
        'one',
        'of',
        'the',
        'fruits',
        'of',
        'a',
        'system',
        'at',
        'war',
        'with',
        'the',
        'genius',
        'of',
        'all',
        'our',
        'institutions',
        'a',
        'system',
        'founded',
        'upon',
        'a',
        'political',
        'creed',
        'the',
        'fundamental',
        'principle',
        'of',
        'which',
        'is',
        'a',
        'distrust',
        'of',
        'the',
        'popular',
        'will',
        'as',
        'a',
        'safe',
        'regulator',
        'of',
        'political',
        'power',
        'and',
        'whose',
        'great',
        'ultimate',
        'object',
        'and',
        'inevitable',
        'result',
        'should',
        'it',
        'prevail',
        'is',
        'the',
        'consolidation',
        'of',
        'all',
        'power',
        'in',
        'our',
        'system',
        'in',
        'one',
        'central',
        'government',
        'lavish',
        'public',
        'disbursements',
        'and',
        'corporations',
        'with',
        'exclusive',
        'privileges',
        'would',
        'be',
        'its',
        'substitutes',
        'for',
        'the',
        'original',
        'and',
        'as',
        'yet',
        'sound',
        'checks',
        'and',
        'balances',
        'of',
        'the',
        'constitution',
        'the',
        'means',
        'by',
        'whose',
        'silent',
        'and',
        'secret',
        'operation',
        'a',
        'control',
        'would',
        'be',
        'exercised',
        'by',
        'the',
        'few',
        'over',
        'the',
        'political',
        'conduct',
        'of',
        'the',
        'many',
        'by',
        'first',
        'acquiring',
        'that',
        'control',
        'over',
        'the',
        'labor',
        'and',
        'earnings',
        'of',
        'the',
        'great',
        'body',
        'of',
        'the',
        'people',
        'wherever',
        'this',
        'spirit',
        'has',
        'effected',
        'an',
        'alliance',
        'with',
        'political',
        'power',
        'tyranny',
        'and',
        'despotism',
        'have',
        'been',
        'the',
        'fruit',
        'if',
        'it',
        'is',
        'ever',
        'used',
        'for',
        'the',
        'ends',
        'of',
        'government',
        'it',
        'has',
        'to',
        'be',
        'incessantly',
        'watched',
        'or',
        'it',
        'corrupts',
        'the',
        'sources',
        'of',
        'the',
        'public',
        'virtue',
        'and',
        'agitates',
        'the',
        'country',
        'with',
        'questions',
        'unfavorable',
        'to',
        'the',
        'harmonious',
        'and',
        'steady',
        'pursuit',
        'of',
        'its',
        'true',
        'interests',
        'we',
        'are',
        'now',
        'to',
        'see',
        'whether',
        'in',
        'the',
        'present',
        'favorable',
        'condition',
        'of',
        'the',
        'country',
        'we',
        'can',
        'not',
        'take',
        'an',
        'effectual',
        'stand',
        'against',
        'this',
        'spirit',
        'of',
        'monopoly',
        'and',
        'practically',
        'prove',
        'in',
        'respect',
        'to',
        'the',
        'currency',
        'as',
        'well',
        'as',
        'other',
        'important',
        'interests',
        'that',
        'there',
        'is',
        'no',
        'necessity',
        'for',
        'so',
        'extensive',
        'a',
        'resort',
        'to',
        'it',
        'as',
        'that',
        'which',
        'has',
        'been',
        'heretofore',
        'practiced',
        'the',
        'experience',
        'of',
        'another',
        'year',
        'has',
        'confirmed',
        'the',
        'utter',
        'fallacy',
        'of',
        'the',
        'idea',
        'that',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'was',
        'necessary',
        'as',
        'a',
        'fiscal',
        'agent',
        'of',
        'the',
        'government',
        'without',
        'its',
        'aid',
        'as',
        'such',
        'indeed',
        'in',
        'despite',
        'of',
        'all',
        'the',
        'embarrassment',
        'it',
        'was',
        'in',
        'its',
        'power',
        'to',
        'create',
        'the',
        'revenue',
        'has',
        'been',
        'paid',
        'with',
        'punctuality',
        'by',
        'our',
        'citizens',
        'the',
        'business',
        'of',
        'exchange',
        'both',
        'foreign',
        'and',
        'domestic',
        'has',
        'been',
        'conducted',
        'with',
        'convenience',
        'and',
        'the',
        'circulating',
        'medium',
        'has',
        'been',
        'greatly',
        'improved',
        'by',
        'the',
        'use',
        'of',
        'the',
        'state',
        'banks',
        'which',
        'do',
        'not',
        'derive',
        'their',
        'charters',
        'from',
        'the',
        'general',
        'government',
        'and',
        'are',
        'not',
        'controlled',
        'by',
        'its',
        'authority',
        'it',
        'is',
        'ascertained',
        'that',
        'the',
        'moneys',
        'of',
        'the',
        'united',
        'states',
        'can',
        'be',
        'collected',
        'and',
        'disbursed',
        'without',
        'loss',
        'or',
        'inconvenience',
        'and',
        'that',
        'all',
        'the',
        'wants',
        'of',
        'the',
        'community',
        'in',
        'relation',
        'to',
        'exchange',
        'and',
        'currency',
        'are',
        'supplied',
        'as',
        'well',
        'as',
        'they',
        'have',
        'ever',
        'been',
        'before',
        'if',
        'under',
        'circumstances',
        'the',
        'most',
        'unfavorable',
        'to',
        'the',
        'steadiness',
        'of',
        'the',
        'money',
        'market',
        'it',
        'has',
        'been',
        'found',
        'that',
        'the',
        'considerations',
        'on',
        'which',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'rested',
        'its',
        'claims',
        'to',
        'the',
        'public',
        'favor',
        'were',
        'imaginary',
        'and',
        'groundless',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'the',
        'experience',
        'of',
        'the',
        'future',
        'will',
        'be',
        'more',
        'decisive',
        'against',
        'them',
        'it',
        'has',
        'been',
        'seen',
        'that',
        'without',
        'the',
        'agency',
        'of',
        'a',
        'great',
        'moneyed',
        'monopoly',
        'the',
        'revenue',
        'can',
        'be',
        'collected',
        'and',
        'conveniently',
        'and',
        'safely',
        'applied',
        'to',
        'all',
        'the',
        'purposes',
        'of',
        'the',
        'public',
        'expenditure',
        'it',
        'is',
        'also',
        'ascertained',
        'that',
        'instead',
        'of',
        'being',
        'necessarily',
        'made',
        'to',
        'promote',
        'the',
        'evils',
        'of',
        'an',
        'unchecked',
        'paper',
        'system',
        'the',
        'management',
        'of',
        'the',
        'revenue',
        'can',
        'be',
        'made',
        'auxiliary',
        'to',
        'the',
        'reform',
        'which',
        'the',
        'legislatures',
        'of',
        'several',
        'of',
        'the',
        'states',
        'have',
        'already',
        'commenced',
        'in',
        'regard',
        'to',
        'the',
        'suppression',
        'of',
        'small',
        'bills',
        'and',
        'which',
        'has',
        'only',
        'to',
        'be',
        'fostered',
        'by',
        'proper',
        'regulations',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'to',
        'secure',
        'a',
        'practical',
        'return',
        'to',
        'the',
        'extent',
        'required',
        'for',
        'the',
        'security',
        'of',
        'the',
        'currency',
        'to',
        'the',
        'constitutional',
        'medium',
        'severed',
        'from',
        'the',
        'government',
        'as',
        'political',
        'engines',
        'and',
        'not',
        'susceptible',
        'of',
        'dangerous',
        'extension',
        'and',
        'combination',
        'the',
        'state',
        'banks',
        'will',
        'not',
        'be',
        'tempted',
        'nor',
        'will',
        'they',
        'have',
        'the',
        'power',
        'which',
        'we',
        'have',
        'seen',
        'exercised',
        'to',
        'divert',
        'the',
        'public',
        'funds',
        'from',
        'the',
        'legitimate',
        'purposes',
        'of',
        'the',
        'government',
        'the',
        'collection',
        'and',
        'custody',
        'of',
        'the',
        'revenue',
        'being',
        'on',
        'the',
        'contrary',
        'a',
        'source',
        'of',
        'credit',
        'to',
        'them',
        'will',
        'increase',
        'the',
        'security',
        'which',
        'the',
        'states',
        'provide',
        'for',
        'a',
        'faithful',
        'execution',
        'of',
        'their',
        'trusts',
        'by',
        'multiplying',
        'the',
        'scrutinies',
        'to',
        'which',
        'their',
        'operations',
        'and',
        'accounts',
        'will',
        'be',
        'subjected',
        'thus',
        'disposed',
        'as',
        'well',
        'from',
        'interest',
        'as',
        'the',
        'obligations',
        'of',
        'their',
        'charters',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'such',
        'conditions',
        'as',
        'congress',
        'may',
        'see',
        'fit',
        'to',
        'adopt',
        'respecting',
        'the',
        'deposits',
        'in',
        'these',
        'institutions',
        'with',
        'a',
        'view',
        'to',
        'the',
        'gradual',
        'disuse',
        'of',
        'the',
        'small',
        'bills',
        'will',
        'be',
        'cheerfully',
        'complied',
        'with',
        'and',
        'that',
        'we',
        'shall',
        'soon',
        'gain',
        'in',
        'place',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'a',
        'practical',
        'reform',
        'in',
        'the',
        'whole',
        'paper',
        'system',
        'of',
        'the',
        'country',
        'if',
        'by',
        'this',
        'policy',
        'we',
        'can',
        'ultimately',
        'witness',
        'the',
        'suppression',
        'of',
        'all',
        'bank',
        'bills',
        'below',
        'it',
        'is',
        'apparent',
        'that',
        'gold',
        'and',
        'silver',
        'will',
        'take',
        'their',
        'place',
        'and',
        'become',
        'the',
        'principal',
        'circulating',
        'medium',
        'in',
        'the',
        'common',
        'business',
        'of',
        'the',
        'farmers',
        'and',
        'mechanics',
        'of',
        'the',
        'country',
        'the',
        'attainment',
        'of',
        'such',
        'a',
        'result',
        'will',
        'form',
        'an',
        'era',
        'in',
        'the',
        'history',
        'of',
        'our',
        'country',
        'which',
        'will',
        'be',
        'dwelt',
        'upon',
        'with',
        'delight',
        'by',
        'every',
        'true',
        'friend',
        'of',
        'its',
        'liberty',
        'and',
        'independence',
        'it',
        'will',
        'lighten',
        'the',
        'great',
        'tax',
        'which',
        'our',
        'paper',
        'system',
        'has',
        'so',
        'long',
        'collected',
        'from',
        'the',
        'earnings',
        'of',
        'labor',
        'and',
        'do',
        'more',
        'to',
        'revive',
        'and',
        'perpetuate',
        'those',
        'habits',
        'of',
        'economy',
        'and',
        'simplicity',
        'which',
        'are',
        'so',
        'congenial',
        'to',
        'the',
        'character',
        'of',
        'republicans',
        'than',
        'all',
        'the',
        'legislation',
        'which',
        'has',
        'yet',
        'been',
        'attempted',
        'to',
        'this',
        'subject',
        'i',
        'feel',
        'that',
        'i',
        'can',
        'not',
        'too',
        'earnestly',
        'invite',
        'the',
        'special',
        'attention',
        'of',
        'congress',
        'without',
        'the',
        'exercise',
        'of',
        'whose',
        'authority',
        'the',
        'opportunity',
        'to',
        'accomplish',
        'so',
        'much',
        'public',
        'good',
        'must',
        'pass',
        'unimproved',
        'deeply',
        'impressed',
        'with',
        'its',
        'vital',
        'importance',
        'the',
        'executive',
        'has',
        'taken',
        'all',
        'the',
        'steps',
        'within',
        'his',
        'constitutional',
        'power',
        'to',
        'guard',
        'the',
        'public',
        'revenue',
        'and',
        'defeat',
        'the',
        'expectation',
        'which',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'indulged',
        'of',
        'renewing',
        'and',
        'perpetuating',
        'its',
        'monopoly',
        'on',
        'the',
        'ground',
        'of',
        'its',
        'necessity',
        'as',
        'a',
        'fiscal',
        'agent',
        'and',
        'as',
        'affording',
        'a',
        'sounder',
        'currency',
        'than',
        'could',
        'be',
        'obtained',
        'without',
        'such',
        'an',
        'institution',
        'in',
        'the',
        'performance',
        'of',
        'this',
        'duty',
        'much',
        'responsibility',
        'was',
        'incurred',
        'which',
        'would',
        'have',
        'been',
        'gladly',
        'avoided',
        'if',
        'the',
        'stake',
        'which',
        'the',
        'public',
        'had',
        'in',
        'the',
        'question',
        'could',
        'have',
        'been',
        'otherwise',
        'preserved',
        'although',
        'clothed',
        'with',
        'the',
        'legal',
        'authority',
        'and',
        'supported',
        'by',
        'precedent',
        'i',
        'was',
        'aware',
        'that',
        'there',
        'was',
        'in',
        'the',
        'act',
        'of',
        'the',
        'removal',
        'of',
        'the',
        'deposits',
        'a',
        'liability',
        'to',
        'excite',
        'that',
        'sensitiveness',
        'to',
        'executive',
        'power',
        'which',
        'it',
        'is',
        'the',
        'characteristic',
        'and',
        'the',
        'duty',
        'of',
        'freemen',
        'to',
        'indulge',
        'but',
        'i',
        'relied',
        'on',
        'this',
        'feeling',
        'also',
        'directed',
        'by',
        'patriotism',
        'and',
        'intelligence',
        'to',
        'vindicate',
        'the',
        'conduct',
        'which',
        'in',
        'the',
        'end',
        'would',
        'appear',
        'to',
        'have',
        'been',
        'called',
        'for',
        'by',
        'the',
        'best',
        'interests',
        'of',
        'my',
        'country',
        'the',
        'apprehensions',
        'natural',
        'to',
        'this',
        'feeling',
        'that',
        'there',
        'may',
        'have',
        'been',
        'a',
        'desire',
        'through',
        'the',
        'instrumentality',
        'of',
        'that',
        'measure',
        'to',
        'extend',
        'the',
        'executive',
        'influence',
        'or',
        'that',
        'it',
        'may',
        'have',
        'been',
        'prompted',
        'by',
        'motives',
        'not',
        'sufficiently',
        'free',
        'from',
        'ambition',
        'were',
        'not',
        'overlooked',
        'under',
        'the',
        'operation',
        'of',
        'our',
        'institutions',
        'the',
        'public',
        'servant',
        'who',
        'is',
        'called',
        'on',
        'to',
        'take',
        'a',
        'step',
        'of',
        'high',
        'responsibility',
        'should',
        'feel',
        'in',
        'the',
        'freedom',
        'which',
        'gives',
        'rise',
        'to',
        'such',
        'apprehensions',
        'his',
        'highest',
        'security',
        'when',
        'unfounded',
        'the',
        'attention',
        'which',
        'they',
        'arouse',
        'and',
        'the',
        'discussions',
        'they',
        'excite',
        'deprive',
        'those',
        'who',
        'indulge',
        'them',
        'of',
        'the',
        'power',
        'to',
        'do',
        'harm',
        'when',
        'just',
        'they',
        'but',
        'hasten',
        'the',
        'certainty',
        'with',
        'which',
        'the',
        'great',
        'body',
        'of',
        'our',
        'citizens',
        'never',
        'fail',
        'to',
        'repel',
        'an',
        'attempt',
        'to',
        'procure',
        'their',
        'sanction',
        'to',
        'any',
        'exercise',
        'of',
        'power',
        'inconsistent',
        'with',
        'the',
        'jealous',
        'maintenance',
        'of',
        'their',
        'rights',
        'under',
        'such',
        'convictions',
        'and',
        'entertaining',
        'no',
        'doubt',
        'that',
        'my',
        'constitutional',
        'obligations',
        'demanded',
        'the',
        'steps',
        'which',
        'were',
        'taken',
        'in',
        'reference',
        'to',
        'the',
        'removal',
        'of',
        'the',
        'deposits',
        'it',
        'was',
        'impossible',
        'for',
        'me',
        'to',
        'be',
        'deterred',
        'from',
        'the',
        'path',
        'of',
        'duty',
        'by',
        'a',
        'fear',
        'that',
        'my',
        'motives',
        'could',
        'be',
        'misjudged',
        'or',
        'that',
        'political',
        'prejudices',
        'could',
        'defeat',
        'the',
        'just',
        'consideration',
        'of',
        'the',
        'merits',
        'of',
        'my',
        'conduct',
        'the',
        'result',
        'has',
        'shewn',
        'how',
        'safe',
        'is',
        'this',
        'reliance',
        'upon',
        'the',
        'patriotic',
        'temper',
        'and',
        'enlightened',
        'discernment',
        'of',
        'the',
        'people',
        'that',
        'measure',
        'has',
        'now',
        'been',
        'before',
        'them',
        'and',
        'has',
        'stood',
        'the',
        'test',
        'of',
        'all',
        'the',
        'severe',
        'analysis',
        'which',
        'its',
        'general',
        'importance',
        'the',
        'interests',
        'it',
        'affected',
        'and',
        'the',
        'apprehensions',
        'it',
        'excited',
        'were',
        'calculated',
        'to',
        'produce',
        'and',
        'it',
        'now',
        'remains',
        'for',
        'congress',
        'to',
        'consider',
        'what',
        'legislation',
        'has',
        'become',
        'necessary',
        'in',
        'consequence',
        'i',
        'need',
        'only',
        'add',
        'to',
        'what',
        'i',
        'have',
        'on',
        'former',
        'occasions',
        'said',
        'on',
        'this',
        'subject',
        'generally',
        'that',
        'in',
        'the',
        'regulations',
        'which',
        'congress',
        'may',
        'prescribe',
        'respecting',
        'the',
        'custody',
        'of',
        'the',
        'public',
        'moneys',
        'it',
        'is',
        'desirable',
        'that',
        'as',
        'little',
        'discretion',
        'as',
        'may',
        'be',
        'deemed',
        'consistent',
        'with',
        'their',
        'safe',
        'keeping',
        'should',
        'be',
        'given',
        'to',
        'the',
        'executive',
        'agents',
        'no',
        'one',
        'can',
        'be',
        'more',
        'deeply',
        'impressed',
        'than',
        'i',
        'am',
        'with',
        'the',
        'soundness',
        'of',
        'the',
        'doctrine',
        'which',
        'restrains',
        'and',
        'limits',
        'by',
        'specific',
        'provisions',
        'executive',
        'discretion',
        'as',
        'far',
        'as',
        'it',
        'can',
        'be',
        'done',
        'consistently',
        'with',
        'the',
        'preservation',
        'of',
        'its',
        'constitutional',
        'character',
        'in',
        'respect',
        'to',
        'the',
        'control',
        'over',
        'the',
        'public',
        'money',
        'this',
        'doctrine',
        'is',
        'peculiarly',
        'applicable',
        'and',
        'is',
        'in',
        'harmony',
        'with',
        'the',
        'great',
        'principle',
        'which',
        'i',
        'felt',
        'i',
        'was',
        'sustaining',
        'in',
        'the',
        'controversy',
        'with',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'which',
        'has',
        'resulted',
        'in',
        'severing',
        'to',
        'some',
        'extent',
        'a',
        'dangerous',
        'connection',
        'between',
        'a',
        'moneyed',
        'and',
        'political',
        'power',
        'the',
        'duty',
        'of',
        'the',
        'legislature',
        'to',
        'define',
        'by',
        'clear',
        'and',
        'positive',
        'enactments',
        'the',
        'nature',
        'and',
        'extent',
        'of',
        'the',
        'action',
        'which',
        'it',
        'belongs',
        'to',
        'the',
        'executive',
        'to',
        'superintend',
        'springs',
        'out',
        'of',
        'a',
        'policy',
        'analogous',
        'to',
        'that',
        'which',
        'enjoins',
        'upon',
        'all',
        'the',
        'branches',
        'of',
        'the',
        'federal',
        'government',
        'an',
        'abstinence',
        'from',
        'the',
        'exercise',
        'of',
        'powers',
        'not',
        'clearly',
        'granted',
        'in',
        'such',
        'a',
        'government',
        'possessing',
        'only',
        'limited',
        'and',
        'specific',
        'powers',
        'the',
        'spirit',
        'of',
        'its',
        'general',
        'administration',
        'can',
        'not',
        'be',
        'wise',
        'or',
        'just',
        'when',
        'it',
        'opposes',
        'the',
        'reference',
        'of',
        'all',
        'doubtful',
        'points',
        'to',
        'the',
        'great',
        'source',
        'of',
        'authority',
        'the',
        'states',
        'and',
        'the',
        'people',
        'whose',
        'number',
        'and',
        'diversified',
        'relations',
        'securing',
        'them',
        'against',
        'the',
        'influences',
        'and',
        'excitements',
        'which',
        'may',
        'mislead',
        'their',
        'agents',
        'make',
        'them',
        'the',
        'safest',
        'depository',
        'of',
        'power',
        'in',
        'its',
        'application',
        'to',
        'the',
        'executive',
        'with',
        'reference',
        'to',
        'the',
        'legislative',
        'branch',
        'of',
        'the',
        'government',
        'the',
        'same',
        'rule',
        'of',
        'action',
        'should',
        'make',
        'the',
        'president',
        'ever',
        'anxious',
        'to',
        'avoid',
        'the',
        'exercise',
        'of',
        'any',
        'discretionary',
        'authority',
        'which',
        'can',
        'be',
        'regulated',
        'by',
        'congress',
        'the',
        'biases',
        'which',
        'may',
        'operate',
        'upon',
        'him',
        'will',
        'not',
        'be',
        'so',
        'likely',
        'to',
        'extend',
        'to',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'in',
        'that',
        'body',
        'in',
        'my',
        'former',
        'messages',
        'to',
        'congress',
        'i',
        'have',
        'repeatedly',
        'urged',
        'the',
        'propriety',
        'of',
        'lessening',
        'the',
        'discretionary',
        'authority',
        'lodged',
        'in',
        'the',
        'various',
        'departments',
        'but',
        'it',
        'has',
        'produced',
        'no',
        'effect',
        'as',
        'yet',
        'except',
        'the',
        'discontinuance',
        'of',
        'extra',
        'allowances',
        'in',
        'the',
        'army',
        'and',
        'navy',
        'and',
        'the',
        'substitution',
        'of',
        'fixed',
        'salaries',
        'in',
        'the',
        'latter',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'same',
        'principles',
        'could',
        'be',
        'advantageously',
        'applied',
        'in',
        'all',
        'cases',
        'and',
        'would',
        'promote',
        'the',
        'efficiency',
        'and',
        'economy',
        'of',
        'the',
        'public',
        'service',
        'at',
        'the',
        'same',
        'time',
        'that',
        'greater',
        'satisfaction',
        'and',
        'more',
        'equal',
        'justice',
        'would',
        'be',
        'secured',
        'to',
        'the',
        'public',
        'officers',
        'generally',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'will',
        'put',
        'you',
        'in',
        'possession',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'department',
        'confided',
        'to',
        'his',
        'care',
        'in',
        'all',
        'its',
        'diversified',
        'relations',
        'during',
        'the',
        'past',
        'year',
        'i',
        'am',
        'gratified',
        'in',
        'being',
        'able',
        'to',
        'inform',
        'you',
        'that',
        'no',
        'occurrence',
        'has',
        'required',
        'any',
        'movement',
        'of',
        'the',
        'military',
        'force',
        'except',
        'such',
        'as',
        'is',
        'common',
        'to',
        'a',
        'state',
        'of',
        'peace',
        'the',
        'services',
        'of',
        'the',
        'army',
        'have',
        'been',
        'limited',
        'to',
        'their',
        'usual',
        'duties',
        'at',
        'the',
        'various',
        'garrisons',
        'upon',
        'the',
        'atlantic',
        'and',
        'inland',
        'frontier',
        'with',
        'the',
        'exceptions',
        'stated',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'our',
        'small',
        'military',
        'establishment',
        'appears',
        'to',
        'be',
        'adequate',
        'to',
        'the',
        'purposes',
        'for',
        'which',
        'it',
        'is',
        'maintained',
        'and',
        'it',
        'forms',
        'a',
        'nucleus',
        'around',
        'which',
        'any',
        'additional',
        'force',
        'may',
        'be',
        'collected',
        'should',
        'the',
        'public',
        'exigencies',
        'unfortunately',
        'require',
        'any',
        'increase',
        'of',
        'our',
        'military',
        'means',
        'the',
        'various',
        'acts',
        'of',
        'congress',
        'which',
        'have',
        'been',
        'recently',
        'passed',
        'in',
        'relation',
        'to',
        'the',
        'army',
        'have',
        'improved',
        'its',
        'condition',
        'and',
        'have',
        'rendered',
        'its',
        'organization',
        'more',
        'useful',
        'and',
        'efficient',
        'it',
        'is',
        'at',
        'all',
        'times',
        'in',
        'a',
        'state',
        'for',
        'prompt',
        'and',
        'vigorous',
        'action',
        'and',
        'it',
        'contains',
        'within',
        'itself',
        'the',
        'power',
        'of',
        'extension',
        'to',
        'any',
        'useful',
        'limit',
        'while',
        'at',
        'the',
        'same',
        'time',
        'it',
        'preserves',
        'that',
        'knowledge',
        'both',
        'theoretical',
        'and',
        'practical',
        'which',
        'education',
        'and',
        'experience',
        'alone',
        'can',
        'give',
        'and',
        'which',
        'if',
        'not',
        'acquired',
        'and',
        'preserved',
        'in',
        'time',
        'of',
        'peace',
        'must',
        'be',
        'sought',
        'under',
        'great',
        'disadvantages',
        'in',
        'time',
        'of',
        'war',
        'the',
        'duties',
        'of',
        'the',
        'engineer',
        'corps',
        'press',
        'heavily',
        'upon',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'and',
        'the',
        'public',
        'interest',
        'requires',
        'an',
        'addition',
        'to',
        'its',
        'strength',
        'the',
        'nature',
        'of',
        'the',
        'works',
        'in',
        'which',
        'the',
        'officers',
        'are',
        'engaged',
        'renders',
        'necessary',
        'professional',
        'knowledge',
        'and',
        'experience',
        'and',
        'there',
        'is',
        'no',
        'economy',
        'in',
        'committing',
        'to',
        'them',
        'more',
        'duties',
        'than',
        'they',
        'can',
        'perform',
        'or',
        'in',
        'assigning',
        'these',
        'to',
        'other',
        'persons',
        'temporarily',
        'employed',
        'and',
        'too',
        'often',
        'of',
        'necessity',
        'without',
        'all',
        'the',
        'qualifications',
        'which',
        'such',
        'service',
        'demands',
        'i',
        'recommend',
        'this',
        'subject',
        'to',
        'your',
        'attention',
        'and',
        'also',
        'the',
        'proposition',
        'submitted',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'and',
        'now',
        'renewed',
        'for',
        'a',
        'reorganization',
        'of',
        'the',
        'topographical',
        'corps',
        'this',
        'reorganization',
        'can',
        'be',
        'effected',
        'without',
        'any',
        'addition',
        'to',
        'the',
        'present',
        'expenditure',
        'and',
        'with',
        'much',
        'advantage',
        'to',
        'the',
        'public',
        'service',
        'the',
        'branch',
        'of',
        'duties',
        'which',
        'devolves',
        'upon',
        'these',
        'officers',
        'is',
        'at',
        'all',
        'times',
        'interesting',
        'to',
        'the',
        'community',
        'and',
        'the',
        'information',
        'furnished',
        'by',
        'them',
        'is',
        'useful',
        'in',
        'peace',
        'and',
        'war',
        'much',
        'loss',
        'and',
        'inconvenience',
        'have',
        'been',
        'experienced',
        'in',
        'consequence',
        'of',
        'the',
        'failure',
        'of',
        'the',
        'bill',
        'containing',
        'the',
        'ordinary',
        'appropriations',
        'for',
        'fortifications',
        'which',
        'passed',
        'one',
        'branch',
        'of',
        'the',
        'national',
        'legislature',
        'at',
        'the',
        'last',
        'session',
        'but',
        'was',
        'lost',
        'in',
        'the',
        'other',
        'this',
        'failure',
        'was',
        'the',
        'more',
        'regretted',
        'not',
        'only',
        'because',
        'it',
        'necessarily',
        'interrupted',
        'and',
        'delayed',
        'the',
        'progress',
        'of',
        'a',
        'system',
        'of',
        'national',
        'defense',
        'projected',
        'immediately',
        'after',
        'the',
        'last',
        'war',
        'and',
        'since',
        'steadily',
        'pursued',
        'but',
        'also',
        'because',
        'it',
        'contained',
        'a',
        'contingent',
        'appropriation',
        'inserted',
        'in',
        'accordance',
        'with',
        'the',
        'views',
        'of',
        'the',
        'executive',
        'in',
        'aid',
        'of',
        'this',
        'important',
        'object',
        'and',
        'other',
        'branches',
        'of',
        'the',
        'national',
        'defense',
        'some',
        'portions',
        'of',
        'which',
        'might',
        'have',
        'been',
        'most',
        'usefully',
        'applied',
        'during',
        'the',
        'past',
        'season',
        'i',
        'invite',
        'your',
        'early',
        'attention',
        'to',
        'that',
        'part',
        'of',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'which',
        'relates',
        'to',
        'this',
        'subject',
        'and',
        'recommend',
        'an',
        'appropriation',
        'sufficiently',
        'liberal',
        'to',
        'accelerate',
        'the',
        'armament',
        'of',
        'the',
        'fortifications',
        'agreeably',
        'to',
        'the',
        'proposition',
        'submitted',
        'by',
        'him',
        'and',
        'to',
        'place',
        'our',
        'whole',
        'atlantic',
        'seaboard',
        'in',
        'a',
        'complete',
        'state',
        'of',
        'defense',
        'a',
        'just',
        'regard',
        'to',
        'the',
        'permanent',
        'interests',
        'of',
        'the',
        'country',
        'evidently',
        'requires',
        'this',
        'measure',
        'but',
        'there',
        'are',
        'also',
        'other',
        'reasons',
        'which',
        'at',
        'the',
        'present',
        'juncture',
        'give',
        'it',
        'peculiar',
        'force',
        'and',
        'make',
        'it',
        'my',
        'duty',
        'to',
        'call',
        'to',
        'the',
        'subject',
        'your',
        'special',
        'consideration',
        'the',
        'present',
        'system',
        'of',
        'military',
        'education',
        'has',
        'been',
        'in',
        'operation',
        'sufficiently',
        'long',
        'to',
        'test',
        'its',
        'usefulness',
        'and',
        'it',
        'has',
        'given',
        'to',
        'the',
        'army',
        'a',
        'valuable',
        'body',
        'of',
        'officers',
        'it',
        'is',
        'not',
        'alone',
        'in',
        'the',
        'improvement',
        'discipline',
        'and',
        'operation',
        'of',
        'the',
        'troops',
        'that',
        'these',
        'officers',
        'are',
        'employed',
        'they',
        'are',
        'also',
        'extensively',
        'engaged',
        'in',
        'the',
        'administrative',
        'and',
        'fiscal',
        'concerns',
        'of',
        'the',
        'various',
        'matters',
        'confided',
        'to',
        'the',
        'war',
        'department',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'staff',
        'duties',
        'usually',
        'appertaining',
        'to',
        'military',
        'organization',
        'in',
        'the',
        'removal',
        'of',
        'the',
        'indians',
        'and',
        'in',
        'the',
        'disbursement',
        'of',
        'the',
        'various',
        'expenditures',
        'growing',
        'out',
        'of',
        'our',
        'indian',
        'relations',
        'in',
        'the',
        'formation',
        'of',
        'roads',
        'and',
        'in',
        'the',
        'improvement',
        'of',
        'harbors',
        'and',
        'rivers',
        'in',
        'the',
        'construction',
        'of',
        'fortifications',
        'in',
        'the',
        'fabrication',
        'of',
        'much',
        'of',
        'the',
        'matériel',
        'required',
        'for',
        'the',
        'public',
        'defense',
        'and',
        'in',
        'the',
        'preservation',
        'distribution',
        'and',
        'accountability',
        'of',
        'the',
        'whole',
        'and',
        'in',
        'other',
        'miscellaneous',
        'duties',
        'not',
        'admitting',
        'of',
        'classification',
        'these',
        'diversified',
        'functions',
        'embrace',
        'very',
        'heavy',
        'expenditures',
        'of',
        'public',
        'money',
        'and',
        'require',
        'fidelity',
        'science',
        'and',
        'business',
        'habits',
        'in',
        'their',
        'execution',
        'and',
        'a',
        'system',
        'which',
        'shall',
        'secure',
        'these',
        'qualifications',
        'is',
        'demanded',
        'by',
        'the',
        'public',
        'interest',
        'that',
        'this',
        'object',
        'has',
        'been',
        'in',
        'a',
        'great',
        'measure',
        'obtained',
        'by',
        'the',
        'military',
        'academy',
        'is',
        'shewn',
        'by',
        'the',
        'state',
        'of',
        'the',
        'service',
        'and',
        'by',
        'the',
        'prompt',
        'accountability',
        'which',
        'has',
        'generally',
        'followed',
        'the',
        'necessary',
        'advances',
        'like',
        'all',
        'other',
        'political',
        'systems',
        'the',
        'present',
        'mode',
        'of',
        'military',
        'education',
        'no',
        'doubt',
        'has',
        'its',
        'imperfections',
        'both',
        'of',
        'principle',
        'and',
        'practice',
        'but',
        'i',
        'trust',
        'these',
        'can',
        'be',
        'improved',
        'by',
        'rigid',
        'inspections',
        'and',
        'by',
        'legislative',
        'scrutiny',
        'without',
        'destroying',
        'the',
        'institution',
        'itself',
        'occurrences',
        'to',
        'which',
        'we',
        'as',
        'well',
        'as',
        'all',
        'other',
        'nations',
        'are',
        'liable',
        'both',
        'in',
        'our',
        'internal',
        'and',
        'external',
        'relations',
        'point',
        'to',
        'the',
        'necessity',
        'of',
        'an',
        'efficient',
        'organization',
        'of',
        'the',
        'militia',
        'i',
        'am',
        'again',
        'induced',
        'by',
        'the',
        'importance',
        'of',
        'the',
        'subject',
        'to',
        'bring',
        'it',
        'to',
        'your',
        'attention',
        'to',
        'suppress',
        'domestic',
        'violence',
        'and',
        'to',
        'repel',
        'foreign',
        'invasion',
        'should',
        'these',
        'calamities',
        'overtake',
        'us',
        'we',
        'must',
        'rely',
        'in',
        'the',
        'first',
        'instance',
        'upon',
        'the',
        'great',
        'body',
        'of',
        'the',
        'community',
        'whose',
        'will',
        'has',
        'instituted',
        'and',
        'whose',
        'power',
        'must',
        'support',
        'the',
        'government',
        'a',
        'large',
        'standing',
        'military',
        'force',
        'is',
        'not',
        'consonant',
        'to',
        'the',
        'spirit',
        'of',
        'our',
        'institutions',
        'nor',
        'to',
        'the',
        'feelings',
        'of',
        'our',
        'countrymen',
        'and',
        'the',
        'lessons',
        'of',
        'former',
        'days',
        'and',
        'those',
        'also',
        'of',
        'our',
        'own',
        'times',
        'shew',
        'the',
        'danger',
        'as',
        'well',
        'as',
        'the',
        'enormous',
        'expense',
        'of',
        'these',
        'permanent',
        'and',
        'extensive',
        'military',
        'organizations',
        'that',
        'just',
        'medium',
        'which',
        'avoids',
        'an',
        'inadequate',
        'preparation',
        'on',
        'one',
        'hand',
        'and',
        'the',
        'danger',
        'and',
        'expense',
        'of',
        'a',
        'large',
        'force',
        'on',
        'the',
        'other',
        'is',
        'what',
        'our',
        'constituents',
        'have',
        'a',
        'right',
        'to',
        'expect',
        'from',
        'their',
        'government',
        'this',
        'object',
        'can',
        'be',
        'attained',
        'only',
        'by',
        'the',
        'maintenance',
        'of',
        'a',
        'small',
        'military',
        'force',
        'and',
        'by',
        'such',
        'an',
        'organization',
        'of',
        'the',
        'physical',
        'strength',
        'of',
        'the',
        'country',
        'as',
        'may',
        'bring',
        'this',
        'power',
        'into',
        'operation',
        'whenever',
        'its',
        'services',
        'are',
        'required',
        'a',
        'classification',
        'of',
        'the',
        'population',
        'offers',
        'the',
        'most',
        'obvious',
        'means',
        'of',
        'effecting',
        'this',
        'organization',
        'such',
        'a',
        'division',
        'may',
        'be',
        'made',
        'as',
        'will',
        'be',
        'just',
        'to',
        'all',
        'by',
        'transferring',
        'each',
        'at',
        'a',
        'proper',
        'period',
        'of',
        'life',
        'from',
        'one',
        'class',
        'to',
        'another',
        'and',
        'by',
        'calling',
        'first',
        'for',
        'the',
        'services',
        'of',
        'that',
        'class',
        'whether',
        'for',
        'instruction',
        'or',
        'action',
        'which',
        'from',
        'age',
        'is',
        'qualified',
        'for',
        'the',
        'duty',
        'and',
        'may',
        'be',
        'called',
        'to',
        'perform',
        'it',
        'with',
        'least',
        'injury',
        'to',
        'themselves',
        'or',
        'to',
        'the',
        'public',
        'should',
        'the',
        'danger',
        'ever',
        'become',
        'so',
        'imminent',
        'as',
        'to',
        'require',
        'additional',
        'force',
        'the',
        'other',
        'classes',
        'in',
        'succession',
        'would',
        'be',
        'ready',
        'for',
        'the',
        'call',
        'and',
        'if',
        'in',
        'addition',
        'to',
        'this',
        'organization',
        'voluntary',
        'associations',
        'were',
        'encouraged',
        'and',
        'inducements',
        'held',
        'out',
        'for',
        'their',
        'formation',
        'our',
        'militia',
        'would',
        'be',
        'in',
        'a',
        'state',
        'of',
        'efficient',
        'service',
        'now',
        'when',
        'we',
        'are',
        'at',
        'peace',
        'is',
        'the',
        'proper',
        'time',
        'to',
        'digest',
        'and',
        'establish',
        'a',
        'practicable',
        'system',
        'the',
        'object',
        'is',
        'certainly',
        'worth',
        'the',
        'experiment',
        'and',
        'worth',
        'the',
        'expense',
        'no',
        'one',
        'appreciating',
        'the',
        'blessings',
        'of',
        'a',
        'republican',
        'government',
        'can',
        'object',
        'to',
        'his',
        'share',
        'of',
        'the',
        'burden',
        'which',
        'such',
        'a',
        'plan',
        'may',
        'impose',
        'indeed',
        'a',
        'moderate',
        'portion',
        'of',
        'the',
        'national',
        'funds',
        'could',
        'scarcely',
        'be',
        'better',
        'applied',
        'than',
        'in',
        'carrying',
        'into',
        'effect',
        'and',
        'continuing',
        'such',
        'an',
        'arrangement',
        'and',
        'in',
        'giving',
        'the',
        'necessary',
        'elementary',
        'instruction',
        'we',
        'are',
        'happily',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'a',
        'sincere',
        'desire',
        'to',
        'continue',
        'so',
        'and',
        'a',
        'fixed',
        'determination',
        'to',
        'give',
        'no',
        'just',
        'cause',
        'of',
        'offense',
        'to',
        'other',
        'nations',
        'furnish',
        'unfortunately',
        'no',
        'certain',
        'grounds',
        'of',
        'expectation',
        'that',
        'this',
        'relation',
        'will',
        'be',
        'uninterrupted',
        'with',
        'this',
        'determination',
        'to',
        'give',
        'no',
        'offense',
        'is',
        'associated',
        'a',
        'resolution',
        'equally',
        'decided',
        'tamely',
        'to',
        'submit',
        'to',
        'none',
        'the',
        'armor',
        'and',
        'the',
        'attitude',
        'of',
        'defense',
        'afford',
        'the',
        'best',
        'security',
        'against',
        'those',
        'collisions',
        'which',
        'the',
        'ambition',
        'or',
        'interest',
        'or',
        'some',
        'other',
        'passion',
        'of',
        'nations',
        'not',
        'more',
        'justifiable',
        'is',
        'liable',
        'to',
        'produce',
        'in',
        'many',
        'countries',
        'it',
        'is',
        'considered',
        'unsafe',
        'to',
        'put',
        'arms',
        'into',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'and',
        'to',
        'instruct',
        'them',
        'in',
        'the',
        'elements',
        'of',
        'military',
        'knowledge',
        'that',
        'fear',
        'can',
        'have',
        'no',
        'place',
        'here',
        'when',
        'it',
        'is',
        'recollected',
        'that',
        'the',
        'people',
        'are',
        'the',
        'sovereign',
        'power',
        'our',
        'government',
        'was',
        'instituted',
        'and',
        'is',
        'supported',
        'by',
        'the',
        'ballot',
        'box',
        'not',
        'by',
        'the',
        'musket',
        'whatever',
        'changes',
        'await',
        'it',
        'still',
        'greater',
        'changes',
        'must',
        'be',
        'made',
        'in',
        'our',
        'social',
        'institutions',
        'before',
        'our',
        'political',
        'system',
        'can',
        'yield',
        'to',
        'physical',
        'force',
        'in',
        'every',
        'aspect',
        'therefore',
        'in',
        'which',
        'i',
        'can',
        'view',
        'the',
        'subject',
        'i',
        'am',
        'impressed',
        'with',
        'the',
        'importance',
        'of',
        'a',
        'prompt',
        'and',
        'efficient',
        'organization',
        'of',
        'the',
        'militia',
        'the',
        'plan',
        'of',
        'removing',
        'the',
        'aboriginal',
        'people',
        'who',
        'yet',
        'remain',
        'within',
        'the',
        'settled',
        'portions',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'country',
        'west',
        'of',
        'the',
        'mississippi',
        'river',
        'approaches',
        'its',
        'consummation',
        'it',
        'was',
        'adopted',
        'on',
        'the',
        'most',
        'mature',
        'consideration',
        'of',
        'the',
        'condition',
        'of',
        'this',
        'race',
        'and',
        'ought',
        'to',
        'be',
        'persisted',
        'in',
        'till',
        'the',
        'object',
        'is',
        'accomplished',
        'and',
        'prosecuted',
        'with',
        'as',
        'much',
        'vigor',
        'as',
        'a',
        'just',
        'regard',
        'to',
        'their',
        'circumstances',
        'will',
        'permit',
        'and',
        'as',
        'fast',
        'as',
        'their',
        'consent',
        'can',
        'be',
        'obtained',
        'all',
        'preceding',
        'experiments',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'indians',
        'have',
        'failed',
        'it',
        'seems',
        'now',
        'to',
        'be',
        'an',
        'established',
        'fact',
        'that',
        'they',
        'can',
        'not',
        'live',
        'in',
        'contact',
        'with',
        'a',
        'civilized',
        'community',
        'and',
        'prosper',
        'ages',
        'of',
        'fruitless',
        'endeavors',
        'have',
        'at',
        'length',
        'brought',
        'us',
        'to',
        'a',
        'knowledge',
        'of',
        'this',
        'principle',
        'of',
        'intercommunication',
        'with',
        'them',
        'the',
        'past',
        'we',
        'can',
        'not',
        'recall',
        'but',
        'the',
        'future',
        'we',
        'can',
        'provide',
        'for',
        'independently',
        'of',
        'the',
        'treaty',
        'stipulations',
        'into',
        'which',
        'we',
        'have',
        'entered',
        'with',
        'the',
        'various',
        'tribes',
        'for',
        'the',
        'usufructuary',
        'rights',
        'they',
        'have',
        'ceded',
        'to',
        'us',
        'no',
        'one',
        'can',
        'doubt',
        'the',
        'moral',
        'duty',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'protect',
        'and',
        'if',
        'possible',
        'to',
        'preserve',
        'and',
        'perpetuate',
        'the',
        'scattered',
        'remnants',
        'of',
        'this',
        'race',
        'which',
        'are',
        'left',
        'within',
        'our',
        'borders',
        'in',
        'the',
        'discharge',
        'of',
        'this',
        'duty',
        'an',
        'extensive',
        'region',
        'in',
        'the',
        'west',
        'has',
        'been',
        'assigned',
        'for',
        'their',
        'permanent',
        'residence',
        'it',
        'has',
        'been',
        'divided',
        'into',
        'districts',
        'and',
        'allotted',
        'among',
        'them',
        'many',
        'have',
        'already',
        'removed',
        'and',
        'others',
        'are',
        'preparing',
        'to',
        'go',
        'and',
        'with',
        'the',
        'exception',
        'of',
        'two',
        'small',
        'bands',
        'living',
        'in',
        'ohio',
        'and',
        'indiana',
        'not',
        'exceeding',
        'persons',
        'and',
        'of',
        'the',
        'cherokees',
        'all',
        'the',
        'tribes',
        'on',
        'the',
        'east',
        'side',
        'of',
        'the',
        'mississippi',
        'and',
        'extending',
        'from',
        'lake',
        'michigan',
        'to',
        'florida',
        'have',
        'entered',
        'into',
        'engagements',
        'which',
        'will',
        'lead',
        'to',
        'their',
        'transplantation',
        'the',
        'plan',
        'for',
        'their',
        'removal',
        'and',
        'reestablishment',
        'is',
        'founded',
        'upon',
        'the',
        'knowledge',
        'we',
        'have',
        'gained',
        'of',
        'their',
        'character',
        'and',
        'habits',
        'and',
        'has',
        'been',
        'dictated',
        'by',
        'a',
        'spirit',
        'of',
        'enlarged',
        'liberality',
        'a',
        'territory',
        'exceeding',
        'in',
        'extent',
        'that',
        'relinquished',
        'has',
        'been',
        'granted',
        'to',
        'each',
        'tribe',
        'of',
        'its',
        'climate',
        'fertility',
        'and',
        'capacity',
        'to',
        'support',
        'an',
        'indian',
        'population',
        'the',
        'representations',
        'are',
        'highly',
        'favorable',
        'to',
        'these',
        'districts',
        'the',
        'indians',
        'are',
        'removed',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'united',
        'states',
        'and',
        'with',
        'certain',
        'supplies',
        'of',
        'clothing',
        'arms',
        'ammunition',
        'and',
        'other',
        'indispensable',
        'articles',
        'they',
        'are',
        'also',
        'furnished',
        'gratuitously',
        'with',
        'provisions',
        'for',
        'the',
        'period',
        'of',
        'a',
        'year',
        'after',
        'their',
        'arrival',
        'at',
        'their',
        'new',
        'homes',
        'in',
        'that',
        'time',
        'from',
        'the',
        'nature',
        'of',
        'the',
        'country',
        'and',
        'of',
        'the',
        'products',
        'raised',
        'by',
        'them',
        'they',
        'can',
        'subsist',
        'themselves',
        'by',
        'agricultural',
        'labor',
        'if',
        'they',
        'choose',
        'to',
        'resort',
        'to',
        'that',
        'mode',
        'of',
        'life',
        'if',
        'they',
        'do',
        'not',
        'they',
        'are',
        'upon',
        'the',
        'skirts',
        'of',
        'the',
        'great',
        'prairies',
        'where',
        'countless',
        'herds',
        'of',
        'buffalo',
        'roam',
        'and',
        'a',
        'short',
        'time',
        'suffices',
        'to',
        'adapt',
        'their',
        'own',
        'habits',
        'to',
        'the',
        'changes',
        'which',
        'a',
        'change',
        'of',
        'the',
        'animals',
        'destined',
        'for',
        'their',
        'food',
        'may',
        'require',
        'ample',
        'arrangements',
        'have',
        'also',
        'been',
        'made',
        'for',
        'the',
        'support',
        'of',
        'schools',
        'in',
        'some',
        'instances',
        'council',
        'houses',
        'and',
        'churches',
        'are',
        'to',
        'be',
        'erected',
        'dwellings',
        'constructed',
        'for',
        'the',
        'chiefs',
        'and',
        'mills',
        'for',
        'common',
        'use',
        'funds',
        'have',
        'been',
        'set',
        'apart',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'poor',
        'the',
        'most',
        'necessary',
        'mechanical',
        'arts',
        'have',
        'been',
        'introduced',
        'and',
        'blacksmiths',
        'gunsmiths',
        'wheelwrights',
        'millwrights',
        'etc',
        'are',
        'supported',
        'among',
        'them',
        'steel',
        'and',
        'iron',
        'and',
        'sometimes',
        'salt',
        'are',
        'purchased',
        'for',
        'them',
        'and',
        'plows',
        'and',
        'other',
        'farming',
        'utensils',
        'domestic',
        'animals',
        'looms',
        'spinning',
        'wheels',
        'cards',
        'etc',
        'are',
        'presented',
        'to',
        'them',
        'and',
        'besides',
        'these',
        'beneficial',
        'arrangements',
        'annuities',
        'are',
        'in',
        'all',
        'cases',
        'paid',
        'amounting',
        'in',
        'some',
        'instances',
        'to',
        'more',
        'than',
        'for',
        'each',
        'individual',
        'of',
        'the',
        'tribe',
        'and',
        'in',
        'all',
        'cases',
        'sufficiently',
        'great',
        'if',
        'justly',
        'divided',
        'and',
        'prudently',
        'expended',
        'to',
        'enable',
        'them',
        'in',
        'addition',
        'to',
        'their',
        'own',
        'exertions',
        'to',
        'live',
        'comfortably',
        'and',
        'as',
        'a',
        'stimulus',
        'for',
        'exertion',
        'it',
        'is',
        'now',
        'provided',
        'by',
        'law',
        'that',
        'in',
        'all',
        'cases',
        'of',
        'the',
        'appointment',
        'of',
        'interpreters',
        'or',
        'other',
        'persons',
        'employed',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'indians',
        'a',
        'preference',
        'shall',
        'be',
        'given',
        'to',
        'persons',
        'of',
        'indian',
        'descent',
        'if',
        'such',
        'can',
        'be',
        'found',
        'who',
        'are',
        'properly',
        'qualified',
        'for',
        'the',
        'discharge',
        'of',
        'the',
        'duties',
        'such',
        'are',
        'the',
        'arrangements',
        'for',
        'the',
        'physical',
        'comfort',
        'and',
        'for',
        'the',
        'moral',
        'improvement',
        'of',
        'the',
        'indians',
        'the',
        'necessary',
        'measures',
        'for',
        'their',
        'political',
        'advancement',
        'and',
        'for',
        'their',
        'separation',
        'from',
        'our',
        'citizens',
        'have',
        'not',
        'been',
        'neglected',
        'the',
        'pledge',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'given',
        'by',
        'congress',
        'that',
        'the',
        'country',
        'destined',
        'for',
        'the',
        'residence',
        'of',
        'this',
        'people',
        'shall',
        'be',
        'forever',
        'secured',
        'and',
        'guaranteed',
        'to',
        'them',
        'a',
        'country',
        'west',
        'of',
        'missouri',
        'and',
        'arkansas',
        'has',
        'been',
        'assigned',
        'to',
        'them',
        'into',
        'which',
        'the',
        'white',
        'settlements',
        'are',
        'not',
        'to',
        'be',
        'pushed',
        'no',
        'political',
        'communities',
        'can',
        'be',
        'formed',
        'in',
        'that',
        'extensive',
        'region',
        'except',
        'those',
        'which',
        'are',
        'established',
        'by',
        'the',
        'indians',
        'themselves',
        'or',
        'by',
        'the',
        'united',
        'states',
        'for',
        'them',
        'and',
        'with',
        'their',
        'concurrence',
        'a',
        'barrier',
        'has',
        'thus',
        'been',
        'raised',
        'for',
        'their',
        'protection',
        'against',
        'the',
        'encroachment',
        'of',
        'our',
        'citizens',
        'and',
        'guarding',
        'the',
        'indians',
        'as',
        'far',
        'as',
        'possible',
        'from',
        'those',
        'evils',
        'which',
        'have',
        'brought',
        'them',
        'to',
        'their',
        'present',
        'condition',
        'summary',
        'authority',
        'has',
        'been',
        'given',
        'by',
        'law',
        'to',
        'destroy',
        'all',
        'ardent',
        'spirits',
        'found',
        'in',
        'their',
        'country',
        'without',
        'waiting',
        'the',
        'doubtful',
        'result',
        'and',
        'slow',
        'process',
        'of',
        'a',
        'legal',
        'seizure',
        'i',
        'consider',
        'the',
        'absolute',
        'and',
        'unconditional',
        'interdiction',
        'of',
        'this',
        'article',
        'among',
        'these',
        'people',
        'as',
        'the',
        'first',
        'and',
        'great',
        'step',
        'in',
        'their',
        'melioration',
        'halfway',
        'measures',
        'will',
        'answer',
        'no',
        'purpose',
        'these',
        'can',
        'not',
        'successfully',
        'contend',
        'against',
        'the',
        'cupidity',
        'of',
        'the',
        'seller',
        'and',
        'the',
        'overpowering',
        'appetite',
        'of',
        'the',
        'buyer',
        'and',
        'the',
        'destructive',
        'effects',
        'of',
        'the',
        'traffic',
        'are',
        'marked',
        'in',
        'every',
        'page',
        'of',
        'the',
        'history',
        'of',
        'our',
        'indian',
        'intercourse',
        'some',
        'general',
        'legislation',
        'seems',
        'necessary',
        'for',
        'the',
        'regulation',
        'of',
        'the',
        'relations',
        'which',
        'will',
        'exist',
        'in',
        'this',
        'new',
        'state',
        'of',
        'things',
        'between',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'these',
        'transplanted',
        'indian',
        'tribes',
        'and',
        'for',
        'the',
        'establishment',
        'among',
        'the',
        'latter',
        'and',
        'with',
        'their',
        'own',
        'consent',
        'of',
        'some',
        'principles',
        'of',
        'intercommunication',
        'which',
        'their',
        'juxtaposition',
        'will',
        'call',
        'for',
        'that',
        'moral',
        'may',
        'be',
        'substituted',
        'for',
        'physical',
        'force',
        'the',
        'authority',
        'of',
        'a',
        'few',
        'and',
        'simple',
        'laws',
        'for',
        'the',
        'tomahawk',
        'and',
        'that',
        'an',
        'end',
        'may',
        'be',
        'put',
        'to',
        'those',
        'bloody',
        'wars',
        'whose',
        'prosecution',
        'seems',
        'to',
        'have',
        'made',
        'part',
        'of',
        'their',
        'social',
        'system',
        'after',
        'the',
        'further',
        'details',
        'of',
        'this',
        'arrangement',
        'are',
        'completed',
        'with',
        'a',
        'very',
        'general',
        'supervision',
        'over',
        'them',
        'they',
        'ought',
        'to',
        'be',
        'left',
        'to',
        'the',
        'progress',
        'of',
        'events',
        'these',
        'i',
        'indulge',
        'the',
        'hope',
        'will',
        'secure',
        'their',
        'prosperity',
        'and',
        'improvement',
        'and',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'moral',
        'debt',
        'we',
        'owe',
        'them',
        'will',
        'then',
        'be',
        'paid',
        'the',
        'report',
        'from',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'shewing',
        'the',
        'condition',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'is',
        'recommended',
        'to',
        'your',
        'special',
        'attention',
        'it',
        'appears',
        'from',
        'it',
        'that',
        'our',
        'naval',
        'force',
        'at',
        'present',
        'in',
        'commission',
        'with',
        'all',
        'the',
        'activity',
        'which',
        'can',
        'be',
        'given',
        'to',
        'it',
        'is',
        'inadequate',
        'to',
        'the',
        'protection',
        'of',
        'our',
        'rapidly',
        'increasing',
        'commerce',
        'this',
        'consideration',
        'and',
        'the',
        'more',
        'general',
        'one',
        'which',
        'regards',
        'this',
        'arm',
        'of',
        'the',
        'national',
        'defense',
        'as',
        'our',
        'best',
        'security',
        'against',
        'foreign',
        'aggressions',
        'strongly',
        'urge',
        'the',
        'continuance',
        'of',
        'the',
        'measures',
        'which',
        'promote',
        'its',
        'gradual',
        'enlargement',
        'and',
        'a',
        'speedy',
        'increase',
        'of',
        'the',
        'force',
        'which',
        'has',
        'been',
        'heretofore',
        'employed',
        'abroad',
        'and',
        'at',
        'home',
        'you',
        'will',
        'perceive',
        'from',
        'the',
        'estimates',
        'which',
        'appear',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'that',
        'the',
        'expenditures',
        'necessary',
        'to',
        'this',
        'increase',
        'of',
        'its',
        'force',
        'though',
        'of',
        'considerable',
        'amount',
        'are',
        'small',
        'compared',
        'with',
        'the',
        'benefits',
        'which',
        'they',
        'will',
        'secure',
        'to',
        'the',
        'country',
        'as',
        'a',
        'means',
        'of',
        'strengthening',
        'this',
        'national',
        'arm',
        'i',
        'also',
        'recommend',
        'to',
        'your',
        'particular',
        'attention',
        'the',
        'propriety',
        'of',
        'the',
        'suggestion',
        'which',
        'attracted',
        'the',
        'consideration',
        'of',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'respecting',
        'the',
        'enlistment',
        'of',
        'boys',
        'at',
        'a',
        'suitable',
        'age',
        'in',
        'the',
        'service',
        'in',
        'this',
        'manner',
        'a',
        'nursery',
        'of',
        'skillful',
        'and',
        'able',
        'bodied',
        'seamen',
        'can',
        'be',
        'established',
        'which',
        'will',
        'be',
        'of',
        'the',
        'greatest',
        'importance',
        'next',
        'to',
        'the',
        'capacity',
        'to',
        'put',
        'afloat',
        'and',
        'arm',
        'the',
        'requisite',
        'number',
        'of',
        'ships',
        'is',
        'the',
        'possession',
        'of',
        'the',
        'means',
        'to',
        'man',
        'them',
        'efficiently',
        'and',
        'nothing',
        'seems',
        'better',
        'calculated',
        'to',
        'aid',
        'this',
        'object',
        'than',
        'the',
        'measure',
        'proposed',
        'as',
        'an',
        'auxiliary',
        'to',
        'the',
        'advantages',
        'derived',
        'from',
        'our',
        'extensive',
        'commercial',
        'marine',
        'it',
        'would',
        'furnish',
        'us',
        'with',
        'a',
        'resource',
        'ample',
        'enough',
        'for',
        'all',
        'the',
        'exigencies',
        'which',
        'can',
        'be',
        'anticipated',
        'considering',
        'the',
        'state',
        'of',
        'our',
        'resources',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'whatever',
        'provision',
        'the',
        'liberality',
        'and',
        'wisdom',
        'of',
        'congress',
        'may',
        'now',
        'adopt',
        'with',
        'a',
        'view',
        'to',
        'the',
        'perfect',
        'organization',
        'of',
        'this',
        'branch',
        'of',
        'our',
        'service',
        'will',
        'meet',
        'the',
        'approbation',
        'of',
        'all',
        'classes',
        'of',
        'our',
        'citizens',
        'by',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'it',
        'appears',
        'that',
        'the',
        'revenue',
        'of',
        'the',
        'department',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'last',
        'exceeded',
        'its',
        'accruing',
        'responsibilities',
        'and',
        'that',
        'the',
        'surplus',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'is',
        'estimated',
        'at',
        'it',
        'further',
        'appears',
        'that',
        'the',
        'debt',
        'of',
        'the',
        'department',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'last',
        'including',
        'the',
        'amount',
        'due',
        'to',
        'contractors',
        'for',
        'the',
        'quarter',
        'then',
        'just',
        'expired',
        'was',
        'about',
        'exceeding',
        'the',
        'available',
        'means',
        'about',
        'and',
        'that',
        'on',
        'the',
        'st',
        'instant',
        'about',
        'of',
        'this',
        'debt',
        'had',
        'been',
        'paid',
        'out',
        'of',
        'postages',
        'accruing',
        'before',
        'july',
        'and',
        'out',
        'of',
        'postages',
        'accruing',
        'since',
        'in',
        'these',
        'payments',
        'are',
        'included',
        'of',
        'the',
        'old',
        'debt',
        'due',
        'to',
        'banks',
        'after',
        'making',
        'these',
        'payments',
        'the',
        'department',
        'had',
        'in',
        'bank',
        'on',
        'the',
        'st',
        'instant',
        'the',
        'pleasing',
        'assurance',
        'is',
        'given',
        'that',
        'the',
        'department',
        'is',
        'entirely',
        'free',
        'from',
        'embarrassment',
        'and',
        'that',
        'by',
        'collection',
        'of',
        'outstanding',
        'balances',
        'and',
        'using',
        'the',
        'current',
        'surplus',
        'the',
        'remaining',
        'portion',
        'of',
        'the',
        'bank',
        'debt',
        'and',
        'most',
        'of',
        'the',
        'other',
        'debt',
        'will',
        'probably',
        'be',
        'paid',
        'in',
        'april',
        'next',
        'leaving',
        'thereafter',
        'a',
        'heavy',
        'amount',
        'to',
        'be',
        'applied',
        'in',
        'extending',
        'the',
        'mail',
        'facilities',
        'of',
        'the',
        'country',
        'reserving',
        'a',
        'considerable',
        'sum',
        'for',
        'the',
        'improvement',
        'of',
        'existing',
        'mail',
        'routes',
        'it',
        'is',
        'stated',
        'that',
        'the',
        'department',
        'will',
        'be',
        'able',
        'to',
        'sustain',
        'with',
        'perfect',
        'convenience',
        'an',
        'annual',
        'charge',
        'of',
        'for',
        'the',
        'support',
        'of',
        'new',
        'routes',
        'to',
        'commence',
        'as',
        'soon',
        'as',
        'they',
        'can',
        'be',
        'established',
        'and',
        'put',
        'in',
        'operation',
        'the',
        'measures',
        'adopted',
        'by',
        'the',
        'postmaster',
        'general',
        'to',
        'bring',
        'the',
        'means',
        'of',
        'the',
        'department',
        'into',
        'action',
        'and',
        'to',
        'effect',
        'a',
        'speedy',
        'extinguishment',
        'of',
        'its',
        'debt',
        'as',
        'well',
        'as',
        'to',
        'produce',
        'an',
        'efficient',
        'administration',
        'of',
        'its',
        'affairs',
        'will',
        'be',
        'found',
        'detailed',
        'at',
        'length',
        'in',
        'his',
        'able',
        'and',
        'luminous',
        'report',
        'aided',
        'by',
        'a',
        'reorganization',
        'on',
        'the',
        'principles',
        'suggested',
        'and',
        'such',
        'salutary',
        'provisions',
        'in',
        'the',
        'laws',
        'regulating',
        'its',
        'administrative',
        'duties',
        'as',
        'the',
        'wisdom',
        'of',
        'congress',
        'may',
        'devise',
        'or',
        'approve',
        'that',
        'important',
        'department',
        'will',
        'soon',
        'attain',
        'a',
        'degree',
        'of',
        'usefulness',
        'proportioned',
        'to',
        'the',
        'increase',
        'of',
        'our',
        'population',
        'and',
        'the',
        'extension',
        'of',
        'our',
        'settlements',
        'particular',
        'attention',
        'is',
        'solicited',
        'to',
        'that',
        'portion',
        'of',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'which',
        'relates',
        'to',
        'the',
        'carriage',
        'of',
        'the',
        'mails',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'railroads',
        'constructed',
        'by',
        'private',
        'corporations',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'several',
        'states',
        'the',
        'reliance',
        'which',
        'the',
        'general',
        'government',
        'can',
        'place',
        'on',
        'those',
        'roads',
        'as',
        'a',
        'means',
        'of',
        'carrying',
        'on',
        'its',
        'operations',
        'and',
        'the',
        'principles',
        'on',
        'which',
        'the',
        'use',
        'of',
        'them',
        'is',
        'to',
        'be',
        'obtained',
        'can',
        'not',
        'too',
        'soon',
        'be',
        'considered',
        'and',
        'settled',
        'already',
        'does',
        'the',
        'spirit',
        'of',
        'monopoly',
        'begin',
        'to',
        'exhibit',
        'its',
        'natural',
        'propensities',
        'in',
        'attempts',
        'to',
        'exact',
        'from',
        'the',
        'public',
        'for',
        'services',
        'which',
        'it',
        'supposes',
        'can',
        'not',
        'be',
        'obtained',
        'on',
        'other',
        'terms',
        'the',
        'most',
        'extravagant',
        'compensation',
        'if',
        'these',
        'claims',
        'be',
        'persisted',
        'in',
        'the',
        'question',
        'may',
        'arise',
        'whether',
        'a',
        'combination',
        'of',
        'citizens',
        'acting',
        'under',
        'charters',
        'of',
        'incorporation',
        'from',
        'the',
        'states',
        'can',
        'by',
        'a',
        'direct',
        'refusal',
        'or',
        'the',
        'demand',
        'of',
        'an',
        'exorbitant',
        'price',
        'exclude',
        'the',
        'united',
        'states',
        'from',
        'the',
        'use',
        'of',
        'the',
        'established',
        'channels',
        'of',
        'communication',
        'between',
        'the',
        'different',
        'sections',
        'of',
        'the',
        'country',
        'and',
        'whether',
        'the',
        'united',
        'states',
        'can',
        'not',
        'without',
        'transcending',
        'their',
        'constitutional',
        'powers',
        'secure',
        'to',
        'the',
        'post',
        'office',
        'department',
        'the',
        'use',
        'of',
        'those',
        'roads',
        'by',
        'an',
        'act',
        'of',
        'congress',
        'which',
        'shall',
        'provide',
        'within',
        'itself',
        'some',
        'equitable',
        'mode',
        'of',
        'adjusting',
        'the',
        'amount',
        'of',
        'compensation',
        'to',
        'obviate',
        'if',
        'possible',
        'the',
        'necessity',
        'of',
        'considering',
        'this',
        'question',
        'it',
        'is',
        'suggested',
        'whether',
        'it',
        'be',
        'not',
        'expedient',
        'to',
        'fix',
        'by',
        'law',
        'the',
        'amounts',
        'which',
        'shall',
        'be',
        'offered',
        'to',
        'railroad',
        'companies',
        'for',
        'the',
        'conveyance',
        'of',
        'the',
        'mails',
        'graduated',
        'according',
        'to',
        'their',
        'average',
        'weight',
        'to',
        'be',
        'ascertained',
        'and',
        'declared',
        'by',
        'the',
        'postmaster',
        'general',
        'it',
        'is',
        'probable',
        'that',
        'a',
        'liberal',
        'proposition',
        'of',
        'that',
        'sort',
        'would',
        'be',
        'accepted',
        'in',
        'connection',
        'with',
        'these',
        'provisions',
        'in',
        'relation',
        'to',
        'the',
        'post',
        'office',
        'department',
        'i',
        'must',
        'also',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'painful',
        'excitement',
        'produced',
        'in',
        'the',
        'south',
        'by',
        'attempts',
        'to',
        'circulate',
        'through',
        'the',
        'mails',
        'inflammatory',
        'appeals',
        'addressed',
        'to',
        'the',
        'passions',
        'of',
        'the',
        'slaves',
        'in',
        'prints',
        'and',
        'in',
        'various',
        'sorts',
        'of',
        'publications',
        'calculated',
        'to',
        'stimulate',
        'them',
        'to',
        'insurrection',
        'and',
        'to',
        'produce',
        'all',
        'the',
        'horrors',
        'of',
        'a',
        'servile',
        'war',
        'there',
        'is',
        'doubtless',
        'no',
        'respectable',
        'portion',
        'of',
        'our',
        'countrymen',
        'who',
        'can',
        'be',
        'so',
        'far',
        'misled',
        'as',
        'to',
        'feel',
        'any',
        'other',
        'sentiment',
        'than',
        'that',
        'of',
        'indignant',
        'regret',
        'at',
        'conduct',
        'so',
        'destructive',
        'of',
        'the',
        'harmony',
        'and',
        'peace',
        'of',
        'the',
        'country',
        'and',
        'so',
        'repugnant',
        'to',
        'the',
        'principles',
        'of',
        'our',
        'national',
        'compact',
        'and',
        'to',
        'the',
        'dictates',
        'of',
        'humanity',
        'and',
        'religion',
        'our',
        'happiness',
        'and',
        'prosperity',
        'essentially',
        'depend',
        'upon',
        'peace',
        'within',
        'our',
        'borders',
        'and',
        'peace',
        'depends',
        'upon',
        'the',
        'maintenance',
        'in',
        'good',
        'faith',
        'of',
        'those',
        'compromises',
        'of',
        'the',
        'constitution',
        'upon',
        'which',
        'the',
        'union',
        'is',
        'founded',
        'it',
        'is',
        'fortunate',
        'for',
        'the',
        'country',
        'that',
        'the',
        'good',
        'sense',
        'the',
        'generous',
        'feeling',
        'and',
        'the',
        'deep',
        'rooted',
        'attachment',
        'of',
        'the',
        'people',
        'of',
        'the',
        'nonslaveholding',
        'states',
        'to',
        'the',
        'union',
        'and',
        'to',
        'their',
        'fellow',
        'citizens',
        'of',
        'the',
        'same',
        'blood',
        'in',
        'the',
        'south',
        'have',
        'given',
        'so',
        'strong',
        'and',
        'impressive',
        'a',
        'tone',
        'to',
        'the',
        'sentiments',
        'entertained',
        'against',
        'the',
        'proceedings',
        'of',
        'the',
        'misguided',
        'persons',
        'who',
        'have',
        'engaged',
        'in',
        'these',
        'unconstitutional',
        'and',
        'wicked',
        'attempts',
        'and',
        'especially',
        'against',
        'the',
        'emissaries',
        'from',
        'foreign',
        'parts',
        'who',
        'have',
        'dared',
        'to',
        'interfere',
        'in',
        'this',
        'matter',
        'as',
        'to',
        'authorize',
        'the',
        'hope',
        'that',
        'those',
        'attempts',
        'will',
        'no',
        'longer',
        'be',
        'persisted',
        'in',
        'but',
        'if',
        'these',
        'expressions',
        'of',
        'the',
        'public',
        'will',
        'shall',
        'not',
        'be',
        'sufficient',
        'to',
        'effect',
        'so',
        'desirable',
        'a',
        'result',
        'not',
        'a',
        'doubt',
        'can',
        'be',
        'entertained',
        'that',
        'the',
        'nonslaveholding',
        'states',
        'so',
        'far',
        'from',
        'countenancing',
        'the',
        'slightest',
        'interference',
        'with',
        'the',
        'constitutional',
        'rights',
        'of',
        'the',
        'south',
        'will',
        'be',
        'prompt',
        'to',
        'exercise',
        'their',
        'authority',
        'in',
        'suppressing',
        'so',
        'far',
        'as',
        'in',
        'them',
        'lies',
        'whatever',
        'is',
        'calculated',
        'to',
        'produce',
        'this',
        'evil',
        'in',
        'leaving',
        'the',
        'care',
        'of',
        'other',
        'branches',
        'of',
        'this',
        'interesting',
        'subject',
        'to',
        'the',
        'state',
        'authorities',
        'to',
        'whom',
        'they',
        'properly',
        'belong',
        'it',
        'is',
        'nevertheless',
        'proper',
        'for',
        'congress',
        'to',
        'take',
        'such',
        'measures',
        'as',
        'will',
        'prevent',
        'the',
        'post',
        'office',
        'department',
        'which',
        'was',
        'designed',
        'to',
        'foster',
        'an',
        'amicable',
        'intercourse',
        'and',
        'correspondence',
        'between',
        'all',
        'the',
        'members',
        'of',
        'the',
        'confederacy',
        'from',
        'being',
        'used',
        'as',
        'an',
        'instrument',
        'of',
        'an',
        'opposite',
        'character',
        'the',
        'general',
        'government',
        'to',
        'which',
        'the',
        'great',
        'trust',
        'is',
        'confided',
        'of',
        'preserving',
        'inviolate',
        'the',
        'relations',
        'created',
        'among',
        'the',
        'states',
        'by',
        'the',
        'constitution',
        'is',
        'especially',
        'bound',
        'to',
        'avoid',
        'in',
        'its',
        'own',
        'action',
        'anything',
        'that',
        'may',
        'disturb',
        'them',
        'i',
        'would',
        'therefore',
        'call',
        'the',
        'special',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'and',
        'respectfully',
        'suggest',
        'the',
        'propriety',
        'of',
        'passing',
        'such',
        'a',
        'law',
        'as',
        'will',
        'prohibit',
        'under',
        'severe',
        'penalties',
        'the',
        'circulation',
        'in',
        'the',
        'southern',
        'states',
        'through',
        'the',
        'mail',
        'of',
        'incendiary',
        'publications',
        'intended',
        'to',
        'instigate',
        'the',
        'slaves',
        'to',
        'insurrection',
        'i',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'in',
        'the',
        'first',
        'message',
        'which',
        'i',
        'communicated',
        'to',
        'congress',
        'to',
        'urge',
        'upon',
        'its',
        'attention',
        'the',
        'propriety',
        'of',
        'amending',
        'that',
        'part',
        'of',
        'the',
        'constitution',
        'which',
        'provides',
        'for',
        'the',
        'election',
        'of',
        'the',
        'president',
        'and',
        'the',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'the',
        'leading',
        'object',
        'which',
        'i',
        'had',
        'in',
        'view',
        'was',
        'the',
        'adoption',
        'of',
        'some',
        'new',
        'provisions',
        'which',
        'would',
        'secure',
        'to',
        'the',
        'people',
        'the',
        'performance',
        'of',
        'this',
        'high',
        'duty',
        'without',
        'any',
        'intermediate',
        'agency',
        'in',
        'my',
        'annual',
        'communications',
        'since',
        'i',
        'have',
        'enforced',
        'the',
        'same',
        'views',
        'from',
        'a',
        'sincere',
        'conviction',
        'that',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'country',
        'would',
        'be',
        'promoted',
        'by',
        'their',
        'adoption',
        'if',
        'the',
        'subject',
        'were',
        'an',
        'ordinary',
        'one',
        'i',
        'should',
        'have',
        'regarded',
        'the',
        'failure',
        'of',
        'congress',
        'to',
        'act',
        'upon',
        'it',
        'as',
        'an',
        'indication',
        'of',
        'their',
        'judgment',
        'that',
        'the',
        'disadvantages',
        'which',
        'belong',
        'to',
        'the',
        'present',
        'system',
        'were',
        'not',
        'so',
        'great',
        'as',
        'those',
        'which',
        'would',
        'result',
        'from',
        'any',
        'attainable',
        'substitute',
        'that',
        'had',
        'been',
        'submitted',
        'to',
        'their',
        'consideration',
        'recollecting',
        'however',
        'that',
        'propositions',
        'to',
        'introduce',
        'a',
        'new',
        'feature',
        'in',
        'our',
        'fundamental',
        'laws',
        'can',
        'not',
        'be',
        'too',
        'patiently',
        'examined',
        'and',
        'ought',
        'not',
        'to',
        'be',
        'received',
        'with',
        'favor',
        'until',
        'the',
        'great',
        'body',
        'of',
        'the',
        'people',
        'are',
        'thoroughly',
        'impressed',
        'with',
        'their',
        'necessity',
        'and',
        'value',
        'as',
        'a',
        'remedy',
        'for',
        'real',
        'evils',
        'i',
        'feel',
        'that',
        'in',
        'renewing',
        'the',
        'recommendation',
        'i',
        'have',
        'heretofore',
        'made',
        'on',
        'this',
        'subject',
        'i',
        'am',
        'not',
        'transcending',
        'the',
        'bounds',
        'of',
        'a',
        'just',
        'deference',
        'to',
        'the',
        'sense',
        'of',
        'congress',
        'or',
        'to',
        'the',
        'disposition',
        'of',
        'the',
        'people',
        'however',
        'much',
        'we',
        'may',
        'differ',
        'in',
        'the',
        'choice',
        'of',
        'the',
        'measures',
        'which',
        'should',
        'guide',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'there',
        'can',
        'be',
        'but',
        'little',
        'doubt',
        'in',
        'the',
        'minds',
        'of',
        'those',
        'who',
        'are',
        'really',
        'friendly',
        'to',
        'the',
        'republican',
        'features',
        'of',
        'our',
        'system',
        'that',
        'one',
        'of',
        'its',
        'most',
        'important',
        'securities',
        'consists',
        'in',
        'the',
        'separation',
        'of',
        'the',
        'legislative',
        'and',
        'executive',
        'powers',
        'at',
        'the',
        'same',
        'time',
        'that',
        'each',
        'is',
        'held',
        'responsible',
        'to',
        'the',
        'great',
        'source',
        'of',
        'authority',
        'which',
        'is',
        'acknowledged',
        'to',
        'be',
        'supreme',
        'in',
        'the',
        'will',
        'of',
        'the',
        'people',
        'constitutionally',
        'expressed',
        'my',
        'reflection',
        'and',
        'experience',
        'satisfy',
        'me',
        'that',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'although',
        'they',
        'were',
        'anxious',
        'to',
        'mark',
        'this',
        'feature',
        'as',
        'a',
        'settled',
        'and',
        'fixed',
        'principle',
        'in',
        'the',
        'structure',
        'of',
        'the',
        'government',
        'did',
        'not',
        'adopt',
        'all',
        'the',
        'precautions',
        'that',
        'were',
        'necessary',
        'to',
        'secure',
        'its',
        'practical',
        'observance',
        'and',
        'that',
        'we',
        'can',
        'not',
        'be',
        'said',
        'to',
        'have',
        'carried',
        'into',
        'complete',
        'effect',
        'their',
        'intentions',
        'until',
        'the',
        'evils',
        'which',
        'arise',
        'from',
        'this',
        'organic',
        'defect',
        'are',
        'remedied',
        'considering',
        'the',
        'great',
        'extent',
        'of',
        'our',
        'confederacy',
        'the',
        'rapid',
        'increase',
        'of',
        'its',
        'population',
        'and',
        'the',
        'diversity',
        'of',
        'their',
        'interests',
        'and',
        'pursuits',
        'it',
        'can',
        'not',
        'be',
        'disguised',
        'that',
        'the',
        'contingency',
        'by',
        'which',
        'one',
        'branch',
        'of',
        'the',
        'legislature',
        'is',
        'to',
        'form',
        'itself',
        'into',
        'an',
        'electoral',
        'college',
        'can',
        'not',
        'become',
        'one',
        'of',
        'ordinary',
        'occurrence',
        'without',
        'producing',
        'incalculable',
        'mischief',
        'what',
        'was',
        'intended',
        'as',
        'the',
        'medicine',
        'of',
        'the',
        'constitution',
        'in',
        'extreme',
        'cases',
        'can',
        'not',
        'be',
        'frequently',
        'used',
        'without',
        'changing',
        'its',
        'character',
        'and',
        'sooner',
        'or',
        'later',
        'producing',
        'incurable',
        'disorder',
        'every',
        'election',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'is',
        'calculated',
        'to',
        'lessen',
        'the',
        'force',
        'of',
        'that',
        'security',
        'which',
        'is',
        'derived',
        'from',
        'the',
        'distinct',
        'and',
        'separate',
        'character',
        'of',
        'the',
        'legislative',
        'and',
        'executive',
        'functions',
        'and',
        'while',
        'it',
        'exposes',
        'each',
        'to',
        'temptations',
        'adverse',
        'to',
        'their',
        'efficiency',
        'as',
        'organs',
        'of',
        'the',
        'constitution',
        'and',
        'laws',
        'its',
        'tendency',
        'will',
        'be',
        'to',
        'unite',
        'both',
        'in',
        'resisting',
        'the',
        'will',
        'of',
        'the',
        'people',
        'and',
        'thus',
        'give',
        'a',
        'direction',
        'to',
        'the',
        'government',
        'antirepublican',
        'and',
        'dangerous',
        'all',
        'history',
        'tells',
        'us',
        'that',
        'a',
        'free',
        'people',
        'should',
        'be',
        'watchful',
        'of',
        'delegated',
        'power',
        'and',
        'should',
        'never',
        'acquiesce',
        'in',
        'a',
        'practice',
        'which',
        'will',
        'diminish',
        'their',
        'control',
        'over',
        'it',
        'this',
        'obligation',
        'so',
        'universal',
        'in',
        'its',
        'application',
        'to',
        'all',
        'the',
        'principles',
        'of',
        'a',
        'republic',
        'is',
        'peculiarly',
        'so',
        'in',
        'ours',
        'where',
        'the',
        'formation',
        'of',
        'parties',
        'founded',
        'on',
        'sectional',
        'interests',
        'is',
        'so',
        'much',
        'fostered',
        'by',
        'the',
        'extent',
        'of',
        'our',
        'territory',
        'these',
        'interests',
        'represented',
        'by',
        'candidates',
        'for',
        'the',
        'presidency',
        'are',
        'constantly',
        'prone',
        'in',
        'the',
        'zeal',
        'of',
        'party',
        'and',
        'selfish',
        'objects',
        'to',
        'generate',
        'influences',
        'unmindful',
        'of',
        'the',
        'general',
        'good',
        'and',
        'forgetful',
        'of',
        'the',
        'restraints',
        'which',
        'the',
        'great',
        'body',
        'of',
        'the',
        'people',
        'would',
        'enforce',
        'if',
        'they',
        'were',
        'in',
        'no',
        'contingency',
        'to',
        'lose',
        'the',
        'right',
        'of',
        'expressing',
        'their',
        'will',
        'the',
        'experience',
        'of',
        'our',
        'country',
        'from',
        'the',
        'formation',
        'of',
        'the',
        'government',
        'to',
        'the',
        'present',
        'day',
        'demonstrates',
        'that',
        'the',
        'people',
        'can',
        'not',
        'too',
        'soon',
        'adopt',
        'some',
        'stronger',
        'safeguard',
        'for',
        'their',
        'right',
        'to',
        'elect',
        'the',
        'highest',
        'officers',
        'known',
        'to',
        'the',
        'constitution',
        'than',
        'is',
        'contained',
        'in',
        'that',
        'sacred',
        'instrument',
        'as',
        'it',
        'now',
        'stands',
        'it',
        'is',
        'my',
        'duty',
        'to',
        'call',
        'the',
        'particular',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'from',
        'whatever',
        'cause',
        'the',
        'great',
        'depression',
        'has',
        'arisen',
        'which',
        'now',
        'exists',
        'in',
        'the',
        'pecuniary',
        'concerns',
        'of',
        'this',
        'district',
        'it',
        'is',
        'proper',
        'that',
        'its',
        'situation',
        'should',
        'be',
        'fully',
        'understood',
        'and',
        'such',
        'relief',
        'or',
        'remedies',
        'provided',
        'as',
        'are',
        'consistent',
        'with',
        'the',
        'powers',
        'of',
        'congress',
        'i',
        'earnestly',
        'recommend',
        'the',
        'extension',
        'of',
        'every',
        'political',
        'right',
        'to',
        'the',
        'citizens',
        'of',
        'this',
        'district',
        'which',
        'their',
        'true',
        'interests',
        'require',
        'and',
        'which',
        'does',
        'not',
        'conflict',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'laws',
        'for',
        'the',
        'government',
        'of',
        'the',
        'district',
        'require',
        'revisal',
        'and',
        'amendment',
        'and',
        'that',
        'much',
        'good',
        'may',
        'be',
        'done',
        'by',
        'modifying',
        'the',
        'penal',
        'code',
        'so',
        'as',
        'to',
        'give',
        'uniformity',
        'to',
        'its',
        'provisions',
        'your',
        'attention',
        'is',
        'also',
        'invited',
        'to',
        'the',
        'defects',
        'which',
        'exist',
        'in',
        'the',
        'judicial',
        'system',
        'of',
        'the',
        'united',
        'states',
        'as',
        'at',
        'present',
        'organized',
        'the',
        'states',
        'of',
        'the',
        'union',
        'derive',
        'unequal',
        'advantages',
        'from',
        'the',
        'federal',
        'judiciary',
        'which',
        'have',
        'been',
        'so',
        'often',
        'pointed',
        'out',
        'that',
        'i',
        'deem',
        'it',
        'unnecessary',
        'to',
        'repeat',
        'them',
        'here',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'present',
        'congress',
        'will',
        'extend',
        'to',
        'all',
        'the',
        'states',
        'that',
        'equality',
        'in',
        'respect',
        'to',
        'the',
        'benefits',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'union',
        'which',
        'can',
        'only',
        'be',
        'secured',
        'by',
        'the',
        'uniformity',
        'and',
        'efficiency',
        'of',
        'the',
        'judicial',
        'system',
        'with',
        'these',
        'observations',
        'on',
        'the',
        'topics',
        'of',
        'general',
        'interest',
        'which',
        'are',
        'deemed',
        'worthy',
        'of',
        'your',
        'consideration',
        'i',
        'leave',
        'them',
        'to',
        'your',
        'care',
        'trusting',
        'that',
        'the',
        'legislative',
        'measures',
        'they',
        'call',
        'for',
        'will',
        'be',
        'met',
        'as',
        'the',
        'wants',
        'and',
        'the',
        'best',
        'interests',
        'of',
        'our',
        'beloved',
        'country',
        'demand',
        'andrew',
        'jackson'],
 1836: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'addressing',
        'to',
        'you',
        'the',
        'last',
        'annual',
        'message',
        'i',
        'shall',
        'ever',
        'present',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'a',
        'source',
        'of',
        'the',
        'most',
        'heartfelt',
        'satisfaction',
        'to',
        'be',
        'able',
        'to',
        'congratulate',
        'you',
        'on',
        'the',
        'high',
        'state',
        'of',
        'prosperity',
        'which',
        'our',
        'beloved',
        'country',
        'has',
        'attained',
        'with',
        'no',
        'causes',
        'at',
        'home',
        'or',
        'abroad',
        'to',
        'lessen',
        'the',
        'confidence',
        'with',
        'which',
        'we',
        'look',
        'to',
        'the',
        'future',
        'for',
        'continuing',
        'proofs',
        'of',
        'the',
        'capacity',
        'of',
        'our',
        'free',
        'institutions',
        'to',
        'produce',
        'all',
        'the',
        'fruits',
        'of',
        'good',
        'government',
        'the',
        'general',
        'condition',
        'of',
        'our',
        'affairs',
        'may',
        'well',
        'excite',
        'our',
        'national',
        'pride',
        'i',
        'can',
        'not',
        'avoid',
        'congratulating',
        'you',
        'and',
        'my',
        'country',
        'particularly',
        'on',
        'the',
        'success',
        'of',
        'the',
        'efforts',
        'made',
        'during',
        'my',
        'administration',
        'by',
        'the',
        'executive',
        'and',
        'legislature',
        'in',
        'conformity',
        'with',
        'the',
        'sincere',
        'constant',
        'and',
        'earnest',
        'desire',
        'of',
        'the',
        'people',
        'to',
        'maintain',
        'peace',
        'and',
        'establish',
        'cordial',
        'relations',
        'with',
        'all',
        'foreign',
        'powers',
        'our',
        'gratitude',
        'is',
        'due',
        'to',
        'the',
        'supreme',
        'ruler',
        'of',
        'the',
        'universe',
        'and',
        'i',
        'invite',
        'you',
        'to',
        'unite',
        'with',
        'me',
        'in',
        'offering',
        'to',
        'him',
        'fervent',
        'supplications',
        'that',
        'his',
        'providential',
        'care',
        'may',
        'ever',
        'be',
        'extended',
        'to',
        'those',
        'who',
        'follow',
        'us',
        'enabling',
        'them',
        'to',
        'avoid',
        'the',
        'dangers',
        'and',
        'the',
        'horrors',
        'of',
        'war',
        'consistently',
        'with',
        'a',
        'just',
        'and',
        'indispensable',
        'regard',
        'to',
        'the',
        'rights',
        'and',
        'honor',
        'of',
        'our',
        'country',
        'but',
        'although',
        'the',
        'present',
        'state',
        'of',
        'our',
        'foreign',
        'affairs',
        'standing',
        'without',
        'important',
        'change',
        'as',
        'they',
        'did',
        'when',
        'you',
        'separated',
        'in',
        'july',
        'last',
        'is',
        'flattering',
        'in',
        'the',
        'extreme',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'many',
        'questions',
        'of',
        'an',
        'interesting',
        'character',
        'at',
        'issue',
        'with',
        'other',
        'powers',
        'are',
        'yet',
        'unadjusted',
        'amongst',
        'the',
        'most',
        'prominent',
        'of',
        'these',
        'is',
        'that',
        'of',
        'our',
        'ne',
        'boundary',
        'with',
        'an',
        'undiminished',
        'confidence',
        'in',
        'the',
        'sincere',
        'desire',
        'of',
        'his',
        'britannic',
        "majesty's",
        'government',
        'to',
        'adjust',
        'that',
        'question',
        'i',
        'am',
        'not',
        'yet',
        'in',
        'possession',
        'of',
        'the',
        'precise',
        'grounds',
        'upon',
        'which',
        'it',
        'proposes',
        'a',
        'satisfactory',
        'adjustment',
        'with',
        'france',
        'our',
        'diplomatic',
        'relations',
        'have',
        'been',
        'resumed',
        'and',
        'under',
        'circumstances',
        'which',
        'attest',
        'the',
        'disposition',
        'of',
        'both',
        'governments',
        'to',
        'preserve',
        'a',
        'mutually',
        'beneficial',
        'intercourse',
        'and',
        'foster',
        'those',
        'amicable',
        'feelings',
        'which',
        'are',
        'so',
        'strongly',
        'required',
        'by',
        'the',
        'true',
        'interests',
        'of',
        'the',
        'two',
        'countries',
        'with',
        'russia',
        'austria',
        'prussia',
        'naples',
        'sweden',
        'and',
        'denmark',
        'the',
        'best',
        'understanding',
        'exists',
        'and',
        'our',
        'commercial',
        'intercourse',
        'is',
        'gradually',
        'expanding',
        'itself',
        'with',
        'them',
        'it',
        'is',
        'encouraged',
        'in',
        'all',
        'these',
        'countries',
        'except',
        'naples',
        'by',
        'their',
        'mutually',
        'advantageous',
        'and',
        'liberal',
        'treaty',
        'stipulations',
        'with',
        'us',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'on',
        'portugal',
        'are',
        'admitted',
        'to',
        'be',
        'just',
        'but',
        'provision',
        'for',
        'the',
        'payment',
        'of',
        'them',
        'has',
        'been',
        'unfortunately',
        'delayed',
        'by',
        'frequent',
        'political',
        'changes',
        'in',
        'that',
        'kingdom',
        'the',
        'blessings',
        'of',
        'peace',
        'have',
        'not',
        'been',
        'secured',
        'by',
        'spain',
        'our',
        'connections',
        'with',
        'that',
        'country',
        'are',
        'on',
        'the',
        'best',
        'footing',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'burdens',
        'still',
        'imposed',
        'upon',
        'our',
        'commerce',
        'with',
        'her',
        'possessions',
        'out',
        'of',
        'europe',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'for',
        'losses',
        'sustained',
        'at',
        'the',
        'bombardment',
        'of',
        'antwerp',
        'have',
        'been',
        'presented',
        'to',
        'the',
        'governments',
        'of',
        'holland',
        'and',
        'belgium',
        'and',
        'will',
        'be',
        'pressed',
        'in',
        'due',
        'season',
        'to',
        'settlement',
        'with',
        'brazil',
        'and',
        'all',
        'our',
        'neighbors',
        'of',
        'this',
        'continent',
        'we',
        'continue',
        'to',
        'maintain',
        'relations',
        'of',
        'amity',
        'and',
        'concord',
        'extending',
        'our',
        'commerce',
        'with',
        'them',
        'as',
        'far',
        'as',
        'the',
        'resources',
        'of',
        'the',
        'people',
        'and',
        'the',
        'policy',
        'of',
        'their',
        'governments',
        'will',
        'permit',
        'the',
        'just',
        'and',
        'long',
        'standing',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'some',
        'of',
        'them',
        'are',
        'yet',
        'sources',
        'of',
        'dissatisfaction',
        'and',
        'complaint',
        'no',
        'danger',
        'is',
        'apprehended',
        'however',
        'that',
        'they',
        'will',
        'not',
        'be',
        'peacefully',
        'although',
        'tardily',
        'acknowledged',
        'and',
        'paid',
        'by',
        'all',
        'unless',
        'the',
        'irritating',
        'effect',
        'of',
        'her',
        'struggle',
        'with',
        'texas',
        'should',
        'unfortunately',
        'make',
        'our',
        'immediate',
        'neighbor',
        'mexico',
        'an',
        'exception',
        'it',
        'is',
        'already',
        'known',
        'to',
        'you',
        'by',
        'the',
        'correspondence',
        'between',
        'the',
        'two',
        'governments',
        'communicated',
        'at',
        'your',
        'last',
        'session',
        'that',
        'our',
        'conduct',
        'in',
        'relation',
        'to',
        'that',
        'struggle',
        'is',
        'regulated',
        'by',
        'the',
        'same',
        'principles',
        'that',
        'governed',
        'us',
        'in',
        'the',
        'dispute',
        'between',
        'spain',
        'and',
        'mexico',
        'herself',
        'and',
        'i',
        'trust',
        'that',
        'it',
        'will',
        'be',
        'found',
        'on',
        'the',
        'most',
        'severe',
        'scrutiny',
        'that',
        'our',
        'acts',
        'have',
        'strictly',
        'corresponded',
        'with',
        'our',
        'professions',
        'that',
        'the',
        'inhabitants',
        'of',
        'the',
        'united',
        'states',
        'should',
        'feel',
        'strong',
        'prepossessions',
        'for',
        'the',
        'one',
        'party',
        'is',
        'not',
        'surprising',
        'but',
        'this',
        'circumstance',
        'should',
        'of',
        'itself',
        'teach',
        'us',
        'great',
        'caution',
        'lest',
        'it',
        'lead',
        'us',
        'into',
        'the',
        'great',
        'error',
        'of',
        'suffering',
        'public',
        'policy',
        'to',
        'be',
        'regulated',
        'by',
        'partially',
        'or',
        'prejudice',
        'and',
        'there',
        'are',
        'considerations',
        'connected',
        'with',
        'the',
        'possible',
        'result',
        'of',
        'this',
        'contest',
        'between',
        'the',
        'two',
        'parties',
        'of',
        'so',
        'much',
        'delicacy',
        'and',
        'importance',
        'to',
        'the',
        'united',
        'states',
        'that',
        'our',
        'character',
        'requires',
        'that',
        'we',
        'should',
        'neither',
        'anticipate',
        'events',
        'nor',
        'attempt',
        'to',
        'control',
        'them',
        'the',
        'known',
        'desire',
        'of',
        'the',
        'texans',
        'to',
        'become',
        'a',
        'part',
        'of',
        'our',
        'system',
        'although',
        'its',
        'gratification',
        'depends',
        'upon',
        'the',
        'reconcilement',
        'of',
        'various',
        'and',
        'conflicting',
        'interests',
        'necessarily',
        'a',
        'work',
        'of',
        'time',
        'and',
        'uncertain',
        'in',
        'itself',
        'is',
        'calculated',
        'to',
        'expose',
        'our',
        'conduct',
        'to',
        'misconstruction',
        'in',
        'the',
        'eyes',
        'of',
        'the',
        'world',
        'there',
        'are',
        'already',
        'those',
        'who',
        'indifferent',
        'to',
        'principle',
        'themselves',
        'and',
        'prone',
        'to',
        'suspect',
        'the',
        'want',
        'of',
        'it',
        'in',
        'others',
        'charge',
        'us',
        'with',
        'ambitious',
        'designs',
        'and',
        'insidious',
        'policy',
        'you',
        'will',
        'perceive',
        'by',
        'the',
        'accompanying',
        'documents',
        'that',
        'the',
        'extraordinary',
        'mission',
        'from',
        'mexico',
        'has',
        'been',
        'terminated',
        'on',
        'the',
        'sole',
        'ground',
        'that',
        'the',
        'obligations',
        'of',
        'this',
        'government',
        'to',
        'itself',
        'and',
        'to',
        'mexico',
        'under',
        'treaty',
        'stipulations',
        'have',
        'compelled',
        'me',
        'to',
        'trust',
        'a',
        'discretionary',
        'authority',
        'to',
        'a',
        'high',
        'officer',
        'of',
        'our',
        'army',
        'to',
        'advance',
        'into',
        'territory',
        'claimed',
        'as',
        'part',
        'of',
        'texas',
        'if',
        'necessary',
        'to',
        'protect',
        'our',
        'own',
        'or',
        'the',
        'neighboring',
        'frontier',
        'from',
        'indian',
        'depredation',
        'in',
        'the',
        'opinion',
        'of',
        'the',
        'mexican',
        'functionary',
        'who',
        'has',
        'just',
        'left',
        'us',
        'the',
        'honor',
        'of',
        'his',
        'country',
        'will',
        'be',
        'wounded',
        'by',
        'american',
        'soldiers',
        'entering',
        'with',
        'the',
        'most',
        'amicable',
        'avowed',
        'purposes',
        'upon',
        'ground',
        'from',
        'which',
        'the',
        'followers',
        'of',
        'his',
        'government',
        'have',
        'been',
        'expelled',
        'and',
        'over',
        'which',
        'there',
        'is',
        'at',
        'present',
        'no',
        'certainty',
        'of',
        'a',
        'serious',
        'effort',
        'on',
        'its',
        'part',
        'to',
        're',
        'establish',
        'its',
        'dominion',
        'the',
        'departure',
        'of',
        'this',
        'minister',
        'was',
        'the',
        'more',
        'singular',
        'as',
        'he',
        'was',
        'apprised',
        'that',
        'the',
        'sufficiency',
        'of',
        'the',
        'causes',
        'assigned',
        'for',
        'the',
        'advance',
        'of',
        'our',
        'troops',
        'by',
        'the',
        'commanding',
        'general',
        'had',
        'been',
        'seriously',
        'doubted',
        'by',
        'me',
        'and',
        'there',
        'was',
        'every',
        'reason',
        'to',
        'suppose',
        'that',
        'the',
        'troops',
        'of',
        'the',
        'united',
        'states',
        'their',
        'commander',
        'having',
        'had',
        'time',
        'to',
        'ascertain',
        'the',
        'truth',
        'or',
        'falsehood',
        'of',
        'the',
        'information',
        'upon',
        'which',
        'they',
        'had',
        'been',
        'marched',
        'to',
        'nacogdoches',
        'would',
        'be',
        'either',
        'there',
        'in',
        'perfect',
        'accordance',
        'with',
        'the',
        'principles',
        'admitted',
        'to',
        'be',
        'just',
        'in',
        'his',
        'conference',
        'with',
        'the',
        'secretary',
        'of',
        'state',
        'by',
        'the',
        'mexican',
        'minister',
        'himself',
        'or',
        'were',
        'already',
        'withdrawn',
        'in',
        'consequence',
        'of',
        'the',
        'impressive',
        'warnings',
        'their',
        'commanding',
        'officer',
        'had',
        'received',
        'from',
        'the',
        'department',
        'of',
        'war',
        'it',
        'is',
        'hoped',
        'and',
        'believed',
        'that',
        'his',
        'government',
        'will',
        'take',
        'a',
        'more',
        'dispassionate',
        'and',
        'just',
        'view',
        'of',
        'this',
        'subject',
        'and',
        'not',
        'be',
        'disposed',
        'to',
        'construe',
        'a',
        'measure',
        'of',
        'justifiable',
        'precaution',
        'made',
        'necessary',
        'by',
        'its',
        'known',
        'inability',
        'in',
        'execution',
        'of',
        'the',
        'stipulations',
        'of',
        'our',
        'treaty',
        'to',
        'act',
        'upon',
        'the',
        'frontier',
        'into',
        'an',
        'encroachment',
        'upon',
        'its',
        'rights',
        'or',
        'a',
        'stain',
        'upon',
        'its',
        'honor',
        'in',
        'the',
        'mean',
        'time',
        'the',
        'ancient',
        'complaints',
        'of',
        'injustice',
        'made',
        'on',
        'behalf',
        'of',
        'our',
        'citizens',
        'are',
        'disregarded',
        'and',
        'new',
        'causes',
        'of',
        'dissatisfaction',
        'have',
        'arisen',
        'some',
        'of',
        'them',
        'of',
        'a',
        'character',
        'requiring',
        'prompt',
        'remonstrance',
        'and',
        'ample',
        'and',
        'immediate',
        'redress',
        'i',
        'trust',
        'however',
        'by',
        'tempering',
        'firmness',
        'with',
        'courtesy',
        'and',
        'acting',
        'with',
        'great',
        'forbearance',
        'upon',
        'every',
        'incident',
        'that',
        'has',
        'occurred',
        'or',
        'that',
        'may',
        'happen',
        'to',
        'do',
        'and',
        'to',
        'obtain',
        'justice',
        'and',
        'thus',
        'avoid',
        'the',
        'necessity',
        'of',
        'again',
        'bringing',
        'this',
        'subject',
        'to',
        'the',
        'view',
        'of',
        'congress',
        'it',
        'is',
        'my',
        'duty',
        'to',
        'remind',
        'you',
        'that',
        'no',
        'provision',
        'has',
        'been',
        'made',
        'to',
        'execute',
        'our',
        'treaty',
        'with',
        'mexico',
        'for',
        'tracing',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'two',
        'countries',
        'what',
        'ever',
        'may',
        'be',
        'the',
        'prospect',
        'of',
        "mexico's",
        'being',
        'soon',
        'able',
        'to',
        'execute',
        'the',
        'treaty',
        'on',
        'its',
        'part',
        'it',
        'is',
        'proper',
        'that',
        'we',
        'should',
        'be',
        'in',
        'anticipation',
        'prepared',
        'at',
        'all',
        'times',
        'to',
        'perform',
        'our',
        'obligations',
        'without',
        'regard',
        'to',
        'the',
        'probable',
        'condition',
        'of',
        'those',
        'with',
        'whom',
        'we',
        'have',
        'contracted',
        'them',
        'the',
        'result',
        'of',
        'the',
        'confidential',
        'inquiries',
        'made',
        'into',
        'the',
        'condition',
        'and',
        'prospects',
        'of',
        'the',
        'newly',
        'declared',
        'texan',
        'government',
        'will',
        'be',
        'communicated',
        'to',
        'you',
        'in',
        'the',
        'course',
        'of',
        'the',
        'session',
        'commercial',
        'treaties',
        'promising',
        'great',
        'advantages',
        'to',
        'our',
        'enterprising',
        'merchants',
        'and',
        'navigators',
        'have',
        'been',
        'formed',
        'with',
        'the',
        'distant',
        'governments',
        'of',
        'muscat',
        'and',
        'siam',
        'the',
        'ratifications',
        'have',
        'been',
        'exchanged',
        'but',
        'have',
        'not',
        'reached',
        'the',
        'department',
        'of',
        'state',
        'copes',
        'of',
        'the',
        'treaties',
        'will',
        'be',
        'transmitted',
        'to',
        'you',
        'if',
        'received',
        'before',
        'or',
        'published',
        'if',
        'arriving',
        'after',
        'the',
        'close',
        'of',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'nothing',
        'has',
        'occurred',
        'to',
        'interrupt',
        'the',
        'good',
        'understanding',
        'that',
        'has',
        'long',
        'existed',
        'with',
        'the',
        'barbary',
        'powers',
        'nor',
        'to',
        'check',
        'the',
        'good',
        'will',
        'which',
        'is',
        'gradually',
        'growing',
        'up',
        'from',
        'our',
        'intercourse',
        'with',
        'the',
        'dominions',
        'of',
        'the',
        'government',
        'of',
        'growing',
        'of',
        'the',
        'distinguished',
        'chief',
        'of',
        'the',
        'ottoman',
        'empire',
        'information',
        'has',
        'been',
        'received',
        'at',
        'the',
        'department',
        'of',
        'state',
        'that',
        'a',
        'treaty',
        'with',
        'the',
        'emperor',
        'of',
        'morocco',
        'has',
        'just',
        'been',
        'negotiated',
        'which',
        'i',
        'hope',
        'will',
        'be',
        'received',
        'in',
        'time',
        'to',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'previous',
        'to',
        'the',
        'close',
        'of',
        'the',
        'session',
        'you',
        'will',
        'perceive',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'the',
        'financial',
        'means',
        'of',
        'the',
        'country',
        'continue',
        'to',
        'keep',
        'pace',
        'with',
        'its',
        'improvement',
        'in',
        'all',
        'other',
        'respects',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'present',
        'year',
        'will',
        'amount',
        'to',
        'about',
        'those',
        'from',
        'customs',
        'being',
        'estimated',
        'at',
        'those',
        'from',
        'lands',
        'at',
        'about',
        'and',
        'the',
        'residue',
        'from',
        'miscellaneous',
        'sources',
        'the',
        'expenditures',
        'for',
        'all',
        'objects',
        'during',
        'the',
        'year',
        'are',
        'estimated',
        'not',
        'to',
        'exceed',
        'which',
        'will',
        'leave',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'for',
        'public',
        'purposes',
        'on',
        'the',
        'first',
        'day',
        'of',
        'january',
        'next',
        'of',
        'about',
        'this',
        'sum',
        'with',
        'the',
        'exception',
        'of',
        'will',
        'be',
        'transferred',
        'to',
        'the',
        'several',
        'states',
        'in',
        'accordance',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'regulating',
        'the',
        'deposits',
        'of',
        'the',
        'public',
        'money',
        'the',
        'unexpended',
        'balances',
        'of',
        'appropriation',
        'on',
        'the',
        'first',
        'day',
        'of',
        'january',
        'next',
        'are',
        'estimated',
        'at',
        'exceeding',
        'by',
        'the',
        'amount',
        'which',
        'will',
        'be',
        'left',
        'in',
        'the',
        'deposit',
        'banks',
        'subject',
        'to',
        'the',
        'draft',
        'of',
        'the',
        'treasurer',
        'of',
        'the',
        'united',
        'states',
        'after',
        'the',
        'contemplated',
        'transfers',
        'to',
        'the',
        'several',
        'states',
        'are',
        'made',
        'if',
        'therefore',
        'the',
        'future',
        'receipts',
        'should',
        'not',
        'be',
        'sufficient',
        'to',
        'meet',
        'these',
        'outstanding',
        'and',
        'future',
        'appropriations',
        'there',
        'may',
        'be',
        'soon',
        'a',
        'necessity',
        'to',
        'use',
        'a',
        'portion',
        'of',
        'the',
        'funds',
        'deposited',
        'with',
        'the',
        'states',
        'the',
        'consequences',
        'apprehended',
        'when',
        'the',
        'deposit',
        'act',
        'of',
        'the',
        'last',
        'session',
        'received',
        'a',
        'reluctant',
        'approval',
        'have',
        'been',
        'measurably',
        'realized',
        'though',
        'an',
        'act',
        'merely',
        'for',
        'the',
        'deposit',
        'of',
        'the',
        'surplus',
        'moneys',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'state',
        'treasuries',
        'for',
        'safe',
        'keeping',
        'until',
        'they',
        'may',
        'be',
        'wanted',
        'for',
        'the',
        'service',
        'of',
        'the',
        'general',
        'government',
        'it',
        'has',
        'been',
        'extensively',
        'spoken',
        'of',
        'as',
        'an',
        'act',
        'to',
        'give',
        'the',
        'money',
        'to',
        'the',
        'several',
        'states',
        'and',
        'they',
        'have',
        'been',
        'advised',
        'to',
        'use',
        'it',
        'as',
        'a',
        'givt',
        'without',
        'regard',
        'to',
        'the',
        'means',
        'of',
        'refunding',
        'it',
        'when',
        'called',
        'for',
        'such',
        'a',
        'suggestion',
        'has',
        'doubtless',
        'been',
        'made',
        'without',
        'a',
        'proper',
        'attention',
        'to',
        'the',
        'various',
        'principles',
        'and',
        'interests',
        'which',
        'are',
        'affected',
        'by',
        'it',
        'it',
        'is',
        'manifest',
        'that',
        'the',
        'law',
        'itself',
        'can',
        'not',
        'sanction',
        'such',
        'a',
        'suggestion',
        'and',
        'that',
        'as',
        'it',
        'now',
        'stands',
        'the',
        'states',
        'have',
        'no',
        'more',
        'authority',
        'to',
        'receive',
        'and',
        'use',
        'these',
        'deposits',
        'without',
        'intending',
        'to',
        'return',
        'them',
        'than',
        'any',
        'deposit',
        'bank',
        'or',
        'any',
        'individual',
        'temporarily',
        'charged',
        'with',
        'the',
        'safe',
        'keeping',
        'or',
        'application',
        'of',
        'the',
        'public',
        'money',
        'would',
        'now',
        'have',
        'for',
        'converting',
        'the',
        'same',
        'to',
        'their',
        'private',
        'use',
        'without',
        'the',
        'consent',
        'and',
        'against',
        'the',
        'will',
        'of',
        'the',
        'government',
        'but',
        'independently',
        'of',
        'the',
        'violation',
        'of',
        'public',
        'faith',
        'and',
        'moral',
        'obligation',
        'which',
        'are',
        'involved',
        'in',
        'this',
        'suggestion',
        'when',
        'examined',
        'in',
        'reference',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'present',
        'deposit',
        'act',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'considerations',
        'which',
        'should',
        'govern',
        'the',
        'future',
        'legislation',
        'of',
        'congress',
        'on',
        'this',
        'subject',
        'will',
        'be',
        'equally',
        'conclusive',
        'against',
        'the',
        'adoption',
        'of',
        'any',
        'measure',
        'recognizing',
        'the',
        'principles',
        'on',
        'which',
        'the',
        'suggestion',
        'has',
        'been',
        'made',
        'considering',
        'the',
        'intimate',
        'connection',
        'of',
        'the',
        'subject',
        'with',
        'the',
        'financial',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'its',
        'great',
        'importance',
        'in',
        'whatever',
        'aspect',
        'it',
        'can',
        'be',
        'viewed',
        'i',
        'have',
        'bestowed',
        'upon',
        'it',
        'the',
        'most',
        'anxious',
        'reflection',
        'and',
        'feel',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'state',
        'to',
        'congress',
        'such',
        'thoughts',
        'as',
        'have',
        'occurred',
        'to',
        'me',
        'to',
        'aid',
        'their',
        'deliberation',
        'in',
        'treating',
        'it',
        'in',
        'the',
        'manner',
        'best',
        'calculated',
        'to',
        'conduce',
        'to',
        'the',
        'common',
        'good',
        'the',
        'experience',
        'of',
        'other',
        'nations',
        'admonished',
        'us',
        'to',
        'hasten',
        'the',
        'extinguishment',
        'of',
        'the',
        'public',
        'debt',
        'but',
        'it',
        'will',
        'be',
        'in',
        'vain',
        'that',
        'we',
        'have',
        'congratulated',
        'each',
        'other',
        'upon',
        'the',
        'disappearance',
        'of',
        'this',
        'evil',
        'if',
        'we',
        'do',
        'not',
        'guard',
        'against',
        'the',
        'equally',
        'great',
        'one',
        'of',
        'promoting',
        'the',
        'unnecessary',
        'accumulation',
        'of',
        'public',
        'revenue',
        'no',
        'political',
        'maxim',
        'is',
        'better',
        'established',
        'than',
        'that',
        'which',
        'tells',
        'us',
        'that',
        'an',
        'improvident',
        'expenditure',
        'of',
        'money',
        'is',
        'the',
        'parent',
        'of',
        'profligacy',
        'and',
        'that',
        'no',
        'people',
        'can',
        'hope',
        'to',
        'perpetuate',
        'their',
        'liberties',
        'who',
        'long',
        'acquiesce',
        'in',
        'a',
        'policy',
        'which',
        'taxes',
        'them',
        'for',
        'objects',
        'not',
        'necessary',
        'to',
        'the',
        'legitimate',
        'and',
        'real',
        'wants',
        'of',
        'their',
        'government',
        'flattering',
        'as',
        'is',
        'the',
        'condition',
        'of',
        'our',
        'country',
        'at',
        'the',
        'present',
        'period',
        'because',
        'of',
        'its',
        'unexampled',
        'advance',
        'in',
        'all',
        'the',
        'steps',
        'of',
        'social',
        'and',
        'political',
        'improvement',
        'it',
        'can',
        'not',
        'be',
        'disguised',
        'that',
        'there',
        'is',
        'a',
        'lurking',
        'danger',
        'already',
        'apparent',
        'in',
        'the',
        'neglect',
        'of',
        'this',
        'warning',
        'truth',
        'and',
        'that',
        'the',
        'time',
        'has',
        'arrived',
        'when',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'should',
        'be',
        'employed',
        'in',
        'devising',
        'some',
        'more',
        'appropriate',
        'remedy',
        'than',
        'now',
        'exists',
        'to',
        'avert',
        'it',
        'under',
        'our',
        'present',
        'revenue',
        'system',
        'there',
        'is',
        'every',
        'probability',
        'that',
        'there',
        'will',
        'continue',
        'to',
        'be',
        'a',
        'surplus',
        'beyond',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'and',
        'it',
        'has',
        'become',
        'our',
        'duty',
        'to',
        'decide',
        'whether',
        'such',
        'a',
        'result',
        'be',
        'consistent',
        'with',
        'the',
        'true',
        'objects',
        'of',
        'our',
        'government',
        'should',
        'a',
        'surplus',
        'be',
        'permitted',
        'to',
        'accumulate',
        'beyond',
        'the',
        'appropriations',
        'it',
        'must',
        'be',
        'retained',
        'in',
        'the',
        'treasury',
        'as',
        'it',
        'now',
        'is',
        'or',
        'distributed',
        'among',
        'the',
        'people',
        'or',
        'the',
        'states',
        'to',
        'retain',
        'it',
        'in',
        'the',
        'treasury',
        'unemployed',
        'in',
        'any',
        'way',
        'is',
        'impracticable',
        'it',
        'is',
        'besides',
        'against',
        'the',
        'genius',
        'of',
        'our',
        'free',
        'institutions',
        'to',
        'lock',
        'up',
        'in',
        'vaults',
        'the',
        'treasure',
        'of',
        'the',
        'nation',
        'to',
        'take',
        'from',
        'the',
        'people',
        'the',
        'right',
        'of',
        'bearing',
        'arms',
        'and',
        'put',
        'their',
        'weapons',
        'of',
        'defense',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'standing',
        'army',
        'would',
        'be',
        'scarcely',
        'more',
        'dangerous',
        'to',
        'their',
        'liberties',
        'than',
        'to',
        'permit',
        'the',
        'government',
        'to',
        'accumulate',
        'immense',
        'amounts',
        'of',
        'treasure',
        'beyond',
        'the',
        'supplies',
        'necessary',
        'to',
        'its',
        'legitimate',
        'wants',
        'such',
        'a',
        'treasure',
        'would',
        'doubtless',
        'be',
        'employed',
        'at',
        'some',
        'time',
        'as',
        'it',
        'has',
        'been',
        'in',
        'other',
        'countries',
        'when',
        'opportunity',
        'tempted',
        'ambition',
        'to',
        'collect',
        'it',
        'merely',
        'for',
        'distribution',
        'to',
        'the',
        'states',
        'would',
        'seem',
        'to',
        'be',
        'highly',
        'impolitic',
        'if',
        'not',
        'as',
        'dangerous',
        'as',
        'the',
        'proposition',
        'to',
        'retain',
        'it',
        'in',
        'the',
        'treasury',
        'the',
        'shortest',
        'reflection',
        'must',
        'satisfy',
        'everyone',
        'that',
        'to',
        'require',
        'the',
        'people',
        'to',
        'pay',
        'taxes',
        'to',
        'the',
        'government',
        'merely',
        'that',
        'they',
        'may',
        'be',
        'paid',
        'back',
        'again',
        'is',
        'sporting',
        'with',
        'the',
        'substantial',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'no',
        'system',
        'which',
        'produces',
        'such',
        'a',
        'result',
        'can',
        'be',
        'expected',
        'to',
        'receive',
        'the',
        'public',
        'countenance',
        'nothing',
        'could',
        'be',
        'gained',
        'by',
        'it',
        'even',
        'if',
        'each',
        'individual',
        'who',
        'contributed',
        'a',
        'portion',
        'of',
        'the',
        'tax',
        'could',
        'receive',
        'back',
        'promptly',
        'the',
        'same',
        'portion',
        'but',
        'it',
        'is',
        'apparent',
        'that',
        'no',
        'system',
        'of',
        'the',
        'kind',
        'can',
        'ever',
        'be',
        'enforced',
        'which',
        'will',
        'not',
        'absorb',
        'a',
        'considerable',
        'portion',
        'of',
        'the',
        'money',
        'to',
        'be',
        'distributed',
        'in',
        'salaries',
        'and',
        'commissions',
        'to',
        'the',
        'agents',
        'employed',
        'in',
        'the',
        'process',
        'and',
        'in',
        'the',
        'various',
        'losses',
        'and',
        'depreciations',
        'which',
        'arise',
        'from',
        'other',
        'causes',
        'and',
        'the',
        'practical',
        'effect',
        'of',
        'such',
        'an',
        'attempt',
        'must',
        'ever',
        'be',
        'to',
        'burden',
        'the',
        'people',
        'with',
        'taxes',
        'not',
        'for',
        'purposes',
        'beneficial',
        'to',
        'them',
        'but',
        'to',
        'swell',
        'the',
        'profits',
        'of',
        'deposit',
        'banks',
        'and',
        'support',
        'a',
        'band',
        'of',
        'useless',
        'public',
        'officers',
        'a',
        'distribution',
        'to',
        'the',
        'people',
        'is',
        'impracticable',
        'and',
        'unjust',
        'in',
        'other',
        'respects',
        'it',
        'would',
        'be',
        'taking',
        'one',
        "man's",
        'property',
        'and',
        'giving',
        'it',
        'to',
        'another',
        'such',
        'would',
        'be',
        'the',
        'unavoidable',
        'result',
        'of',
        'a',
        'rule',
        'of',
        'equality',
        'and',
        'none',
        'other',
        'is',
        'spoken',
        'of',
        'or',
        'would',
        'be',
        'likely',
        'to',
        'be',
        'adopted',
        'in',
        'as',
        'much',
        'as',
        'there',
        'is',
        'no',
        'mode',
        'by',
        'which',
        'the',
        'amount',
        'of',
        'the',
        'individual',
        'contributions',
        'of',
        'our',
        'citizens',
        'to',
        'the',
        'public',
        'revenue',
        'can',
        'be',
        'ascertained',
        'we',
        'know',
        'that',
        'they',
        'contribute',
        'unequally',
        'and',
        'a',
        'rule',
        'therefore',
        'that',
        'would',
        'distribute',
        'to',
        'them',
        'equally',
        'would',
        'be',
        'liable',
        'to',
        'all',
        'the',
        'objections',
        'which',
        'apply',
        'to',
        'the',
        'principle',
        'of',
        'an',
        'equal',
        'division',
        'of',
        'property',
        'to',
        'make',
        'the',
        'general',
        'government',
        'the',
        'instrument',
        'of',
        'carrying',
        'this',
        'odious',
        'principle',
        'into',
        'effect',
        'would',
        'be',
        'at',
        'once',
        'to',
        'destroy',
        'the',
        'means',
        'of',
        'its',
        'usefulness',
        'and',
        'change',
        'the',
        'character',
        'designed',
        'for',
        'it',
        'by',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'but',
        'the',
        'more',
        'extended',
        'and',
        'injurious',
        'consequences',
        'likely',
        'to',
        'result',
        'from',
        'a',
        'policy',
        'which',
        'would',
        'collect',
        'a',
        'surplus',
        'revenue',
        'from',
        'the',
        'purpose',
        'of',
        'distributing',
        'it',
        'may',
        'be',
        'forcibly',
        'illustrated',
        'by',
        'an',
        'examination',
        'of',
        'the',
        'effects',
        'already',
        'produced',
        'by',
        'the',
        'present',
        'deposit',
        'act',
        'this',
        'act',
        'although',
        'certainly',
        'designed',
        'to',
        'secure',
        'the',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'revenue',
        'is',
        'not',
        'entirely',
        'free',
        'in',
        'its',
        'tendencies',
        'from',
        'any',
        'of',
        'the',
        'objections',
        'which',
        'apply',
        'to',
        'this',
        'principle',
        'of',
        'distribution',
        'the',
        'government',
        'had',
        'without',
        'necessity',
        'received',
        'from',
        'the',
        'people',
        'a',
        'large',
        'surplus',
        'which',
        'instead',
        'of',
        'being',
        'employed',
        'as',
        'heretofore',
        'and',
        'returned',
        'to',
        'them',
        'by',
        'means',
        'of',
        'the',
        'public',
        'expenditure',
        'was',
        'deposited',
        'with',
        'sundry',
        'banks',
        'the',
        'banks',
        'proceeded',
        'to',
        'make',
        'loans',
        'upon',
        'this',
        'surplus',
        'and',
        'thus',
        'converted',
        'it',
        'into',
        'banking',
        'capital',
        'and',
        'in',
        'this',
        'manner',
        'it',
        'has',
        'tended',
        'to',
        'multiply',
        'bank',
        'charters',
        'and',
        'has',
        'had',
        'a',
        'great',
        'agency',
        'in',
        'producing',
        'a',
        'spirit',
        'of',
        'wild',
        'speculation',
        'the',
        'possession',
        'and',
        'use',
        'of',
        'the',
        'property',
        'out',
        'of',
        'which',
        'this',
        'surplus',
        'was',
        'created',
        'belonged',
        'to',
        'the',
        'people',
        'but',
        'the',
        'government',
        'has',
        'transferred',
        'its',
        'possession',
        'to',
        'incorporated',
        'banks',
        'whose',
        'interest',
        'and',
        'effort',
        'it',
        'is',
        'to',
        'make',
        'large',
        'profits',
        'out',
        'of',
        'its',
        'use',
        'this',
        'process',
        'need',
        'only',
        'be',
        'stated',
        'to',
        'show',
        'its',
        'injustice',
        'and',
        'bad',
        'policy',
        'and',
        'the',
        'same',
        'observations',
        'apply',
        'to',
        'the',
        'influence',
        'which',
        'is',
        'produced',
        'by',
        'the',
        'steps',
        'necessary',
        'to',
        'collect',
        'as',
        'well',
        'as',
        'to',
        'distribute',
        'such',
        'a',
        'revenue',
        'about',
        'of',
        'all',
        'the',
        'duties',
        'on',
        'imports',
        'are',
        'paid',
        'in',
        'the',
        'city',
        'of',
        'new',
        'york',
        'but',
        'it',
        'is',
        'obvious',
        'that',
        'the',
        'means',
        'to',
        'pay',
        'those',
        'duties',
        'are',
        'drawn',
        'from',
        'every',
        'quarter',
        'of',
        'the',
        'union',
        'every',
        'citizen',
        'in',
        'every',
        'state',
        'who',
        'purchases',
        'and',
        'consumes',
        'an',
        'article',
        'which',
        'has',
        'paid',
        'a',
        'duty',
        'at',
        'that',
        'port',
        'contributes',
        'to',
        'the',
        'accumulating',
        'mass',
        'the',
        'surplus',
        'collected',
        'there',
        'must',
        'therefore',
        'be',
        'made',
        'up',
        'of',
        'moneys',
        'or',
        'property',
        'withdrawn',
        'from',
        'other',
        'points',
        'and',
        'other',
        'states',
        'thus',
        'the',
        'wealth',
        'and',
        'business',
        'of',
        'every',
        'region',
        'from',
        'which',
        'these',
        'surplus',
        'funds',
        'proceed',
        'must',
        'be',
        'to',
        'some',
        'extent',
        'injured',
        'while',
        'that',
        'of',
        'the',
        'place',
        'where',
        'the',
        'funds',
        'are',
        'concentrated',
        'and',
        'are',
        'employed',
        'in',
        'banking',
        'are',
        'proportionably',
        'extended',
        'but',
        'both',
        'in',
        'making',
        'the',
        'transfer',
        'of',
        'the',
        'funds',
        'which',
        'are',
        'first',
        'necessary',
        'to',
        'pay',
        'the',
        'duties',
        'and',
        'collect',
        'the',
        'surplus',
        'and',
        'in',
        'making',
        'the',
        're',
        'transfer',
        'which',
        'becomes',
        'necessary',
        'when',
        'the',
        'time',
        'arrives',
        'for',
        'the',
        'distribution',
        'of',
        'that',
        'surplus',
        'there',
        'is',
        'a',
        'considerable',
        'period',
        'when',
        'the',
        'funds',
        'can',
        'not',
        'be',
        'brought',
        'into',
        'use',
        'and',
        'it',
        'is',
        'manifest',
        'that',
        'besides',
        'the',
        'loss',
        'inevitable',
        'from',
        'such',
        'an',
        'operation',
        'its',
        'tendency',
        'is',
        'to',
        'produce',
        'fluctuations',
        'in',
        'the',
        'business',
        'of',
        'the',
        'country',
        'which',
        'are',
        'always',
        'productive',
        'of',
        'speculation',
        'and',
        'detrimental',
        'to',
        'the',
        'interests',
        'of',
        'regular',
        'trade',
        'argument',
        'can',
        'scarcely',
        'be',
        'necessary',
        'to',
        'show',
        'that',
        'a',
        'measure',
        'of',
        'this',
        'character',
        'ought',
        'not',
        'to',
        'receive',
        'further',
        'legislative',
        'encouragement',
        'by',
        'examining',
        'the',
        'practical',
        'operation',
        'of',
        'the',
        'ration',
        'for',
        'distribution',
        'adopted',
        'in',
        'the',
        'deposit',
        'bill',
        'of',
        'the',
        'last',
        'session',
        'we',
        'shall',
        'discover',
        'other',
        'features',
        'that',
        'appear',
        'equally',
        'objectionable',
        'let',
        'it',
        'be',
        'assumed',
        'for',
        'the',
        'sake',
        'of',
        'argument',
        'that',
        'the',
        'surplus',
        'moneys',
        'to',
        'be',
        'deposited',
        'with',
        'the',
        'states',
        'have',
        'been',
        'collected',
        'and',
        'belong',
        'to',
        'them',
        'in',
        'the',
        'ration',
        'of',
        'their',
        'federal',
        'representative',
        'population',
        'an',
        'assumption',
        'founded',
        'upon',
        'the',
        'fact',
        'that',
        'any',
        'deficiencies',
        'in',
        'our',
        'future',
        'revenue',
        'from',
        'imposts',
        'and',
        'public',
        'lands',
        'must',
        'be',
        'made',
        'up',
        'by',
        'direct',
        'taxes',
        'collected',
        'from',
        'the',
        'states',
        'in',
        'that',
        'ration',
        'it',
        'is',
        'proposed',
        'to',
        'distribute',
        'this',
        'surplus',
        'say',
        'not',
        'according',
        'to',
        'the',
        'ration',
        'in',
        'which',
        'it',
        'has',
        'been',
        'collected',
        'and',
        'belongs',
        'to',
        'the',
        'people',
        'of',
        'the',
        'states',
        'but',
        'in',
        'that',
        'of',
        'their',
        'votes',
        'in',
        'the',
        'colleges',
        'of',
        'electors',
        'of',
        'president',
        'and',
        'vice',
        'president',
        'the',
        'effect',
        'of',
        'a',
        'distribution',
        'upon',
        'that',
        'ration',
        'is',
        'shown',
        'by',
        'the',
        'annexed',
        'table',
        'marked',
        'a',
        'by',
        'an',
        'examination',
        'of',
        'that',
        'table',
        'it',
        'will',
        'be',
        'perceived',
        'that',
        'in',
        'the',
        'distribution',
        'of',
        'a',
        'surplus',
        'of',
        'upon',
        'that',
        'basis',
        'there',
        'is',
        'a',
        'great',
        'departure',
        'from',
        'the',
        'principle',
        'which',
        'regards',
        'representation',
        'as',
        'the',
        'true',
        'measure',
        'of',
        'taxation',
        'and',
        'it',
        'will',
        'be',
        'found',
        'that',
        'the',
        'tendency',
        'of',
        'that',
        'departure',
        'will',
        'be',
        'to',
        'increase',
        'whatever',
        'inequalities',
        'have',
        'been',
        'supposed',
        'to',
        'attend',
        'the',
        'operation',
        'of',
        'our',
        'federal',
        'system',
        'in',
        'respect',
        'to',
        'its',
        'bearings',
        'upon',
        'the',
        'different',
        'interests',
        'of',
        'the',
        'union',
        'in',
        'making',
        'the',
        'basis',
        'of',
        'representation',
        'the',
        'basis',
        'of',
        'taxation',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'intended',
        'to',
        'equalize',
        'the',
        'burdens',
        'which',
        'are',
        'necessary',
        'to',
        'support',
        'the',
        'government',
        'and',
        'the',
        'adoption',
        'of',
        'that',
        'ratio',
        'while',
        'it',
        'accomplished',
        'this',
        'object',
        'was',
        'also',
        'the',
        'means',
        'of',
        'adjusting',
        'other',
        'great',
        'topics',
        'arising',
        'out',
        'of',
        'the',
        'conflicting',
        'views',
        'respecting',
        'the',
        'political',
        'equality',
        'of',
        'the',
        'various',
        'members',
        'of',
        'the',
        'confederacy',
        'what',
        'ever',
        'therefore',
        'disturbs',
        'the',
        'liberal',
        'spirit',
        'of',
        'the',
        'compromises',
        'which',
        'established',
        'a',
        'rule',
        'of',
        'taxation',
        'so',
        'just',
        'and',
        'equitable',
        'and',
        'which',
        'experience',
        'has',
        'proved',
        'to',
        'be',
        'so',
        'well',
        'adapted',
        'to',
        'the',
        'genius',
        'and',
        'habits',
        'of',
        'our',
        'people',
        'should',
        'be',
        'received',
        'with',
        'the',
        'greatest',
        'caution',
        'and',
        'distrust',
        'a',
        'bare',
        'inspection',
        'in',
        'the',
        'annexed',
        'table',
        'of',
        'the',
        'differences',
        'produced',
        'by',
        'the',
        'ration',
        'used',
        'in',
        'the',
        'deposit',
        'act',
        'compared',
        'with',
        'the',
        'results',
        'of',
        'a',
        'distribution',
        'according',
        'to',
        'the',
        'ration',
        'of',
        'direct',
        'taxation',
        'must',
        'satisfy',
        'every',
        'unprejudiced',
        'mind',
        'that',
        'the',
        'former',
        'ration',
        'contravenes',
        'the',
        'spirit',
        'of',
        'the',
        'constitution',
        'and',
        'produces',
        'a',
        'degree',
        'of',
        'injustice',
        'in',
        'the',
        'operations',
        'of',
        'the',
        'federal',
        'government',
        'which',
        'would',
        'be',
        'fatal',
        'to',
        'the',
        'hope',
        'of',
        'perpetuating',
        'it',
        'by',
        'the',
        'ration',
        'of',
        'direct',
        'taxation',
        'for',
        'example',
        'the',
        'state',
        'of',
        'delaware',
        'in',
        'the',
        'collection',
        'of',
        'of',
        'revenue',
        'would',
        'pay',
        'into',
        'the',
        'treasury',
        'and',
        'in',
        'a',
        'distribution',
        'of',
        'she',
        'would',
        'receive',
        'back',
        'from',
        'the',
        'government',
        'according',
        'to',
        'the',
        'ration',
        'of',
        'the',
        'deposit',
        'bill',
        'the',
        'sum',
        'of',
        'and',
        'similar',
        'results',
        'would',
        'follow',
        'the',
        'comparison',
        'between',
        'the',
        'small',
        'and',
        'the',
        'large',
        'states',
        'throughout',
        'the',
        'union',
        'thus',
        'realizing',
        'to',
        'the',
        'small',
        'states',
        'an',
        'advantage',
        'which',
        'would',
        'be',
        'doubtless',
        'as',
        'unacceptable',
        'to',
        'them',
        'as',
        'a',
        'motive',
        'for',
        'incorporating',
        'the',
        'principle',
        'in',
        'any',
        'system',
        'which',
        'would',
        'produce',
        'it',
        'as',
        'it',
        'would',
        'be',
        'inconsistent',
        'with',
        'the',
        'rights',
        'and',
        'expectations',
        'of',
        'the',
        'large',
        'states',
        'it',
        'was',
        'certainly',
        'the',
        'intention',
        'of',
        'that',
        'provision',
        'of',
        'the',
        'constitution',
        'which',
        'declares',
        'that',
        'all',
        'duties',
        'imposts',
        'and',
        'excises',
        'shall',
        'be',
        'uniform',
        'throughout',
        'the',
        'united',
        'states',
        'to',
        'make',
        'the',
        'burdens',
        'of',
        'taxation',
        'fall',
        'equally',
        'upon',
        'the',
        'people',
        'in',
        'what',
        'ever',
        'state',
        'of',
        'the',
        'union',
        'they',
        'may',
        'reside',
        'but',
        'what',
        'would',
        'be',
        'the',
        'value',
        'of',
        'such',
        'a',
        'uniform',
        'rule',
        'if',
        'the',
        'moneys',
        'raised',
        'by',
        'it',
        'could',
        'be',
        'immediately',
        'returned',
        'by',
        'a',
        'different',
        'one',
        'which',
        'will',
        'give',
        'to',
        'the',
        'people',
        'of',
        'some',
        'states',
        'much',
        'more',
        'and',
        'to',
        'those',
        'of',
        'others',
        'much',
        'less',
        'than',
        'their',
        'fair',
        'proportions',
        'were',
        'the',
        'federal',
        'government',
        'to',
        'exempt',
        'in',
        'express',
        'terms',
        'the',
        'imports',
        'products',
        'and',
        'manufactures',
        'of',
        'some',
        'portions',
        'of',
        'the',
        'country',
        'from',
        'all',
        'duties',
        'while',
        'it',
        'imposed',
        'heavy',
        'ones',
        'on',
        'others',
        'the',
        'injustice',
        'could',
        'not',
        'be',
        'greater',
        'it',
        'would',
        'be',
        'easy',
        'to',
        'show',
        'how',
        'by',
        'the',
        'operation',
        'of',
        'such',
        'a',
        'principle',
        'the',
        'large',
        'states',
        'of',
        'the',
        'union',
        'would',
        'not',
        'only',
        'have',
        'to',
        'contribute',
        'their',
        'just',
        'share',
        'toward',
        'the',
        'support',
        'of',
        'the',
        'federal',
        'government',
        'but',
        'also',
        'have',
        'to',
        'bear',
        'in',
        'some',
        'degree',
        'the',
        'taxes',
        'necessary',
        'to',
        'support',
        'the',
        'governments',
        'of',
        'their',
        'smaller',
        'sisters',
        'but',
        'it',
        'is',
        'deemed',
        'unnecessary',
        'to',
        'state',
        'the',
        'details',
        'where',
        'the',
        'general',
        'principle',
        'is',
        'so',
        'obvious',
        'a',
        'system',
        'liable',
        'to',
        'such',
        'objections',
        'can',
        'never',
        'be',
        'supposed',
        'to',
        'have',
        'been',
        'sanctioned',
        'by',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'when',
        'they',
        'conferred',
        'on',
        'congress',
        'the',
        'taxing',
        'power',
        'and',
        'i',
        'feel',
        'persuaded',
        'that',
        'a',
        'mature',
        'examination',
        'of',
        'the',
        'subject',
        'will',
        'satisfy',
        'everyone',
        'that',
        'there',
        'are',
        'insurmountable',
        'difficulties',
        'in',
        'the',
        'operation',
        'of',
        'any',
        'plan',
        'which',
        'can',
        'be',
        'devised',
        'of',
        'collecting',
        'revenue',
        'for',
        'the',
        'purpose',
        'of',
        'distributing',
        'it',
        'congress',
        'is',
        'only',
        'authorized',
        'to',
        'levy',
        'taxes',
        'to',
        'pay',
        'the',
        'debts',
        'and',
        'provide',
        'for',
        'the',
        'common',
        'defense',
        'and',
        'general',
        'welfare',
        'of',
        'the',
        'united',
        'states',
        'there',
        'is',
        'no',
        'such',
        'provision',
        'as',
        'would',
        'authorize',
        'congress',
        'to',
        'collect',
        'together',
        'the',
        'property',
        'of',
        'the',
        'country',
        'under',
        'the',
        'name',
        'of',
        'revenue',
        'for',
        'the',
        'purpose',
        'of',
        'dividing',
        'it',
        'equally',
        'or',
        'unequally',
        'among',
        'the',
        'states',
        'or',
        'the',
        'people',
        'indeed',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'such',
        'an',
        'idea',
        'ever',
        'occurred',
        'to',
        'the',
        'states',
        'when',
        'they',
        'adopted',
        'the',
        'constitution',
        'but',
        'however',
        'this',
        'may',
        'be',
        'the',
        'only',
        'safe',
        'rule',
        'for',
        'us',
        'in',
        'interpreting',
        'the',
        'powers',
        'granted',
        'to',
        'the',
        'federal',
        'government',
        'is',
        'to',
        'regard',
        'the',
        'absence',
        'of',
        'express',
        'authority',
        'to',
        'touch',
        'a',
        'subject',
        'so',
        'important',
        'and',
        'delicate',
        'as',
        'this',
        'as',
        'equivalent',
        'to',
        'a',
        'prohibition',
        'even',
        'if',
        'our',
        'powers',
        'were',
        'less',
        'doubtful',
        'in',
        'this',
        'respect',
        'as',
        'the',
        'constitution',
        'now',
        'stands',
        'there',
        'are',
        'considerations',
        'afforded',
        'by',
        'recent',
        'experience',
        'which',
        'would',
        'seem',
        'to',
        'make',
        'it',
        'our',
        'duty',
        'to',
        'avoid',
        'a',
        'resort',
        'to',
        'such',
        'a',
        'system',
        'all',
        'will',
        'admit',
        'that',
        'the',
        'simplicity',
        'and',
        'economy',
        'of',
        'the',
        'state',
        'governments',
        'mainly',
        'depend',
        'on',
        'the',
        'fact',
        'that',
        'money',
        'has',
        'to',
        'be',
        'supplied',
        'to',
        'support',
        'them',
        'by',
        'the',
        'same',
        'men',
        'or',
        'their',
        'agents',
        'who',
        'vote',
        'it',
        'away',
        'in',
        'appropriations',
        'hence',
        'when',
        'there',
        'are',
        'extravagant',
        'and',
        'wasteful',
        'appropriations',
        'there',
        'must',
        'be',
        'a',
        'corresponding',
        'increase',
        'of',
        'taxes',
        'and',
        'the',
        'people',
        'becoming',
        'awakened',
        'will',
        'necessarily',
        'scrutinize',
        'the',
        'character',
        'of',
        'measures',
        'which',
        'thus',
        'increase',
        'their',
        'burdens',
        'by',
        'the',
        'watchful',
        'eye',
        'of',
        'self',
        'interest',
        'the',
        'agents',
        'of',
        'the',
        'people',
        'in',
        'the',
        'state',
        'governments',
        'are',
        'repressed',
        'and',
        'kept',
        'within',
        'the',
        'limits',
        'of',
        'a',
        'just',
        'economy',
        'but',
        'if',
        'the',
        'necessity',
        'of',
        'levying',
        'the',
        'taxes',
        'be',
        'taken',
        'from',
        'those',
        'who',
        'make',
        'the',
        'appropriations',
        'and',
        'thrown',
        'upon',
        'a',
        'more',
        'distant',
        'and',
        'less',
        'responsible',
        'set',
        'of',
        'public',
        'agents',
        'who',
        'have',
        'power',
        'to',
        'approach',
        'the',
        'people',
        'by',
        'an',
        'indirect',
        'and',
        'stealthy',
        'taxation',
        'there',
        'is',
        'reason',
        'to',
        'fear',
        'that',
        'prodigality',
        'will',
        'soon',
        'supersede',
        'those',
        'characteristics',
        'which',
        'have',
        'thus',
        'far',
        'made',
        'us',
        'look',
        'with',
        'so',
        'much',
        'pride',
        'and',
        'confidence',
        'to',
        'the',
        'state',
        'governments',
        'as',
        'the',
        'main',
        'stay',
        'of',
        'our',
        'union',
        'and',
        'liberties',
        'the',
        'state',
        'legislatures',
        'instead',
        'of',
        'studying',
        'to',
        'restrict',
        'their',
        'state',
        'expenditures',
        'to',
        'the',
        'smallest',
        'possible',
        'sum',
        'will',
        'claim',
        'credit',
        'for',
        'their',
        'profusion',
        'and',
        'harass',
        'the',
        'general',
        'government',
        'for',
        'increased',
        'supplies',
        'practically',
        'there',
        'would',
        'soon',
        'be',
        'but',
        'one',
        'taxing',
        'power',
        'and',
        'that',
        'vested',
        'in',
        'a',
        'body',
        'of',
        'men',
        'far',
        'removed',
        'from',
        'the',
        'people',
        'in',
        'which',
        'the',
        'farming',
        'and',
        'mechanic',
        'interests',
        'would',
        'scarcely',
        'be',
        'represented',
        'the',
        'states',
        'would',
        'gradually',
        'lose',
        'their',
        'purity',
        'as',
        'well',
        'as',
        'their',
        'independence',
        'they',
        'would',
        'not',
        'dare',
        'to',
        'murmur',
        'at',
        'the',
        'proceedings',
        'of',
        'the',
        'general',
        'government',
        'lest',
        'they',
        'should',
        'lose',
        'their',
        'supplies',
        'all',
        'would',
        'be',
        'merged',
        'in',
        'a',
        'practical',
        'consolidation',
        'cemented',
        'by',
        'wide',
        'spread',
        'corruption',
        'which',
        'could',
        'only',
        'be',
        'eradicated',
        'by',
        'one',
        'of',
        'those',
        'bloody',
        'revolutions',
        'which',
        'occasionally',
        'over',
        'throw',
        'the',
        'despotic',
        'systems',
        'of',
        'the',
        'old',
        'world',
        'in',
        'all',
        'the',
        'other',
        'aspects',
        'in',
        'which',
        'i',
        'have',
        'been',
        'able',
        'to',
        'look',
        'at',
        'the',
        'effect',
        'of',
        'such',
        'a',
        'principle',
        'of',
        'distribution',
        'upon',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'country',
        'i',
        'can',
        'see',
        'nothing',
        'to',
        'compensate',
        'for',
        'the',
        'disadvantages',
        'to',
        'which',
        'i',
        'have',
        'adverted',
        'if',
        'we',
        'consider',
        'the',
        'protective',
        'duties',
        'which',
        'are',
        'in',
        'a',
        'great',
        'degree',
        'the',
        'source',
        'of',
        'the',
        'surplus',
        'revenue',
        'beneficial',
        'to',
        'one',
        'section',
        'of',
        'the',
        'union',
        'and',
        'prejudicial',
        'to',
        'another',
        'there',
        'is',
        'no',
        'corrective',
        'for',
        'the',
        'evil',
        'in',
        'such',
        'a',
        'plan',
        'of',
        'distribution',
        'on',
        'the',
        'contrary',
        'there',
        'is',
        'reason',
        'to',
        'fear',
        'that',
        'all',
        'the',
        'complaints',
        'which',
        'have',
        'sprung',
        'from',
        'this',
        'cause',
        'would',
        'be',
        'aggravated',
        'everyone',
        'must',
        'be',
        'sensible',
        'that',
        'a',
        'distribution',
        'of',
        'the',
        'surplus',
        'must',
        'beget',
        'a',
        'disposition',
        'to',
        'cherish',
        'the',
        'means',
        'which',
        'create',
        'it',
        'and',
        'any',
        'system',
        'therefore',
        'into',
        'which',
        'it',
        'enters',
        'must',
        'have',
        'a',
        'powerful',
        'tendency',
        'to',
        'increase',
        'rather',
        'than',
        'diminish',
        'the',
        'tariff',
        'if',
        'it',
        'were',
        'even',
        'admitted',
        'that',
        'the',
        'advantages',
        'of',
        'such',
        'a',
        'system',
        'could',
        'be',
        'made',
        'equal',
        'to',
        'all',
        'the',
        'sections',
        'of',
        'the',
        'union',
        'the',
        'reasons',
        'already',
        'so',
        'urgently',
        'calling',
        'for',
        'a',
        'reduction',
        'of',
        'the',
        'revenue',
        'would',
        'never',
        'the',
        'less',
        'lose',
        'none',
        'of',
        'their',
        'force',
        'for',
        'it',
        'will',
        'always',
        'be',
        'improbable',
        'that',
        'an',
        'intelligent',
        'and',
        'virtuous',
        'community',
        'can',
        'consent',
        'to',
        'raise',
        'a',
        'surplus',
        'for',
        'the',
        'mere',
        'purpose',
        'of',
        'dividing',
        'it',
        'diminished',
        'as',
        'it',
        'must',
        'inevitably',
        'be',
        'by',
        'the',
        'expenses',
        'of',
        'the',
        'various',
        'machinery',
        'necessary',
        'to',
        'the',
        'process',
        'the',
        'safest',
        'and',
        'simplest',
        'mode',
        'of',
        'obviating',
        'all',
        'the',
        'difficulties',
        'which',
        'have',
        'been',
        'mentioned',
        'is',
        'to',
        'collect',
        'only',
        'revenue',
        'enough',
        'to',
        'meet',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'and',
        'let',
        'the',
        'people',
        'keep',
        'the',
        'balance',
        'of',
        'their',
        'property',
        'in',
        'their',
        'own',
        'hands',
        'to',
        'be',
        'used',
        'for',
        'their',
        'own',
        'profit',
        'each',
        'state',
        'will',
        'then',
        'support',
        'its',
        'own',
        'government',
        'and',
        'contribute',
        'its',
        'due',
        'share',
        'toward',
        'the',
        'support',
        'of',
        'the',
        'general',
        'government',
        'there',
        'would',
        'be',
        'no',
        'surplus',
        'to',
        'cramp',
        'and',
        'lessen',
        'the',
        'resources',
        'of',
        'individual',
        'wealth',
        'and',
        'enterprise',
        'and',
        'the',
        'banks',
        'would',
        'be',
        'left',
        'to',
        'their',
        'ordinary',
        'means',
        'whatever',
        'agitations',
        'and',
        'fluctuations',
        'might',
        'arise',
        'from',
        'our',
        'unfortunate',
        'paper',
        'system',
        'they',
        'could',
        'never',
        'be',
        'attributed',
        'justly',
        'or',
        'unjustly',
        'to',
        'the',
        'action',
        'of',
        'the',
        'federal',
        'government',
        'there',
        'would',
        'be',
        'some',
        'guaranty',
        'that',
        'the',
        'spirit',
        'of',
        'wild',
        'speculation',
        'which',
        'seeks',
        'to',
        'convert',
        'the',
        'surplus',
        'revenue',
        'into',
        'banking',
        'capital',
        'would',
        'be',
        'effectually',
        'checked',
        'and',
        'that',
        'the',
        'scenes',
        'of',
        'demoralization',
        'which',
        'are',
        'now',
        'so',
        'prevalent',
        'through',
        'the',
        'land',
        'would',
        'disappear',
        'without',
        'desiring',
        'to',
        'conceal',
        'that',
        'the',
        'experience',
        'and',
        'observation',
        'of',
        'the',
        'last',
        'two',
        'years',
        'have',
        'operated',
        'a',
        'partial',
        'change',
        'in',
        'my',
        'views',
        'upon',
        'this',
        'interesting',
        'subject',
        'it',
        'is',
        'never',
        'the',
        'less',
        'regretted',
        'that',
        'the',
        'suggestions',
        'made',
        'by',
        'me',
        'in',
        'my',
        'annual',
        'messages',
        'of',
        'and',
        'have',
        'been',
        'greatly',
        'misunderstood',
        'at',
        'that',
        'time',
        'the',
        'great',
        'struggle',
        'was',
        'begun',
        'against',
        'that',
        'latitudinarian',
        'construction',
        'of',
        'the',
        'constitution',
        'which',
        'authorizes',
        'the',
        'unlimited',
        'appropriation',
        'of',
        'the',
        'revenues',
        'of',
        'the',
        'union',
        'to',
        'internal',
        'improvements',
        'within',
        'the',
        'states',
        'tending',
        'to',
        'invest',
        'in',
        'the',
        'hands',
        'and',
        'place',
        'under',
        'the',
        'control',
        'of',
        'the',
        'general',
        'government',
        'all',
        'the',
        'principal',
        'roads',
        'and',
        'canals',
        'of',
        'the',
        'country',
        'in',
        'violation',
        'of',
        'state',
        'rights',
        'and',
        'in',
        'derogation',
        'of',
        'state',
        'authority',
        'at',
        'the',
        'same',
        'time',
        'the',
        'condition',
        'of',
        'the',
        'manufacturing',
        'interest',
        'was',
        'such',
        'as',
        'to',
        'create',
        'an',
        'apprehension',
        'that',
        'the',
        'duties',
        'on',
        'imports',
        'could',
        'not',
        'without',
        'extensive',
        'mischief',
        'be',
        'reduced',
        'in',
        'season',
        'to',
        'prevent',
        'the',
        'accumulation',
        'of',
        'a',
        'considerable',
        'surplus',
        'after',
        'the',
        'payment',
        'of',
        'the',
        'national',
        'debt',
        'in',
        'view',
        'of',
        'the',
        'dangers',
        'of',
        'such',
        'a',
        'surplus',
        'and',
        'in',
        'preference',
        'to',
        'its',
        'application',
        'to',
        'internal',
        'improvements',
        'in',
        'derogation',
        'of',
        'the',
        'rights',
        'and',
        'powers',
        'of',
        'the',
        'states',
        'the',
        'suggestion',
        'of',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'to',
        'authorize',
        'its',
        'distribution',
        'was',
        'made',
        'it',
        'was',
        'an',
        'alternative',
        'for',
        'what',
        'were',
        'deemed',
        'greater',
        'evils',
        'a',
        'temporary',
        'resort',
        'to',
        'relieve',
        'an',
        'over',
        'burdened',
        'treasury',
        'until',
        'the',
        'government',
        'could',
        'without',
        'a',
        'sudden',
        'and',
        'destructive',
        'revulsion',
        'in',
        'the',
        'business',
        'of',
        'the',
        'country',
        'gradually',
        'return',
        'to',
        'the',
        'just',
        'principle',
        'of',
        'raising',
        'no',
        'more',
        'revenue',
        'from',
        'the',
        'people',
        'in',
        'taxes',
        'than',
        'is',
        'necessary',
        'for',
        'its',
        'economical',
        'support',
        'even',
        'that',
        'alternative',
        'was',
        'not',
        'spoken',
        'of',
        'but',
        'in',
        'connection',
        'with',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'no',
        'temporary',
        'inconvenience',
        'can',
        'justify',
        'the',
        'exercise',
        'of',
        'a',
        'prohibited',
        'power',
        'not',
        'granted',
        'by',
        'that',
        'instrument',
        'and',
        'it',
        'was',
        'from',
        'a',
        'conviction',
        'that',
        'the',
        'power',
        'to',
        'distribute',
        'even',
        'a',
        'temporary',
        'surplus',
        'of',
        'revenue',
        'is',
        'of',
        'that',
        'character',
        'that',
        'it',
        'was',
        'suggested',
        'only',
        'in',
        'connection',
        'with',
        'an',
        'appeal',
        'to',
        'the',
        'source',
        'of',
        'all',
        'legal',
        'power',
        'in',
        'the',
        'general',
        'government',
        'the',
        'states',
        'which',
        'have',
        'established',
        'it',
        'no',
        'such',
        'appeal',
        'has',
        'been',
        'taken',
        'and',
        'in',
        'my',
        'opinion',
        'a',
        'distribution',
        'of',
        'the',
        'surplus',
        'revenue',
        'by',
        'congress',
        'either',
        'to',
        'the',
        'states',
        'or',
        'the',
        'people',
        'is',
        'to',
        'be',
        'considered',
        'as',
        'among',
        'the',
        'prohibitions',
        'of',
        'the',
        'constitution',
        'as',
        'already',
        'intimated',
        'my',
        'views',
        'have',
        'undergone',
        'a',
        'change',
        'so',
        'far',
        'as',
        'to',
        'be',
        'convinced',
        'that',
        'no',
        'alteration',
        'of',
        'the',
        'constitution',
        'in',
        'this',
        'respect',
        'is',
        'wise',
        'or',
        'expedient',
        'the',
        'influence',
        'of',
        'an',
        'accumulating',
        'surplus',
        'upon',
        'the',
        'credit',
        'system',
        'of',
        'the',
        'country',
        'producing',
        'dangerous',
        'extensions',
        'and',
        'ruinous',
        'contractions',
        'fluctuations',
        'in',
        'the',
        'price',
        'of',
        'property',
        'rash',
        'speculation',
        'idleness',
        'extravagance',
        'and',
        'a',
        'deterioration',
        'of',
        'morals',
        'have',
        'taught',
        'us',
        'the',
        'important',
        'lesson',
        'that',
        'any',
        'transient',
        'mischief',
        'which',
        'may',
        'attend',
        'the',
        'reduction',
        'of',
        'our',
        'revenue',
        'to',
        'the',
        'wants',
        'of',
        'our',
        'government',
        'is',
        'to',
        'be',
        'borne',
        'in',
        'preference',
        'to',
        'an',
        'over',
        'flowing',
        'treasury',
        'i',
        'beg',
        'leave',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'another',
        'subject',
        'intimately',
        'associated',
        'with',
        'the',
        'preceding',
        'one',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'it',
        'is',
        'apparent',
        'from',
        'the',
        'whole',
        'context',
        'of',
        'the',
        'constitution',
        'as',
        'well',
        'as',
        'the',
        'history',
        'of',
        'the',
        'times',
        'which',
        'gave',
        'birth',
        'to',
        'it',
        'that',
        'it',
        'was',
        'the',
        'purpose',
        'of',
        'the',
        'convention',
        'to',
        'establish',
        'a',
        'currency',
        'consisting',
        'of',
        'the',
        'precious',
        'metals',
        'these',
        'from',
        'their',
        'peculiar',
        'properties',
        'which',
        'rendered',
        'them',
        'the',
        'standard',
        'of',
        'value',
        'in',
        'all',
        'other',
        'countries',
        'were',
        'adopted',
        'in',
        'this',
        'as',
        'well',
        'to',
        'establish',
        'its',
        'commercial',
        'standard',
        'in',
        'reference',
        'to',
        'foreign',
        'countries',
        'by',
        'a',
        'permanent',
        'rule',
        'as',
        'to',
        'exclude',
        'the',
        'use',
        'of',
        'a',
        'mutable',
        'medium',
        'of',
        'exchange',
        'such',
        'as',
        'of',
        'certain',
        'agricultural',
        'commodities',
        'recognized',
        'by',
        'the',
        'statutes',
        'of',
        'some',
        'states',
        'as',
        'a',
        'tender',
        'for',
        'debts',
        'or',
        'the',
        'still',
        'more',
        'pernicious',
        'expedient',
        'of',
        'a',
        'paper',
        'currency',
        'the',
        'last',
        'from',
        'the',
        'experience',
        'of',
        'the',
        'evils',
        'of',
        'the',
        'issues',
        'of',
        'paper',
        'during',
        'the',
        'revolution',
        'had',
        'become',
        'so',
        'justly',
        'obnoxious',
        'as',
        'not',
        'only',
        'to',
        'suggest',
        'the',
        'clause',
        'in',
        'the',
        'constitution',
        'forbidding',
        'the',
        'emission',
        'of',
        'bills',
        'of',
        'credit',
        'by',
        'the',
        'states',
        'but',
        'also',
        'to',
        'produce',
        'that',
        'vote',
        'in',
        'the',
        'convention',
        'which',
        'negatived',
        'the',
        'proposition',
        'to',
        'grant',
        'power',
        'to',
        'congress',
        'to',
        'charter',
        'corporations',
        'a',
        'proposition',
        'well',
        'understood',
        'at',
        'the',
        'time',
        'as',
        'intended',
        'to',
        'authorize',
        'the',
        'establishment',
        'of',
        'a',
        'national',
        'bank',
        'which',
        'was',
        'to',
        'issue',
        'a',
        'currency',
        'of',
        'bank',
        'notes',
        'on',
        'a',
        'capital',
        'to',
        'be',
        'created',
        'to',
        'some',
        'extent',
        'out',
        'of',
        'government',
        'stocks',
        'although',
        'this',
        'proposition',
        'was',
        'refused',
        'by',
        'a',
        'direct',
        'vote',
        'of',
        'the',
        'convention',
        'the',
        'object',
        'was',
        'afterwards',
        'in',
        'effect',
        'obtained',
        'by',
        'its',
        'ingenious',
        'advocates',
        'through',
        'a',
        'strained',
        'construction',
        'of',
        'the',
        'constitution',
        'the',
        'debts',
        'of',
        'the',
        'revolution',
        'were',
        'funded',
        'at',
        'prices',
        'which',
        'formed',
        'no',
        'equivalent',
        'compared',
        'with',
        'the',
        'nominal',
        'amount',
        'of',
        'the',
        'stock',
        'and',
        'under',
        'circumstances',
        'which',
        'exposed',
        'the',
        'motives',
        'of',
        'some',
        'of',
        'those',
        'who',
        'participated',
        'in',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'to',
        'distrust',
        'the',
        'facts',
        'that',
        'the',
        'value',
        'of',
        'the',
        'stock',
        'was',
        'greatly',
        'enhanced',
        'by',
        'the',
        'creation',
        'of',
        'the',
        'bank',
        'that',
        'it',
        'was',
        'well',
        'understood',
        'that',
        'such',
        'would',
        'be',
        'the',
        'case',
        'and',
        'that',
        'some',
        'of',
        'the',
        'advocates',
        'of',
        'the',
        'measure',
        'were',
        'largely',
        'benefited',
        'by',
        'it',
        'belong',
        'to',
        'the',
        'history',
        'of',
        'the',
        'times',
        'and',
        'are',
        'well',
        'calculated',
        'to',
        'diminish',
        'the',
        'respect',
        'which',
        'might',
        'otherwise',
        'have',
        'been',
        'due',
        'to',
        'the',
        'action',
        'of',
        'the',
        'congress',
        'which',
        'created',
        'the',
        'institution',
        'on',
        'the',
        'establishment',
        'of',
        'a',
        'national',
        'bank',
        'it',
        'became',
        'the',
        'interest',
        'of',
        'its',
        'creditors',
        'that',
        'gold',
        'should',
        'be',
        'superseded',
        'by',
        'the',
        'paper',
        'of',
        'the',
        'bank',
        'as',
        'a',
        'general',
        'currency',
        'a',
        'value',
        'was',
        'soon',
        'attached',
        'to',
        'the',
        'gold',
        'coins',
        'which',
        'made',
        'their',
        'exportation',
        'to',
        'foreign',
        'countries',
        'as',
        'a',
        'mercantile',
        'commodity',
        'more',
        'profitable',
        'than',
        'their',
        'retention',
        'and',
        'use',
        'at',
        'home',
        'as',
        'money',
        'it',
        'followed',
        'as',
        'a',
        'matter',
        'of',
        'course',
        'if',
        'not',
        'designed',
        'by',
        'those',
        'who',
        'established',
        'the',
        'bank',
        'that',
        'the',
        'bank',
        'became',
        'in',
        'effect',
        'a',
        'substitute',
        'for',
        'the',
        'mint',
        'of',
        'the',
        'united',
        'states',
        'such',
        'was',
        'the',
        'origin',
        'of',
        'a',
        'national',
        'bank',
        'currency',
        'and',
        'such',
        'the',
        'beginning',
        'of',
        'those',
        'difficulties',
        'which',
        'now',
        'appear',
        'in',
        'the',
        'excessive',
        'issues',
        'of',
        'the',
        'banks',
        'incorporated',
        'by',
        'the',
        'various',
        'states',
        'although',
        'it',
        'may',
        'not',
        'be',
        'possible',
        'by',
        'any',
        'legislative',
        'means',
        'within',
        'our',
        'power',
        'to',
        'change',
        'at',
        'once',
        'the',
        'system',
        'which',
        'has',
        'thus',
        'been',
        'introduced',
        'and',
        'has',
        'received',
        'the',
        'acquiescence',
        'of',
        'all',
        'portions',
        'of',
        'the',
        'country',
        'it',
        'is',
        'certainly',
        'our',
        'duty',
        'to',
        'do',
        'all',
        'that',
        'is',
        'consistent',
        'with',
        'our',
        'constitutional',
        'obligations',
        'in',
        'preventing',
        'the',
        'mischiefs',
        'which',
        'are',
        'threatened',
        'by',
        'its',
        'undue',
        'extension',
        'that',
        'the',
        'efforts',
        'of',
        'the',
        'fathers',
        'of',
        'our',
        'government',
        'to',
        'guard',
        'against',
        'it',
        'by',
        'a',
        'constitutional',
        'provision',
        'were',
        'founded',
        'on',
        'an',
        'intimate',
        'knowledge',
        'of',
        'the',
        'subject',
        'has',
        'been',
        'frequently',
        'attested',
        'by',
        'the',
        'bitter',
        'experience',
        'of',
        'the',
        'country',
        'the',
        'same',
        'causes',
        'which',
        'led',
        'them',
        'to',
        'refuse',
        'their',
        'sanction',
        'to',
        'a',
        'power',
        'authorizing',
        'the',
        'establishment',
        'of',
        'incorporations',
        'for',
        'banking',
        'purposes',
        'now',
        'exist',
        'in',
        'a',
        'much',
        'stronger',
        'degree',
        'to',
        'urge',
        'us',
        'to',
        'exert',
        'the',
        'utmost',
        'vigilance',
        'in',
        'calling',
        'into',
        'action',
        'the',
        'means',
        'necessary',
        'to',
        'correct',
        'the',
        'evils',
        'resulting',
        'from',
        'the',
        'unfortunate',
        'exercise',
        'of',
        'the',
        'power',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'opportunity',
        'for',
        'effecting',
        'this',
        'great',
        'good',
        'will',
        'be',
        'improved',
        'before',
        'the',
        'country',
        'witnesses',
        'new',
        'scenes',
        'of',
        'embarrassment',
        'and',
        'distress',
        'variableness',
        'must',
        'ever',
        'be',
        'the',
        'characteristic',
        'of',
        'a',
        'currency',
        'of',
        'which',
        'the',
        'precious',
        'metals',
        'are',
        'not',
        'the',
        'chief',
        'ingredient',
        'or',
        'which',
        'can',
        'be',
        'expanded',
        'or',
        'contracted',
        'without',
        'regard',
        'to',
        'the',
        'principles',
        'that',
        'regulate',
        'the',
        'value',
        'of',
        'those',
        'metals',
        'as',
        'a',
        'standard',
        'in',
        'the',
        'general',
        'trade',
        'of',
        'the',
        'world',
        'with',
        'us',
        'bank',
        'issues',
        'constitute',
        'such',
        'a',
        'currency',
        'and',
        'must',
        'ever',
        'do',
        'so',
        'until',
        'they',
        'are',
        'made',
        'dependent',
        'on',
        'those',
        'just',
        'proportions',
        'of',
        'gold',
        'and',
        'silver',
        'as',
        'a',
        'circulating',
        'medium',
        'which',
        'experience',
        'has',
        'proved',
        'to',
        'be',
        'necessary',
        'not',
        'only',
        'in',
        'this',
        'but',
        'in',
        'all',
        'other',
        'commercial',
        'countries',
        'where',
        'those',
        'proportions',
        'are',
        'not',
        'infused',
        'into',
        'the',
        'circulation',
        'and',
        'do',
        'not',
        'control',
        'it',
        'it',
        'is',
        'manifest',
        'that',
        'prices',
        'must',
        'vary',
        'according',
        'to',
        'the',
        'tide',
        'of',
        'bank',
        'issues',
        'and',
        'the',
        'value',
        'and',
        'stability',
        'of',
        'property',
        'must',
        'stand',
        'exposed',
        'to',
        'all',
        'the',
        'uncertainty',
        'which',
        'attends',
        'the',
        'administration',
        'of',
        'institutions',
        'that',
        'are',
        'constantly',
        'liable',
        'to',
        'the',
        'temptation',
        'of',
        'an',
        'interest',
        'distinct',
        'from',
        'that',
        'of',
        'the',
        'community',
        'in',
        'which',
        'they',
        'are',
        'established',
        'the',
        'progress',
        'of',
        'an',
        'expansion',
        'or',
        'rather',
        'a',
        'depreciation',
        'of',
        'the',
        'currency',
        'by',
        'excessive',
        'bank',
        'issues',
        'is',
        'always',
        'attended',
        'by',
        'a',
        'loss',
        'to',
        'the',
        'laboring',
        'classes',
        'this',
        'portion',
        'of',
        'the',
        'community',
        'have',
        'neither',
        'time',
        'nor',
        'opportunity',
        'to',
        'watch',
        'the',
        'ebbs',
        'and',
        'flows',
        'of',
        'the',
        'money',
        'market',
        'engaged',
        'from',
        'day',
        'to',
        'day',
        'in',
        'their',
        'useful',
        'toils',
        'they',
        'do',
        'not',
        'perceive',
        'that',
        'although',
        'their',
        'wages',
        'are',
        'nominally',
        'the',
        'same',
        'or',
        'even',
        'somewhat',
        'higher',
        'they',
        'are',
        'greatly',
        'reduced',
        'in',
        'fact',
        'by',
        'the',
        'rapid',
        'increase',
        'of',
        'a',
        'spurious',
        'currency',
        'which',
        'as',
        'it',
        'appears',
        'to',
        'make',
        'money',
        'abound',
        'they',
        'are',
        'at',
        'first',
        'inclined',
        'to',
        'consider',
        'a',
        'blessing',
        'it',
        'is',
        'not',
        'so',
        'with',
        'the',
        'speculator',
        'by',
        'whom',
        'this',
        'operation',
        'is',
        'better',
        'understood',
        'and',
        'is',
        'made',
        'to',
        'contribute',
        'to',
        'his',
        'advantage',
        'it',
        'is',
        'not',
        'until',
        'the',
        'prices',
        'of',
        'the',
        'necessaries',
        'of',
        'life',
        'become',
        'so',
        'dear',
        'that',
        'the',
        'laboring',
        'classes',
        'can',
        'not',
        'supply',
        'their',
        'wants',
        'out',
        'of',
        'their',
        'wages',
        'that',
        'the',
        'wages',
        'rise',
        'and',
        'gradually',
        'reach',
        'a',
        'justly',
        'proportioned',
        'rate',
        'to',
        'that',
        'of',
        'the',
        'products',
        'of',
        'their',
        'labor',
        'when',
        'thus',
        'by',
        'depreciation',
        'in',
        'consequence',
        'of',
        'the',
        'quantity',
        'of',
        'paper',
        'in',
        'circulation',
        'wages',
        'as',
        'well',
        'as',
        'prices',
        'become',
        'exorbitant',
        'it',
        'is',
        'soon',
        'found',
        'that',
        'the',
        'whole',
        'effect',
        'of',
        'the',
        'adulteration',
        'is',
        'a',
        'tariff',
        'on',
        'our',
        'home',
        'industry',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'countries',
        'where',
        'gold',
        'and',
        'silver',
        'circulate',
        'and',
        'maintain',
        'uniformity',
        'and',
        'moderation',
        'in',
        'prices',
        'it',
        'is',
        'then',
        'perceived',
        'that',
        'the',
        'enhancement',
        'of',
        'the',
        'price',
        'of',
        'land',
        'and',
        'labor',
        'produces',
        'a',
        'corresponding',
        'increase',
        'in',
        'the',
        'price',
        'of',
        'products',
        'until',
        'these',
        'products',
        'do',
        'not',
        'sustain',
        'a',
        'competition',
        'with',
        'similar',
        'ones',
        'in',
        'other',
        'countries',
        'and',
        'thus',
        'both',
        'manufactured',
        'and',
        'agricultural',
        'productions',
        'cease',
        'to',
        'bear',
        'expectation',
        'from',
        'the',
        'country',
        'of',
        'the',
        'spurious',
        'currency',
        'because',
        'they',
        'can',
        'not',
        'be',
        'sold',
        'for',
        'cost',
        'this',
        'is',
        'the',
        'process',
        'by',
        'which',
        'specie',
        'is',
        'banished',
        'by',
        'the',
        'paper',
        'of',
        'the',
        'banks',
        'their',
        'vaults',
        'are',
        'soon',
        'exhausted',
        'to',
        'pay',
        'for',
        'foreign',
        'commodities',
        'the',
        'next',
        'step',
        'is',
        'a',
        'stoppage',
        'of',
        'specie',
        'payment',
        'a',
        'total',
        'degradation',
        'of',
        'paper',
        'as',
        'a',
        'currency',
        'unusual',
        'depression',
        'of',
        'prices',
        'the',
        'ruin',
        'of',
        'debtors',
        'and',
        'the',
        'accumulation',
        'of',
        'property',
        'in',
        'the',
        'hands',
        'of',
        'creditors',
        'and',
        'cautious',
        'capitalists',
        'it',
        'was',
        'in',
        'view',
        'of',
        'these',
        'evils',
        'together',
        'with',
        'the',
        'dangerous',
        'power',
        'wielded',
        'by',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'and',
        'its',
        'repugnance',
        'to',
        'our',
        'constitution',
        'that',
        'i',
        'was',
        'induced',
        'to',
        'exert',
        'the',
        'power',
        'conferred',
        'upon',
        'me',
        'by',
        'the',
        'american',
        'people',
        'to',
        'prevent',
        'the',
        'continuance',
        'of',
        'that',
        'institution',
        'but',
        'although',
        'various',
        'dangers',
        'to',
        'our',
        'republican',
        'institutions',
        'have',
        'been',
        'obviated',
        'by',
        'the',
        'failure',
        'of',
        'that',
        'bank',
        'to',
        'extort',
        'from',
        'the',
        'government',
        'a',
        'renewal',
        'of',
        'its',
        'charter',
        'it',
        'is',
        'obvious',
        'that',
        'little',
        'has',
        'been',
        'accomplished',
        'except',
        'a',
        'salutary',
        'change',
        'of',
        'public',
        'opinion',
        'toward',
        'restoring',
        'to',
        'the',
        'country',
        'the',
        'sound',
        'currency',
        'provided',
        'for',
        'in',
        'the',
        'constitution',
        'in',
        'the',
        'acts',
        'of',
        'several',
        'of',
        'the',
        'states',
        'prohibiting',
        'the',
        'circulation',
        'of',
        'small',
        'notes',
        'and',
        'the',
        'auxiliary',
        'enactments',
        'of',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'forbidding',
        'their',
        'reception',
        'or',
        'payment',
        'on',
        'public',
        'account',
        'the',
        'true',
        'policy',
        'of',
        'the',
        'country',
        'has',
        'been',
        'advanced',
        'and',
        'a',
        'larger',
        'portion',
        'of',
        'the',
        'precious',
        'metals',
        'infused',
        'into',
        'our',
        'circulating',
        'medium',
        'these',
        'measures',
        'will',
        'probably',
        'be',
        'followed',
        'up',
        'in',
        'due',
        'time',
        'by',
        'the',
        'enactment',
        'of',
        'state',
        'laws',
        'banishing',
        'from',
        'circulation',
        'bank',
        'notes',
        'of',
        'still',
        'higher',
        'denominations',
        'and',
        'the',
        'object',
        'may',
        'be',
        'materially',
        'promoted',
        'by',
        'further',
        'acts',
        'of',
        'congress',
        'forbidding',
        'the',
        'employment',
        'as',
        'fiscal',
        'agents',
        'of',
        'such',
        'banks',
        'as',
        'continue',
        'to',
        'issue',
        'notes',
        'of',
        'low',
        'denominations',
        'and',
        'throw',
        'impediments',
        'in',
        'the',
        'way',
        'of',
        'the',
        'circulation',
        'of',
        'gold',
        'and',
        'silver',
        'the',
        'effects',
        'of',
        'an',
        'extension',
        'of',
        'bank',
        'credits',
        'and',
        'over',
        'issues',
        'of',
        'bank',
        'paper',
        'have',
        'been',
        'strikingly',
        'illustrated',
        'in',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'from',
        'the',
        'returns',
        'made',
        'by',
        'the',
        'various',
        'registers',
        'and',
        'receivers',
        'in',
        'the',
        'early',
        'part',
        'of',
        'last',
        'summer',
        'it',
        'was',
        'perceived',
        'that',
        'the',
        'receipts',
        'arising',
        'from',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'were',
        'increasing',
        'to',
        'an',
        'unprecedented',
        'amount',
        'in',
        'effect',
        'however',
        'these',
        'receipts',
        'amounted',
        'to',
        'nothing',
        'more',
        'than',
        'credits',
        'in',
        'bank',
        'the',
        'banks',
        'lent',
        'out',
        'their',
        'notes',
        'to',
        'speculators',
        'they',
        'were',
        'paid',
        'to',
        'the',
        'receivers',
        'and',
        'immediately',
        'returned',
        'to',
        'the',
        'banks',
        'to',
        'be',
        'lent',
        'out',
        'again',
        'and',
        'again',
        'being',
        'mere',
        'instruments',
        'to',
        'transfer',
        'to',
        'speculators',
        'the',
        'most',
        'valuable',
        'public',
        'land',
        'and',
        'pay',
        'the',
        'government',
        'by',
        'a',
        'credit',
        'on',
        'the',
        'books',
        'of',
        'the',
        'banks',
        'those',
        'credits',
        'on',
        'the',
        'books',
        'of',
        'some',
        'of',
        'the',
        'western',
        'banks',
        'usually',
        'called',
        'deposits',
        'were',
        'already',
        'greatly',
        'beyond',
        'their',
        'immediate',
        'means',
        'of',
        'payment',
        'and',
        'were',
        'rapidly',
        'increasing',
        'indeed',
        'each',
        'speculation',
        'furnished',
        'means',
        'for',
        'another',
        'for',
        'no',
        'sooner',
        'had',
        'one',
        'individual',
        'or',
        'company',
        'paid',
        'in',
        'the',
        'notes',
        'than',
        'they',
        'were',
        'immediately',
        'lent',
        'to',
        'another',
        'for',
        'a',
        'like',
        'purpose',
        'and',
        'the',
        'banks',
        'were',
        'extending',
        'their',
        'business',
        'and',
        'their',
        'issues',
        'so',
        'largely',
        'as',
        'to',
        'alarm',
        'considerate',
        'men',
        'and',
        'render',
        'it',
        'doubtful',
        'whether',
        'these',
        'bank',
        'credits',
        'if',
        'permitted',
        'to',
        'accumulate',
        'would',
        'ultimately',
        'be',
        'of',
        'the',
        'least',
        'value',
        'to',
        'the',
        'government',
        'the',
        'spirit',
        'of',
        'expansion',
        'and',
        'speculation',
        'was',
        'not',
        'confined',
        'to',
        'the',
        'deposit',
        'banks',
        'but',
        'pervaded',
        'the',
        'whole',
        'multitude',
        'of',
        'banks',
        'throughout',
        'the',
        'union',
        'and',
        'was',
        'giving',
        'rise',
        'to',
        'new',
        'institutions',
        'to',
        'aggravate',
        'the',
        'evil',
        'the',
        'safety',
        'of',
        'the',
        'public',
        'funds',
        'and',
        'the',
        'interest',
        'of',
        'the',
        'people',
        'generally',
        'required',
        'that',
        'these',
        'operations',
        'should',
        'be',
        'checked',
        'and',
        'it',
        'became',
        'the',
        'duty',
        'of',
        'every',
        'branch',
        'of',
        'the',
        'general',
        'and',
        'state',
        'governments',
        'to',
        'adopt',
        'all',
        'legitimate',
        'and',
        'proper',
        'means',
        'to',
        'produce',
        'that',
        'salutary',
        'effect',
        'under',
        'this',
        'view',
        'of',
        'my',
        'duty',
        'i',
        'directed',
        'the',
        'issuing',
        'of',
        'the',
        'order',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'requiring',
        'payment',
        'for',
        'the',
        'public',
        'lands',
        'sold',
        'to',
        'be',
        'made',
        'in',
        'specie',
        'with',
        'an',
        'exception',
        'until',
        'the',
        'th',
        'of',
        'the',
        'present',
        'month',
        'in',
        'favor',
        'of',
        'actual',
        'settlers',
        'this',
        'measure',
        'has',
        'produced',
        'many',
        'salutary',
        'consequences',
        'it',
        'checked',
        'the',
        'career',
        'of',
        'the',
        'western',
        'banks',
        'and',
        'gave',
        'them',
        'additional',
        'strength',
        'in',
        'anticipation',
        'of',
        'the',
        'pressure',
        'which',
        'has',
        'since',
        'pervaded',
        'our',
        'eastern',
        'as',
        'well',
        'as',
        'the',
        'european',
        'commercial',
        'cities',
        'by',
        'preventing',
        'the',
        'extension',
        'of',
        'the',
        'credit',
        'system',
        'it',
        'measurably',
        'cut',
        'off',
        'the',
        'means',
        'of',
        'speculation',
        'and',
        'retarded',
        'its',
        'progress',
        'in',
        'monopolizing',
        'the',
        'most',
        'valuable',
        'of',
        'the',
        'public',
        'lands',
        'it',
        'has',
        'tended',
        'to',
        'save',
        'the',
        'new',
        'states',
        'from',
        'a',
        'non',
        'resident',
        'proprietorship',
        'one',
        'of',
        'the',
        'greatest',
        'obstacles',
        'to',
        'the',
        'advancement',
        'of',
        'a',
        'new',
        'country',
        'and',
        'the',
        'prosperity',
        'of',
        'an',
        'old',
        'one',
        'it',
        'has',
        'tended',
        'to',
        'keep',
        'open',
        'the',
        'public',
        'lands',
        'for',
        'entry',
        'by',
        'emigrants',
        'at',
        'government',
        'prices',
        'instead',
        'of',
        'their',
        'being',
        'compelled',
        'to',
        'purchase',
        'of',
        'speculators',
        'at',
        'double',
        'or',
        'triple',
        'prices',
        'and',
        'it',
        'is',
        'conveying',
        'into',
        'the',
        'interior',
        'large',
        'sums',
        'in',
        'silver',
        'and',
        'gold',
        'there',
        'to',
        'enter',
        'permanently',
        'into',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'and',
        'place',
        'it',
        'on',
        'a',
        'firmer',
        'foundation',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'the',
        'country',
        'will',
        'find',
        'in',
        'the',
        'motives',
        'which',
        'induced',
        'that',
        'order',
        'and',
        'the',
        'happy',
        'consequences',
        'which',
        'will',
        'have',
        'ensued',
        'much',
        'to',
        'commend',
        'and',
        'nothing',
        'to',
        'condemn',
        'it',
        'remains',
        'for',
        'congress',
        'if',
        'they',
        'approve',
        'the',
        'policy',
        'which',
        'dictated',
        'this',
        'order',
        'to',
        'follow',
        'it',
        'up',
        'in',
        'its',
        'various',
        'bearings',
        'much',
        'good',
        'in',
        'my',
        'judgment',
        'would',
        'be',
        'produced',
        'by',
        'prohibiting',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'except',
        'to',
        'actual',
        'settlers',
        'at',
        'a',
        'reasonable',
        'reduction',
        'of',
        'price',
        'and',
        'to',
        'limit',
        'the',
        'quantity',
        'which',
        'shall',
        'be',
        'sold',
        'to',
        'them',
        'although',
        'it',
        'is',
        'believed',
        'the',
        'general',
        'government',
        'never',
        'ought',
        'to',
        'receive',
        'anything',
        'but',
        'the',
        'constitutional',
        'currency',
        'in',
        'exchange',
        'for',
        'the',
        'public',
        'lands',
        'that',
        'point',
        'would',
        'be',
        'of',
        'less',
        'importance',
        'if',
        'the',
        'lands',
        'were',
        'sold',
        'for',
        'immediate',
        'settlement',
        'and',
        'cultivation',
        'indeed',
        'there',
        'is',
        'scarcely',
        'a',
        'mischief',
        'arising',
        'out',
        'of',
        'our',
        'present',
        'land',
        'system',
        'including',
        'the',
        'accumulating',
        'surplus',
        'of',
        'revenues',
        'which',
        'would',
        'not',
        'be',
        'remedied',
        'at',
        'once',
        'by',
        'a',
        'restriction',
        'on',
        'land',
        'sales',
        'to',
        'actual',
        'settlers',
        'and',
        'it',
        'promises',
        'other',
        'advantages',
        'to',
        'the',
        'country',
        'in',
        'general',
        'and',
        'to',
        'the',
        'new',
        'states',
        'in',
        'particular',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'receive',
        'the',
        'most',
        'profound',
        'consideration',
        'of',
        'congress',
        'experience',
        'continues',
        'to',
        'realize',
        'the',
        'expectations',
        'entertained',
        'as',
        'to',
        'the',
        'capacity',
        'of',
        'the',
        'state',
        'banks',
        'to',
        'perform',
        'the',
        'duties',
        'of',
        'fiscal',
        'agents',
        'for',
        'the',
        'government',
        'at',
        'the',
        'time',
        'of',
        'the',
        'removal',
        'of',
        'the',
        'deposits',
        'it',
        'was',
        'alleged',
        'by',
        'the',
        'advocates',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'that',
        'the',
        'state',
        'banks',
        'what',
        'ever',
        'might',
        'be',
        'the',
        'regulations',
        'of',
        'the',
        'treasury',
        'department',
        'could',
        'not',
        'make',
        'the',
        'transfers',
        'required',
        'by',
        'the',
        'government',
        'or',
        'negotiate',
        'the',
        'domestic',
        'exchanges',
        'of',
        'the',
        'country',
        'it',
        'is',
        'now',
        'well',
        'ascertained',
        'that',
        'the',
        'real',
        'domestic',
        'exchanges',
        'performed',
        'through',
        'discounts',
        'by',
        'the',
        'united',
        'states',
        'bank',
        'and',
        'its',
        'branches',
        'were',
        'at',
        'least',
        'less',
        'than',
        'those',
        'of',
        'the',
        'deposit',
        'banks',
        'for',
        'an',
        'equal',
        'period',
        'of',
        'time',
        'and',
        'if',
        'a',
        'comparison',
        'be',
        'instituted',
        'between',
        'the',
        'amounts',
        'of',
        'service',
        'rendered',
        'by',
        'these',
        'institutions',
        'on',
        'the',
        'broader',
        'basis',
        'which',
        'has',
        'been',
        'used',
        'by',
        'the',
        'advocates',
        'of',
        'the',
        'united',
        'states',
        'bank',
        'in',
        'estimating',
        'what',
        'they',
        'consider',
        'the',
        'domestic',
        'exchanges',
        'transacted',
        'by',
        'it',
        'the',
        'result',
        'will',
        'be',
        'still',
        'more',
        'favorable',
        'to',
        'the',
        'deposit',
        'banks',
        'the',
        'whole',
        'amount',
        'of',
        'public',
        'money',
        'transferred',
        'by',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'in',
        'was',
        'the',
        'amount',
        'transferred',
        'and',
        'actually',
        'paid',
        'by',
        'the',
        'deposit',
        'banks',
        'in',
        'the',
        'year',
        'ending',
        'the',
        'first',
        'of',
        'october',
        'last',
        'was',
        'the',
        'amount',
        'transferred',
        'and',
        'paid',
        'between',
        'that',
        'period',
        'and',
        'the',
        'th',
        'of',
        'november',
        'was',
        'and',
        'the',
        'amount',
        'of',
        'transfer',
        'warrants',
        'outstanding',
        'on',
        'that',
        'day',
        'was',
        'making',
        'an',
        'aggregate',
        'of',
        'these',
        'enormous',
        'sums',
        'of',
        'money',
        'first',
        'mentioned',
        'have',
        'been',
        'transferred',
        'with',
        'the',
        'greatest',
        'promptitude',
        'and',
        'regularity',
        'and',
        'the',
        'rates',
        'at',
        'which',
        'the',
        'exchanges',
        'have',
        'been',
        'negotiated',
        'previously',
        'to',
        'the',
        'passage',
        'of',
        'the',
        'deposit',
        'act',
        'were',
        'generally',
        'below',
        'those',
        'charged',
        'by',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'independently',
        'of',
        'these',
        'services',
        'which',
        'are',
        'far',
        'greater',
        'than',
        'those',
        'rendered',
        'by',
        'the',
        'united',
        'states',
        'bank',
        'and',
        'its',
        'branches',
        'a',
        'number',
        'of',
        'the',
        'deposit',
        'banks',
        'have',
        'with',
        'a',
        'commendable',
        'zeal',
        'to',
        'aid',
        'in',
        'the',
        'improvement',
        'of',
        'the',
        'currency',
        'imported',
        'from',
        'abroad',
        'at',
        'their',
        'own',
        'expense',
        'large',
        'sums',
        'of',
        'the',
        'precious',
        'metals',
        'for',
        'coinage',
        'and',
        'circulation',
        'in',
        'the',
        'same',
        'manner',
        'have',
        'nearly',
        'all',
        'the',
        'predictions',
        'turned',
        'out',
        'in',
        'respect',
        'to',
        'the',
        'effect',
        'of',
        'the',
        'removal',
        'of',
        'the',
        'deposits',
        'a',
        'step',
        'unquestionably',
        'necessary',
        'to',
        'prevent',
        'the',
        'evils',
        'which',
        'it',
        'was',
        'foreseen',
        'the',
        'bank',
        'itself',
        'would',
        'endeavor',
        'to',
        'create',
        'in',
        'a',
        'final',
        'struggle',
        'to',
        'procure',
        'a',
        'renewal',
        'of',
        'its',
        'charter',
        'it',
        'may',
        'be',
        'thus',
        'too',
        'in',
        'some',
        'degree',
        'with',
        'the',
        'further',
        'steps',
        'which',
        'may',
        'be',
        'taken',
        'to',
        'prevent',
        'the',
        'excessive',
        'issue',
        'of',
        'other',
        'bank',
        'paper',
        'but',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'nothing',
        'will',
        'now',
        'deter',
        'the',
        'federal',
        'and',
        'state',
        'authorities',
        'from',
        'the',
        'firm',
        'and',
        'vigorous',
        'performance',
        'of',
        'their',
        'duties',
        'to',
        'themselves',
        'and',
        'to',
        'the',
        'people',
        'in',
        'this',
        'respect',
        'in',
        'reducing',
        'the',
        'revenue',
        'to',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'your',
        'particular',
        'attention',
        'is',
        'invited',
        'to',
        'those',
        'articles',
        'which',
        'constitute',
        'the',
        'necessaries',
        'of',
        'life',
        'the',
        'duty',
        'on',
        'salt',
        'was',
        'laid',
        'as',
        'a',
        'war',
        'tax',
        'and',
        'was',
        'no',
        'doubt',
        'continued',
        'to',
        'assist',
        'in',
        'providing',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'war',
        'debt',
        'there',
        'is',
        'no',
        'article',
        'the',
        'release',
        'of',
        'which',
        'from',
        'taxation',
        'would',
        'be',
        'felt',
        'so',
        'generally',
        'and',
        'so',
        'beneficially',
        'to',
        'this',
        'may',
        'be',
        'added',
        'all',
        'kinds',
        'of',
        'fuel',
        'and',
        'provisions',
        'justice',
        'and',
        'benevolence',
        'unite',
        'in',
        'favor',
        'of',
        'releasing',
        'the',
        'poor',
        'of',
        'our',
        'cities',
        'from',
        'burdens',
        'which',
        'are',
        'not',
        'necessary',
        'to',
        'the',
        'support',
        'of',
        'our',
        'government',
        'and',
        'tend',
        'only',
        'to',
        'increase',
        'the',
        'wants',
        'of',
        'the',
        'destitute',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'the',
        'accompanying',
        'documents',
        'that',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'has',
        'made',
        'no',
        'payment',
        'on',
        'account',
        'of',
        'the',
        'stock',
        'held',
        'by',
        'the',
        'government',
        'in',
        'that',
        'institution',
        'although',
        'urged',
        'to',
        'pay',
        'any',
        'portion',
        'which',
        'might',
        'suit',
        'its',
        'convenience',
        'and',
        'that',
        'it',
        'has',
        'given',
        'no',
        'information',
        'when',
        'payment',
        'may',
        'be',
        'expected',
        'nor',
        'although',
        'repeatedly',
        'requested',
        'has',
        'it',
        'furnished',
        'the',
        'information',
        'in',
        'relation',
        'to',
        'its',
        'condition',
        'which',
        'congress',
        'authorized',
        'the',
        'secretary',
        'to',
        'collect',
        'at',
        'their',
        'last',
        'session',
        'such',
        'measures',
        'as',
        'are',
        'within',
        'the',
        'power',
        'of',
        'the',
        'executive',
        'have',
        'been',
        'taken',
        'to',
        'ascertain',
        'the',
        'value',
        'of',
        'the',
        'stock',
        'and',
        'procure',
        'the',
        'payment',
        'as',
        'early',
        'as',
        'possible',
        'the',
        'conduct',
        'and',
        'present',
        'condition',
        'of',
        'that',
        'bank',
        'and',
        'the',
        'great',
        'amount',
        'of',
        'capital',
        'vested',
        'in',
        'it',
        'by',
        'the',
        'united',
        'states',
        'require',
        'your',
        'careful',
        'attention',
        'its',
        'charter',
        'expired',
        'on',
        'the',
        'third',
        'day',
        'of',
        'march',
        'last',
        'and',
        'it',
        'has',
        'now',
        'no',
        'power',
        'but',
        'that',
        'given',
        'in',
        'the',
        'twenty',
        'first',
        'section',
        'to',
        'use',
        'the',
        'corporate',
        'name',
        'style',
        'and',
        'capacity',
        'for',
        'the',
        'purpose',
        'of',
        'suits',
        'for',
        'the',
        'final',
        'settlement',
        'and',
        'liquidation',
        'of',
        'the',
        'affairs',
        'and',
        'accounts',
        'of',
        'the',
        'corporation',
        'and',
        'for',
        'the',
        'sale',
        'and',
        'disposition',
        'of',
        'their',
        'estate',
        'real',
        'personal',
        'and',
        'mixed',
        'but',
        'not',
        'for',
        'any',
        'other',
        'purpose',
        'or',
        'in',
        'any',
        'other',
        'manner',
        'what',
        'so',
        'ever',
        'nor',
        'for',
        'a',
        'period',
        'exceeding',
        'two',
        'years',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        'said',
        'term',
        'of',
        'incorporation',
        'before',
        'the',
        'expiration',
        'of',
        'the',
        'charter',
        'the',
        'stock',
        'holders',
        'of',
        'the',
        'bank',
        'obtained',
        'an',
        'act',
        'of',
        'incorporation',
        'from',
        'the',
        'legislature',
        'of',
        'pennsylvania',
        'excluding',
        'only',
        'the',
        'united',
        'states',
        'instead',
        'of',
        'proceeding',
        'to',
        'wind',
        'up',
        'their',
        'concerns',
        'and',
        'pay',
        'over',
        'to',
        'the',
        'united',
        'states',
        'the',
        'amount',
        'due',
        'on',
        'account',
        'of',
        'the',
        'stock',
        'held',
        'by',
        'them',
        'the',
        'president',
        'and',
        'directors',
        'of',
        'the',
        'old',
        'bank',
        'appear',
        'to',
        'have',
        'transferred',
        'the',
        'books',
        'papers',
        'notes',
        'obligations',
        'and',
        'most',
        'or',
        'all',
        'of',
        'its',
        'property',
        'to',
        'this',
        'new',
        'corporation',
        'which',
        'entered',
        'upon',
        'business',
        'as',
        'a',
        'continuation',
        'of',
        'the',
        'old',
        'concern',
        'amongst',
        'other',
        'acts',
        'of',
        'questionable',
        'validity',
        'the',
        'notes',
        'of',
        'the',
        'expired',
        'corporation',
        'are',
        'known',
        'to',
        'have',
        'been',
        'used',
        'as',
        'its',
        'own',
        'and',
        'again',
        'put',
        'in',
        'circulation',
        'that',
        'the',
        'old',
        'bank',
        'had',
        'no',
        'right',
        'to',
        'issue',
        'or',
        're',
        'issue',
        'its',
        'notes',
        'after',
        'the',
        'expiration',
        'of',
        'its',
        'charter',
        'can',
        'not',
        'be',
        'denied',
        'and',
        'that',
        'it',
        'could',
        'not',
        'confer',
        'any',
        'such',
        'right',
        'on',
        'its',
        'substitute',
        'any',
        'more',
        'than',
        'exercise',
        'it',
        'itself',
        'is',
        'equally',
        'plain',
        'in',
        'law',
        'and',
        'honesty',
        'the',
        'notes',
        'of',
        'the',
        'bank',
        'in',
        'circulation',
        'at',
        'the',
        'expiration',
        'of',
        'its',
        'charter',
        'should',
        'have',
        'been',
        'called',
        'in',
        'by',
        'public',
        'advertisement',
        'paid',
        'up',
        'as',
        'presented',
        'and',
        'together',
        'with',
        'those',
        'on',
        'hand',
        'canceled',
        'and',
        'destroyed',
        'their',
        're',
        'issue',
        'is',
        'sanctioned',
        'by',
        'no',
        'law',
        'and',
        'warranted',
        'by',
        'no',
        'necessity',
        'if',
        'the',
        'united',
        'states',
        'be',
        'responsible',
        'in',
        'their',
        'stock',
        'for',
        'the',
        'payment',
        'of',
        'these',
        'notes',
        'their',
        're',
        'issue',
        'by',
        'the',
        'new',
        'corporation',
        'for',
        'their',
        'own',
        'profit',
        'is',
        'a',
        'fraud',
        'on',
        'the',
        'government',
        'if',
        'the',
        'united',
        'states',
        'is',
        'not',
        'responsible',
        'then',
        'there',
        'is',
        'no',
        'legal',
        'responsibility',
        'in',
        'any',
        'quarter',
        'and',
        'it',
        'is',
        'a',
        'fraud',
        'on',
        'the',
        'country',
        'they',
        'are',
        'the',
        'redeemed',
        'notes',
        'of',
        'a',
        'dissolved',
        'partnership',
        'but',
        'contrary',
        'to',
        'the',
        'wishes',
        'of',
        'the',
        'retiring',
        'partner',
        'and',
        'without',
        'his',
        'consent',
        'are',
        'again',
        're',
        'issued',
        'and',
        'circulated',
        'it',
        'is',
        'the',
        'high',
        'and',
        'peculiar',
        'duty',
        'of',
        'congress',
        'to',
        'decide',
        'whether',
        'any',
        'further',
        'legislation',
        'be',
        'necessary',
        'for',
        'the',
        'security',
        'of',
        'the',
        'large',
        'amount',
        'of',
        'public',
        'property',
        'now',
        'held',
        'and',
        'in',
        'use',
        'by',
        'the',
        'new',
        'bank',
        'and',
        'for',
        'vindicating',
        'the',
        'rights',
        'of',
        'the',
        'government',
        'and',
        'compelling',
        'a',
        'speedy',
        'and',
        'honest',
        'settlement',
        'with',
        'all',
        'the',
        'creditors',
        'of',
        'the',
        'old',
        'bank',
        'public',
        'and',
        'private',
        'or',
        'whether',
        'the',
        'subject',
        'shall',
        'be',
        'left',
        'to',
        'the',
        'power',
        'now',
        'possessed',
        'by',
        'the',
        'executive',
        'and',
        'judiciary',
        'it',
        'remains',
        'to',
        'be',
        'seen',
        'whether',
        'the',
        'persons',
        'who',
        'as',
        'managers',
        'of',
        'the',
        'old',
        'bank',
        'undertook',
        'to',
        'control',
        'the',
        'government',
        'retained',
        'the',
        'public',
        'dividends',
        'shut',
        'their',
        'doors',
        'upon',
        'a',
        'committee',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'filled',
        'the',
        'country',
        'with',
        'panic',
        'to',
        'accomplish',
        'their',
        'own',
        'sinister',
        'objects',
        'may',
        'now',
        'as',
        'managers',
        'of',
        'a',
        'new',
        'bank',
        'continue',
        'with',
        'impunity',
        'to',
        'flood',
        'the',
        'country',
        'with',
        'a',
        'spurious',
        'currency',
        'use',
        'the',
        'm',
        'of',
        'government',
        'stock',
        'for',
        'their',
        'own',
        'profit',
        'and',
        'refuse',
        'to',
        'the',
        'united',
        'states',
        'all',
        'information',
        'as',
        'to',
        'the',
        'present',
        'condition',
        'of',
        'their',
        'own',
        'property',
        'and',
        'the',
        'prospect',
        'of',
        'recovering',
        'it',
        'into',
        'their',
        'own',
        'possession',
        'the',
        'lessons',
        'taught',
        'by',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'can',
        'not',
        'well',
        'be',
        'lost',
        'upon',
        'the',
        'american',
        'people',
        'they',
        'will',
        'take',
        'care',
        'never',
        'again',
        'to',
        'place',
        'so',
        'tremendous',
        'a',
        'power',
        'in',
        'irresponsible',
        'hands',
        'and',
        'it',
        'will',
        'be',
        'fortunate',
        'if',
        'they',
        'seriously',
        'consider',
        'the',
        'consequences',
        'which',
        'are',
        'likely',
        'to',
        'result',
        'on',
        'a',
        'smaller',
        'scale',
        'from',
        'the',
        'facility',
        'with',
        'which',
        'corporate',
        'powers',
        'are',
        'granted',
        'by',
        'their',
        'state',
        'governments',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'law',
        'of',
        'the',
        'last',
        'session',
        'regulating',
        'the',
        'deposit',
        'banks',
        'operates',
        'onerously',
        'and',
        'unjustly',
        'upon',
        'them',
        'in',
        'many',
        'respects',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'congress',
        'on',
        'proper',
        'representations',
        'will',
        'adopt',
        'the',
        'modifications',
        'which',
        'are',
        'necessary',
        'to',
        'prevent',
        'this',
        'consequence',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'ad',
        'interim',
        'and',
        'the',
        'accompanying',
        'documents',
        'all',
        'which',
        'are',
        'herewith',
        'laid',
        'before',
        'you',
        'will',
        'give',
        'you',
        'a',
        'full',
        'view',
        'of',
        'the',
        'diversified',
        'and',
        'important',
        'operations',
        'of',
        'that',
        'department',
        'during',
        'the',
        'past',
        'year',
        'the',
        'military',
        'movements',
        'rendered',
        'necessary',
        'by',
        'the',
        'aggressions',
        'of',
        'the',
        'hostile',
        'portions',
        'of',
        'the',
        'seminole',
        'and',
        'creek',
        'tribes',
        'of',
        'indians',
        'and',
        'by',
        'other',
        'circumstances',
        'have',
        'required',
        'the',
        'active',
        'employment',
        'of',
        'nearly',
        'our',
        'whole',
        'regular',
        'force',
        'including',
        'the',
        'marine',
        'corps',
        'and',
        'of',
        'large',
        'bodies',
        'of',
        'militia',
        'and',
        'volunteers',
        'with',
        'all',
        'these',
        'events',
        'so',
        'far',
        'as',
        'they',
        'were',
        'known',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'before',
        'the',
        'termination',
        'of',
        'your',
        'last',
        'session',
        'you',
        'are',
        'already',
        'acquainted',
        'and',
        'it',
        'is',
        'therefore',
        'only',
        'needful',
        'in',
        'this',
        'place',
        'to',
        'lay',
        'before',
        'you',
        'a',
        'brief',
        'summary',
        'of',
        'what',
        'has',
        'since',
        'occurred',
        'the',
        'war',
        'with',
        'the',
        'seminoles',
        'during',
        'the',
        'summer',
        'was',
        'on',
        'our',
        'part',
        'chiefly',
        'confined',
        'to',
        'the',
        'protection',
        'of',
        'our',
        'frontier',
        'settlements',
        'from',
        'the',
        'incursions',
        'of',
        'the',
        'enemy',
        'and',
        'as',
        'a',
        'necessary',
        'and',
        'important',
        'means',
        'for',
        'the',
        'accomplishment',
        'of',
        'that',
        'end',
        'to',
        'the',
        'maintenance',
        'of',
        'the',
        'posts',
        'previously',
        'established',
        'in',
        'the',
        'course',
        'of',
        'this',
        'duty',
        'several',
        'actions',
        'took',
        'place',
        'in',
        'which',
        'the',
        'bravery',
        'and',
        'discipline',
        'of',
        'both',
        'officers',
        'and',
        'men',
        'were',
        'conspicuously',
        'displayed',
        'and',
        'which',
        'i',
        'have',
        'deemed',
        'it',
        'proper',
        'to',
        'notice',
        'in',
        'respect',
        'to',
        'the',
        'former',
        'by',
        'the',
        'granting',
        'of',
        'brevet',
        'rank',
        'for',
        'gallant',
        'services',
        'in',
        'the',
        'field',
        'but',
        'as',
        'the',
        'force',
        'of',
        'the',
        'indians',
        'was',
        'not',
        'so',
        'far',
        'weakened',
        'by',
        'these',
        'partial',
        'successes',
        'as',
        'to',
        'lead',
        'them',
        'to',
        'submit',
        'and',
        'as',
        'their',
        'savage',
        'inroads',
        'were',
        'frequently',
        'repeated',
        'early',
        'measures',
        'were',
        'taken',
        'for',
        'placing',
        'at',
        'the',
        'disposal',
        'of',
        'governor',
        'call',
        'who',
        'as',
        'commander',
        'in',
        'chief',
        'of',
        'the',
        'territorial',
        'militia',
        'had',
        'been',
        'temporarily',
        'invested',
        'with',
        'the',
        'command',
        'an',
        'ample',
        'force',
        'for',
        'the',
        'purpose',
        'of',
        'resuming',
        'offensive',
        'operations',
        'in',
        'the',
        'most',
        'efficient',
        'manner',
        'so',
        'soon',
        'as',
        'the',
        'season',
        'should',
        'permit',
        'major',
        'general',
        'jesup',
        'was',
        'also',
        'directed',
        'on',
        'the',
        'conclusion',
        'of',
        'his',
        'duties',
        'in',
        'the',
        'creek',
        'country',
        'to',
        'repair',
        'to',
        'florida',
        'and',
        'assume',
        'the',
        'command',
        'the',
        'result',
        'of',
        'the',
        'first',
        'movement',
        'made',
        'by',
        'the',
        'forces',
        'under',
        'the',
        'direction',
        'of',
        'governor',
        'call',
        'in',
        'october',
        'last',
        'as',
        'detailed',
        'in',
        'the',
        'accompanying',
        'papers',
        'excited',
        'much',
        'surprise',
        'and',
        'disappointment',
        'a',
        'full',
        'explanation',
        'has',
        'been',
        'required',
        'of',
        'the',
        'causes',
        'which',
        'led',
        'to',
        'the',
        'failure',
        'of',
        'that',
        'movement',
        'but',
        'has',
        'not',
        'yet',
        'been',
        'received',
        'in',
        'the',
        'mean',
        'time',
        'as',
        'it',
        'was',
        'feared',
        'that',
        'the',
        'health',
        'of',
        'governor',
        'call',
        'who',
        'was',
        'understood',
        'to',
        'have',
        'suffered',
        'much',
        'from',
        'sickness',
        'might',
        'not',
        'be',
        'adequate',
        'to',
        'the',
        'crisis',
        'and',
        'as',
        'major',
        'general',
        'jesup',
        'was',
        'known',
        'to',
        'have',
        'reached',
        'florida',
        'that',
        'officer',
        'was',
        'directed',
        'to',
        'assume',
        'command',
        'and',
        'to',
        'prosecute',
        'all',
        'needful',
        'operations',
        'with',
        'the',
        'utmost',
        'promptitude',
        'and',
        'vigor',
        'from',
        'the',
        'force',
        'at',
        'his',
        'disposal',
        'and',
        'the',
        'dispositions',
        'he',
        'has',
        'made',
        'and',
        'is',
        'instructed',
        'to',
        'make',
        'and',
        'from',
        'the',
        'very',
        'efficient',
        'measures',
        'which',
        'it',
        'is',
        'since',
        'ascertained',
        'have',
        'been',
        'taken',
        'by',
        'governor',
        'call',
        'there',
        'is',
        'reason',
        'to',
        'hope',
        'that',
        'they',
        'will',
        'soon',
        'be',
        'enabled',
        'to',
        'reduce',
        'the',
        'enemy',
        'to',
        'subjection',
        'in',
        'the',
        'mean',
        'time',
        'as',
        'you',
        'will',
        'perceive',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'there',
        'is',
        'urgent',
        'necessity',
        'for',
        'further',
        'appropriations',
        'to',
        'suppress',
        'these',
        'hostilities',
        'happily',
        'for',
        'the',
        'interests',
        'of',
        'humanity',
        'the',
        'hostilities',
        'with',
        'the',
        'creeks',
        'were',
        'brought',
        'to',
        'a',
        'close',
        'soon',
        'after',
        'your',
        'adjournment',
        'without',
        'that',
        'effusion',
        'of',
        'blood',
        'which',
        'at',
        'one',
        'time',
        'was',
        'apprehended',
        'as',
        'inevitable',
        'the',
        'unconditional',
        'submission',
        'of',
        'the',
        'hostile',
        'party',
        'was',
        'followed',
        'by',
        'their',
        'speedy',
        'removal',
        'to',
        'the',
        'country',
        'assigned',
        'them',
        'west',
        'of',
        'the',
        'mississippi',
        'the',
        'inquiry',
        'as',
        'to',
        'alleged',
        'frauds',
        'in',
        'the',
        'purchase',
        'of',
        'the',
        'reservations',
        'of',
        'these',
        'indians',
        'and',
        'the',
        'causes',
        'of',
        'their',
        'hostilities',
        'requested',
        'by',
        'the',
        'resolution',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'first',
        'of',
        'july',
        'last',
        'to',
        'be',
        'made',
        'by',
        'the',
        'president',
        'is',
        'now',
        'going',
        'on',
        'through',
        'the',
        'agency',
        'of',
        'commissioners',
        'appointed',
        'for',
        'that',
        'purpose',
        'their',
        'report',
        'may',
        'be',
        'expected',
        'during',
        'your',
        'present',
        'session',
        'the',
        'difficulties',
        'apprehended',
        'in',
        'the',
        'cherokee',
        'country',
        'have',
        'been',
        'prevented',
        'and',
        'the',
        'peace',
        'and',
        'safety',
        'of',
        'that',
        'region',
        'and',
        'its',
        'vicinity',
        'effectually',
        'secured',
        'by',
        'the',
        'timely',
        'measures',
        'taken',
        'by',
        'the',
        'war',
        'department',
        'and',
        'still',
        'continued',
        'the',
        'discretionary',
        'authority',
        'given',
        'to',
        'general',
        'gaines',
        'to',
        'cross',
        'the',
        'sabine',
        'and',
        'to',
        'occupy',
        'a',
        'position',
        'as',
        'far',
        'west',
        'as',
        'nacogdoches',
        'in',
        'case',
        'he',
        'should',
        'deem',
        'such',
        'a',
        'step',
        'necessary',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'frontier',
        'and',
        'to',
        'the',
        'fulfillment',
        'of',
        'the',
        'stipulations',
        'contained',
        'in',
        'our',
        'treaty',
        'with',
        'mexico',
        'and',
        'the',
        'movement',
        'subsequently',
        'made',
        'by',
        'that',
        'officer',
        'have',
        'been',
        'alluded',
        'to',
        'in',
        'a',
        'former',
        'part',
        'of',
        'this',
        'message',
        'at',
        'the',
        'date',
        'of',
        'the',
        'latest',
        'intelligence',
        'from',
        'nacogdoches',
        'our',
        'troops',
        'were',
        'yet',
        'at',
        'that',
        'station',
        'but',
        'the',
        'officer',
        'who',
        'has',
        'succeeded',
        'general',
        'gaines',
        'has',
        'recently',
        'been',
        'advised',
        'that',
        'from',
        'the',
        'facts',
        'known',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'there',
        'would',
        'seem',
        'to',
        'be',
        'no',
        'adequate',
        'cause',
        'for',
        'any',
        'longer',
        'maintaining',
        'that',
        'position',
        'and',
        'he',
        'was',
        'accordingly',
        'instructed',
        'in',
        'case',
        'the',
        'troops',
        'were',
        'not',
        'already',
        'withdrawn',
        'under',
        'the',
        'discretionary',
        'powers',
        'before',
        'possessed',
        'by',
        'him',
        'to',
        'give',
        'the',
        'requisite',
        'orders',
        'for',
        'that',
        'purpose',
        'on',
        'the',
        'receipt',
        'of',
        'the',
        'instructions',
        'unless',
        'he',
        'shall',
        'then',
        'have',
        'in',
        'his',
        'possession',
        'such',
        'information',
        'as',
        'shall',
        'satisfy',
        'him',
        'that',
        'the',
        'maintenance',
        'of',
        'the',
        'post',
        'is',
        'essential',
        'to',
        'the',
        'protection',
        'of',
        'our',
        'frontiers',
        'and',
        'to',
        'the',
        'due',
        'execution',
        'of',
        'our',
        'treaty',
        'stipulations',
        'as',
        'previously',
        'explained',
        'to',
        'him',
        'whilst',
        'the',
        'necessities',
        'existing',
        'during',
        'the',
        'present',
        'year',
        'for',
        'the',
        'service',
        'of',
        'militia',
        'and',
        'volunteers',
        'have',
        'furnished',
        'new',
        'proofs',
        'of',
        'the',
        'patriotism',
        'of',
        'our',
        'fellow',
        'citizens',
        'they',
        'have',
        'also',
        'strongly',
        'illustrated',
        'the',
        'importance',
        'of',
        'an',
        'increase',
        'in',
        'the',
        'rank',
        'and',
        'file',
        'of',
        'the',
        'regular',
        'army',
        'the',
        'views',
        'of',
        'this',
        'subject',
        'submitted',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'his',
        'report',
        'meet',
        'my',
        'entire',
        'concurrence',
        'and',
        'are',
        'earnestly',
        'commended',
        'to',
        'the',
        'deliberate',
        'attention',
        'of',
        'congress',
        'in',
        'this',
        'connection',
        'it',
        'is',
        'also',
        'proper',
        'to',
        'remind',
        'you',
        'that',
        'the',
        'defects',
        'in',
        'our',
        'present',
        'militia',
        'system',
        'are',
        'every',
        'day',
        'rendered',
        'more',
        'apparent',
        'the',
        'duty',
        'of',
        'making',
        'further',
        'provision',
        'by',
        'law',
        'for',
        'organizing',
        'arming',
        'and',
        'disciplining',
        'this',
        'arm',
        'of',
        'defense',
        'has',
        'been',
        'so',
        'repeatedly',
        'presented',
        'to',
        'congress',
        'by',
        'myself',
        'and',
        'my',
        'predecessors',
        'that',
        'i',
        'deem',
        'it',
        'sufficient',
        'on',
        'this',
        'occasion',
        'to',
        'refer',
        'to',
        'the',
        'last',
        'annual',
        'message',
        'and',
        'to',
        'former',
        'executive',
        'communications',
        'in',
        'which',
        'the',
        'subject',
        'has',
        'been',
        'discussed',
        'it',
        'appears',
        'from',
        'the',
        'reports',
        'of',
        'the',
        'officers',
        'charged',
        'with',
        'mustering',
        'into',
        'service',
        'the',
        'volunteers',
        'called',
        'for',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'last',
        'session',
        'that',
        'more',
        'presented',
        'themselves',
        'at',
        'the',
        'place',
        'of',
        'rendezvous',
        'in',
        'tennessee',
        'than',
        'were',
        'sufficient',
        'to',
        'meet',
        'the',
        'requisition',
        'which',
        'had',
        'been',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'upon',
        'the',
        'governor',
        'of',
        'that',
        'state',
        'this',
        'was',
        'occasioned',
        'by',
        'the',
        'omission',
        'of',
        'the',
        'governor',
        'to',
        'apportion',
        'the',
        'requisition',
        'to',
        'the',
        'different',
        'regiments',
        'of',
        'militia',
        'so',
        'as',
        'to',
        'obtain',
        'the',
        'proper',
        'number',
        'of',
        'troops',
        'and',
        'no',
        'more',
        'it',
        'seems',
        'but',
        'just',
        'to',
        'the',
        'patriotic',
        'citizens',
        'who',
        'repaired',
        'to',
        'the',
        'general',
        'rendezvous',
        'under',
        'circumstances',
        'authorizing',
        'them',
        'to',
        'believe',
        'that',
        'their',
        'services',
        'were',
        'needed',
        'and',
        'would',
        'be',
        'accepted',
        'that',
        'the',
        'expenses',
        'incurred',
        'by',
        'them',
        'while',
        'absent',
        'from',
        'their',
        'homes',
        'should',
        'be',
        'paid',
        'by',
        'the',
        'government',
        'i',
        'accordingly',
        'recommend',
        'that',
        'a',
        'law',
        'to',
        'this',
        'effect',
        'be',
        'passed',
        'by',
        'congress',
        'giving',
        'them',
        'a',
        'compensation',
        'which',
        'will',
        'cover',
        'their',
        'expenses',
        'on',
        'the',
        'march',
        'to',
        'and',
        'from',
        'the',
        'place',
        'of',
        'rendezvous',
        'and',
        'while',
        'there',
        'in',
        'connection',
        'with',
        'which',
        'it',
        'will',
        'also',
        'be',
        'proper',
        'to',
        'make',
        'provision',
        'for',
        'such',
        'other',
        'equitable',
        'claims',
        'growing',
        'out',
        'of',
        'the',
        'service',
        'of',
        'the',
        'militia',
        'as',
        'may',
        'not',
        'be',
        'embraced',
        'in',
        'the',
        'existing',
        'laws',
        'on',
        'the',
        'unexpected',
        'breaking',
        'out',
        'of',
        'hostilities',
        'in',
        'florida',
        'alabama',
        'and',
        'georgia',
        'it',
        'became',
        'necessary',
        'in',
        'some',
        'cases',
        'to',
        'take',
        'the',
        'property',
        'of',
        'individuals',
        'for',
        'public',
        'use',
        'provision',
        'should',
        'be',
        'made',
        'by',
        'law',
        'for',
        'indemnifying',
        'the',
        'owners',
        'and',
        'i',
        'would',
        'also',
        'respectfully',
        'suggest',
        'whether',
        'some',
        'provision',
        'may',
        'not',
        'be',
        'made',
        'consistently',
        'with',
        'the',
        'principles',
        'of',
        'our',
        'government',
        'for',
        'the',
        'relief',
        'of',
        'the',
        'sufferers',
        'by',
        'indian',
        'depredations',
        'or',
        'by',
        'the',
        'operations',
        'of',
        'our',
        'own',
        'troops',
        'no',
        'time',
        'was',
        'lost',
        'after',
        'the',
        'making',
        'of',
        'the',
        'requisite',
        'appropriations',
        'in',
        'resuming',
        'the',
        'great',
        'national',
        'work',
        'of',
        'completing',
        'the',
        'unfinished',
        'fortifications',
        'on',
        'our',
        'sea',
        'board',
        'and',
        'of',
        'placing',
        'them',
        'in',
        'a',
        'proper',
        'state',
        'of',
        'defense',
        'in',
        'consequence',
        'however',
        'of',
        'the',
        'very',
        'late',
        'day',
        'at',
        'which',
        'those',
        'bills',
        'were',
        'passed',
        'but',
        'little',
        'progress',
        'could',
        'be',
        'made',
        'during',
        'the',
        'season',
        'which',
        'has',
        'just',
        'closed',
        'a',
        'very',
        'large',
        'amount',
        'of',
        'the',
        'moneys',
        'granted',
        'at',
        'your',
        'last',
        'session',
        'accordingly',
        'remains',
        'unexpended',
        'but',
        'as',
        'the',
        'work',
        'will',
        'be',
        'again',
        'resumed',
        'at',
        'the',
        'earliest',
        'moment',
        'in',
        'the',
        'coming',
        'spring',
        'the',
        'balance',
        'of',
        'the',
        'existing',
        'appropriations',
        'and',
        'in',
        'several',
        'cases',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'with',
        'the',
        'proper',
        'estimates',
        'further',
        'sums',
        'for',
        'the',
        'like',
        'objects',
        'may',
        'be',
        'usefully',
        'expended',
        'during',
        'the',
        'next',
        'year',
        'the',
        'recommendations',
        'of',
        'an',
        'increase',
        'in',
        'the',
        'engineer',
        'corps',
        'and',
        'for',
        'a',
        'reorganization',
        'of',
        'the',
        'topographical',
        'corps',
        'submitted',
        'to',
        'you',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'derive',
        'additional',
        'strength',
        'from',
        'the',
        'great',
        'embarrassments',
        'experienced',
        'during',
        'the',
        'present',
        'year',
        'in',
        'those',
        'branches',
        'of',
        'the',
        'service',
        'and',
        'under',
        'which',
        'they',
        'are',
        'now',
        'suffering',
        'several',
        'of',
        'the',
        'most',
        'important',
        'surveys',
        'and',
        'constructions',
        'directed',
        'by',
        'recent',
        'laws',
        'have',
        'been',
        'suspended',
        'in',
        'consequence',
        'of',
        'the',
        'want',
        'of',
        'adequate',
        'force',
        'in',
        'these',
        'corps',
        'the',
        'like',
        'observations',
        'may',
        'be',
        'applied',
        'to',
        'the',
        'ordnance',
        'corps',
        'and',
        'to',
        'the',
        'general',
        'staff',
        'the',
        'operations',
        'of',
        'which',
        'as',
        'they',
        'are',
        'now',
        'organized',
        'must',
        'either',
        'be',
        'frequently',
        'interrupted',
        'or',
        'performed',
        'by',
        'officers',
        'taken',
        'from',
        'the',
        'line',
        'of',
        'the',
        'army',
        'to',
        'the',
        'great',
        'prejudice',
        'of',
        'the',
        'service',
        'for',
        'a',
        'general',
        'view',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'military',
        'academy',
        'and',
        'of',
        'other',
        'branches',
        'of',
        'the',
        'military',
        'service',
        'not',
        'already',
        'noticed',
        'as',
        'well',
        'as',
        'for',
        'further',
        'illustrations',
        'of',
        'those',
        'which',
        'have',
        'been',
        'mentioned',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'accompanying',
        'documents',
        'and',
        'among',
        'the',
        'various',
        'proposals',
        'contained',
        'therein',
        'for',
        'legislative',
        'action',
        'i',
        'would',
        'particularly',
        'notice',
        'the',
        'suggestion',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'the',
        'revision',
        'of',
        'the',
        'pay',
        'of',
        'the',
        'army',
        'as',
        'entitled',
        'to',
        'your',
        'favorable',
        'regard',
        'the',
        'national',
        'policy',
        'founded',
        'alike',
        'in',
        'interest',
        'and',
        'in',
        'humanity',
        'so',
        'long',
        'and',
        'so',
        'steadily',
        'pursued',
        'by',
        'this',
        'government',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'indian',
        'tribes',
        'originally',
        'settled',
        'on',
        'this',
        'side',
        'of',
        'the',
        'mississippi',
        'to',
        'the',
        'w',
        'of',
        'that',
        'river',
        'may',
        'be',
        'said',
        'to',
        'have',
        'been',
        'consummated',
        'by',
        'the',
        'conclusion',
        'of',
        'the',
        'late',
        'treaty',
        'with',
        'the',
        'cherokees',
        'the',
        'measures',
        'taken',
        'in',
        'the',
        'execution',
        'of',
        'that',
        'treaty',
        'and',
        'in',
        'relation',
        'to',
        'our',
        'indian',
        'affairs',
        'generally',
        'will',
        'fully',
        'appear',
        'by',
        'referring',
        'to',
        'the',
        'accompanying',
        'papers',
        'without',
        'dwelling',
        'on',
        'the',
        'numerous',
        'and',
        'important',
        'topics',
        'embraced',
        'in',
        'them',
        'i',
        'again',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'importance',
        'of',
        'providing',
        'a',
        'well',
        'digested',
        'and',
        'comprehensive',
        'system',
        'for',
        'the',
        'protection',
        'supervision',
        'and',
        'improvement',
        'of',
        'the',
        'various',
        'tribes',
        'now',
        'planted',
        'in',
        'the',
        'indian',
        'country',
        'the',
        'suggestions',
        'submitted',
        'by',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'and',
        'enforced',
        'by',
        'the',
        'secretary',
        'on',
        'this',
        'subject',
        'and',
        'also',
        'in',
        'regard',
        'to',
        'the',
        'establishment',
        'of',
        'additional',
        'military',
        'posts',
        'in',
        'the',
        'indian',
        'country',
        'are',
        'entitled',
        'to',
        'your',
        'profound',
        'consideration',
        'both',
        'measures',
        'are',
        'necessary',
        'for',
        'the',
        'double',
        'purpose',
        'of',
        'protecting',
        'the',
        'indians',
        'from',
        'intestine',
        'war',
        'and',
        'in',
        'other',
        'respects',
        'complying',
        'with',
        'our',
        'engagements',
        'with',
        'them',
        'and',
        'of',
        'securing',
        'our',
        'western',
        'frontier',
        'against',
        'incursions',
        'which',
        'otherwise',
        'will',
        'assuredly',
        'be',
        'made',
        'on',
        'it',
        'the',
        'best',
        'hopes',
        'of',
        'humanity',
        'in',
        'regard',
        'to',
        'the',
        'aboriginal',
        'race',
        'the',
        'welfare',
        'of',
        'our',
        'rapidly',
        'extending',
        'settlements',
        'and',
        'the',
        'honor',
        'of',
        'the',
        'united',
        'states',
        'are',
        'all',
        'deeply',
        'involved',
        'in',
        'the',
        'relations',
        'existing',
        'between',
        'this',
        'government',
        'and',
        'the',
        'emigrating',
        'tribes',
        'i',
        'trust',
        'therefore',
        'that',
        'the',
        'various',
        'matters',
        'submitted',
        'in',
        'the',
        'accompanying',
        'documents',
        'in',
        'respect',
        'to',
        'those',
        'relations',
        'will',
        'receive',
        'your',
        'early',
        'and',
        'mature',
        'deliberation',
        'and',
        'that',
        'it',
        'may',
        'issue',
        'in',
        'the',
        'adoption',
        'of',
        'legislative',
        'measures',
        'adapted',
        'to',
        'the',
        'circumstances',
        'and',
        'duties',
        'of',
        'the',
        'present',
        'crisis',
        'you',
        'are',
        'referred',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'for',
        'a',
        'satisfactory',
        'view',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'department',
        'under',
        'his',
        'charge',
        'during',
        'the',
        'present',
        'year',
        'in',
        'the',
        'construction',
        'of',
        'vessels',
        'at',
        'the',
        'different',
        'navy',
        'yards',
        'and',
        'in',
        'the',
        'employment',
        'of',
        'our',
        'ships',
        'and',
        'squadrons',
        'at',
        'sea',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'has',
        'been',
        'actively',
        'and',
        'usefully',
        'employed',
        'while',
        'the',
        'situation',
        'of',
        'our',
        'commercial',
        'interests',
        'in',
        'the',
        'west',
        'indies',
        'required',
        'a',
        'greater',
        'number',
        'than',
        'usual',
        'of',
        'armed',
        'vessels',
        'to',
        'be',
        'kept',
        'on',
        'that',
        'station',
        'it',
        'is',
        'gratifying',
        'to',
        'perceive',
        'that',
        'the',
        'protection',
        'due',
        'to',
        'our',
        'commerce',
        'in',
        'other',
        'quarters',
        'of',
        'the',
        'world',
        'has',
        'not',
        'proved',
        'insufficient',
        'every',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'facilitate',
        'the',
        'equipment',
        'of',
        'the',
        'exploring',
        'expedition',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'but',
        'all',
        'the',
        'preparation',
        'necessary',
        'to',
        'enable',
        'it',
        'to',
        'sail',
        'has',
        'not',
        'yet',
        'been',
        'completed',
        'no',
        'means',
        'will',
        'be',
        'spared',
        'by',
        'the',
        'government',
        'to',
        'fit',
        'out',
        'the',
        'expedition',
        'on',
        'a',
        'scale',
        'corresponding',
        'with',
        'the',
        'liberal',
        'appropriations',
        'for',
        'the',
        'purpose',
        'and',
        'with',
        'the',
        'elevated',
        'character',
        'of',
        'the',
        'objects',
        'which',
        'are',
        'to',
        'be',
        'effected',
        'by',
        'it',
        'i',
        'beg',
        'leave',
        'to',
        'renew',
        'the',
        'recommendation',
        'made',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'respecting',
        'the',
        'enlistment',
        'of',
        'boys',
        'in',
        'our',
        'naval',
        'service',
        'and',
        'to',
        'urge',
        'upon',
        'your',
        'attention',
        'the',
        'necessity',
        'of',
        'further',
        'appropriations',
        'to',
        'increase',
        'the',
        'number',
        'of',
        'ships',
        'afloat',
        'and',
        'to',
        'enlarge',
        'generally',
        'the',
        'capacity',
        'and',
        'force',
        'of',
        'the',
        'navy',
        'the',
        'increase',
        'of',
        'our',
        'commerce',
        'and',
        'our',
        'position',
        'in',
        'regard',
        'to',
        'the',
        'other',
        'powers',
        'of',
        'the',
        'world',
        'will',
        'always',
        'make',
        'it',
        'our',
        'policy',
        'and',
        'interest',
        'to',
        'cherish',
        'the',
        'great',
        'naval',
        'resources',
        'of',
        'our',
        'country',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'presents',
        'a',
        'gratifying',
        'picture',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'post',
        'office',
        'department',
        'its',
        'revenues',
        'for',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'june',
        'last',
        'were',
        'showing',
        'an',
        'increase',
        'of',
        'revenue',
        'over',
        'that',
        'of',
        'the',
        'preceding',
        'year',
        'of',
        'or',
        'more',
        'than',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'year',
        'were',
        'exhibiting',
        'a',
        'surplus',
        'of',
        'the',
        'department',
        'has',
        'been',
        'redeemed',
        'from',
        'embarrassment',
        'and',
        'debt',
        'has',
        'accumulated',
        'a',
        'surplus',
        'exceeding',
        'half',
        'a',
        'million',
        'dollars',
        'has',
        'largely',
        'extended',
        'and',
        'is',
        'preparing',
        'still',
        'further',
        'to',
        'extend',
        'the',
        'mail',
        'service',
        'and',
        'recommends',
        'a',
        'reduction',
        'of',
        'postages',
        'equal',
        'to',
        'about',
        'it',
        'is',
        'practicing',
        'upon',
        'the',
        'great',
        'principle',
        'which',
        'should',
        'control',
        'every',
        'branch',
        'of',
        'our',
        'government',
        'of',
        'rendering',
        'to',
        'the',
        'public',
        'the',
        'greatest',
        'good',
        'possible',
        'with',
        'the',
        'least',
        'possible',
        'taxation',
        'to',
        'the',
        'people',
        'the',
        'scale',
        'of',
        'postages',
        'suggested',
        'by',
        'the',
        'postmaster',
        'general',
        'recommends',
        'itself',
        'not',
        'only',
        'by',
        'the',
        'reduction',
        'it',
        'proposes',
        'but',
        'by',
        'the',
        'simplicity',
        'of',
        'its',
        'arrangement',
        'its',
        'conformity',
        'with',
        'the',
        'federal',
        'currency',
        'and',
        'the',
        'improvement',
        'it',
        'will',
        'introduce',
        'into',
        'the',
        'accounts',
        'of',
        'the',
        'department',
        'and',
        'its',
        'agents',
        'your',
        'particular',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'subject',
        'of',
        'mail',
        'contracts',
        'with',
        'railroad',
        'companies',
        'the',
        'present',
        'laws',
        'providing',
        'for',
        'the',
        'making',
        'of',
        'contracts',
        'are',
        'based',
        'upon',
        'the',
        'presumption',
        'that',
        'competition',
        'among',
        'bidders',
        'will',
        'secure',
        'the',
        'service',
        'at',
        'a',
        'fair',
        'price',
        'but',
        'on',
        'most',
        'of',
        'the',
        'railroad',
        'lines',
        'there',
        'is',
        'no',
        'competition',
        'in',
        'that',
        'kind',
        'of',
        'transportation',
        'and',
        'advertising',
        'is',
        'therefore',
        'useless',
        'no',
        'contract',
        'can',
        'now',
        'be',
        'made',
        'with',
        'them',
        'except',
        'such',
        'as',
        'shall',
        'be',
        'negotiated',
        'before',
        'the',
        'time',
        'of',
        'offering',
        'or',
        'afterwards',
        'and',
        'the',
        'power',
        'of',
        'the',
        'postmaster',
        'general',
        'to',
        'pay',
        'them',
        'high',
        'prices',
        'is',
        'practically',
        'without',
        'limitation',
        'it',
        'would',
        'be',
        'a',
        'relief',
        'to',
        'him',
        'and',
        'no',
        'doubt',
        'would',
        'conduce',
        'to',
        'the',
        'public',
        'interest',
        'to',
        'prescribe',
        'by',
        'law',
        'some',
        'equitable',
        'basis',
        'upon',
        'which',
        'such',
        'contracts',
        'shall',
        'rest',
        'and',
        'restrict',
        'him',
        'by',
        'a',
        'fixed',
        'rule',
        'of',
        'allowance',
        'under',
        'a',
        'liberal',
        'act',
        'of',
        'that',
        'sort',
        'he',
        'would',
        'undoubtedly',
        'be',
        'able',
        'to',
        'secure',
        'the',
        'services',
        'of',
        'most',
        'of',
        'the',
        'railroad',
        'companies',
        'and',
        'the',
        'interest',
        'of',
        'the',
        'department',
        'would',
        'be',
        'thus',
        'advanced',
        'the',
        'correspondence',
        'between',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'european',
        'nations',
        'and',
        'particularly',
        'with',
        'the',
        'british',
        'islands',
        'has',
        'become',
        'very',
        'extensive',
        'and',
        'requires',
        'the',
        'interposition',
        'of',
        'congress',
        'to',
        'give',
        'it',
        'security',
        'no',
        'obstacle',
        'is',
        'perceived',
        'to',
        'an',
        'interchange',
        'of',
        'mails',
        'between',
        'new',
        'york',
        'and',
        'liverpool',
        'or',
        'other',
        'foreign',
        'ports',
        'as',
        'proposed',
        'by',
        'the',
        'postmaster',
        'general',
        'on',
        'the',
        'contrary',
        'it',
        'promises',
        'by',
        'the',
        'security',
        'it',
        'will',
        'afford',
        'to',
        'facilitate',
        'commercial',
        'transactions',
        'and',
        'give',
        'rise',
        'to',
        'an',
        'enlarged',
        'intercourse',
        'among',
        'the',
        'people',
        'of',
        'different',
        'nations',
        'which',
        'can',
        'not',
        'but',
        'have',
        'a',
        'happy',
        'effect',
        'through',
        'the',
        'city',
        'of',
        'new',
        'york',
        'most',
        'of',
        'the',
        'correspondence',
        'between',
        'the',
        'canadas',
        'and',
        'europe',
        'is',
        'now',
        'carried',
        'on',
        'and',
        'urgent',
        'representations',
        'have',
        'been',
        'received',
        'from',
        'the',
        'head',
        'of',
        'the',
        'provincial',
        'post',
        'office',
        'asking',
        'the',
        'interposition',
        'of',
        'the',
        'united',
        'states',
        'to',
        'guard',
        'it',
        'from',
        'the',
        'accidents',
        'and',
        'losses',
        'to',
        'which',
        'it',
        'is',
        'now',
        'subjected',
        'some',
        'legislation',
        'appears',
        'to',
        'be',
        'called',
        'for',
        'as',
        'well',
        'by',
        'our',
        'own',
        'interest',
        'as',
        'by',
        'comity',
        'to',
        'the',
        'adjoining',
        'british',
        'provinces',
        'the',
        'expediency',
        'of',
        'providing',
        'a',
        'fire',
        'proof',
        'building',
        'for',
        'the',
        'important',
        'books',
        'and',
        'papers',
        'of',
        'the',
        'post',
        'office',
        'department',
        'is',
        'worthy',
        'of',
        'consideration',
        'in',
        'the',
        'present',
        'condition',
        'of',
        'our',
        'treasury',
        'it',
        'is',
        'neither',
        'necessary',
        'nor',
        'wise',
        'to',
        'leave',
        'essential',
        'public',
        'interests',
        'exposed',
        'to',
        'so',
        'much',
        'danger',
        'when',
        'they',
        'can',
        'so',
        'readily',
        'be',
        'made',
        'secure',
        'there',
        'are',
        'weighty',
        'considerations',
        'in',
        'the',
        'location',
        'of',
        'a',
        'new',
        'building',
        'for',
        'that',
        'department',
        'in',
        'favor',
        'of',
        'placing',
        'it',
        'near',
        'the',
        'other',
        'executive',
        'buildings',
        'the',
        'important',
        'subjects',
        'of',
        'a',
        'survey',
        'of',
        'the',
        'coast',
        'and',
        'the',
        'manufacture',
        'of',
        'a',
        'standard',
        'of',
        'weights',
        'and',
        'measures',
        'for',
        'the',
        'different',
        'custom',
        'houses',
        'have',
        'been',
        'in',
        'progress',
        'for',
        'some',
        'years',
        'under',
        'the',
        'general',
        'direction',
        'of',
        'the',
        'executive',
        'and',
        'the',
        'immediate',
        'superintendence',
        'of',
        'a',
        'gentleman',
        'possessing',
        'high',
        'scientific',
        'attainments',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'making',
        'of',
        'a',
        'set',
        'of',
        'weights',
        'and',
        'measures',
        'for',
        'each',
        'state',
        'in',
        'the',
        'union',
        'was',
        'added',
        'to',
        'the',
        'others',
        'by',
        'a',
        'joint',
        'resolution',
        'the',
        'care',
        'and',
        'correspondence',
        'as',
        'to',
        'all',
        'these',
        'subjects',
        'have',
        'been',
        'devolved',
        'on',
        'the',
        'treasury',
        'department',
        'during',
        'the',
        'last',
        'year',
        'a',
        'special',
        'report',
        'from',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'soon',
        'be',
        'communicated',
        'to',
        'congress',
        'which',
        'will',
        'show',
        'what',
        'has',
        'been',
        'accomplished',
        'as',
        'to',
        'the',
        'whole',
        'the',
        'number',
        'and',
        'compensation',
        'of',
        'the',
        'persons',
        'now',
        'employed',
        'in',
        'these',
        'duties',
        'and',
        'the',
        'progress',
        'expected',
        'to',
        'be',
        'made',
        'during',
        'the',
        'ensuing',
        'year',
        'with',
        'a',
        'copy',
        'of',
        'the',
        'various',
        'correspondence',
        'deemed',
        'necessary',
        'to',
        'throw',
        'light',
        'on',
        'the',
        'subjects',
        'which',
        'seem',
        'to',
        'require',
        'additional',
        'legislation',
        'claims',
        'have',
        'been',
        'made',
        'for',
        'retrospective',
        'allowances',
        'in',
        'behalf',
        'of',
        'the',
        'superintendent',
        'and',
        'some',
        'of',
        'his',
        'assistants',
        'which',
        'i',
        'did',
        'not',
        'feel',
        'justified',
        'in',
        'granting',
        'other',
        'claims',
        'have',
        'been',
        'made',
        'for',
        'large',
        'increases',
        'in',
        'compensation',
        'which',
        'under',
        'the',
        'circumstances',
        'of',
        'the',
        'several',
        'cases',
        'i',
        'declined',
        'making',
        'without',
        'the',
        'express',
        'sanction',
        'of',
        'congress',
        'in',
        'order',
        'to',
        'obtain',
        'that',
        'sanction',
        'the',
        'subject',
        'was',
        'at',
        'the',
        'last',
        'session',
        'on',
        'my',
        'suggestion',
        'and',
        'by',
        'request',
        'of',
        'the',
        'immediate',
        'superintendent',
        'submitted',
        'by',
        'the',
        'treasury',
        'department',
        'to',
        'the',
        'committee',
        'on',
        'commerce',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'but',
        'no',
        'legislative',
        'action',
        'having',
        'taken',
        'place',
        'the',
        'early',
        'attention',
        'of',
        'congress',
        'is',
        'now',
        'invited',
        'to',
        'the',
        'enactment',
        'of',
        'some',
        'express',
        'and',
        'detailed',
        'provisions',
        'in',
        'relation',
        'to',
        'the',
        'various',
        'claims',
        'made',
        'for',
        'the',
        'past',
        'and',
        'to',
        'the',
        'compensation',
        'and',
        'allowances',
        'deemed',
        'proper',
        'for',
        'the',
        'future',
        'it',
        'is',
        'further',
        'respectfully',
        'recommended',
        'that',
        'such',
        'being',
        'the',
        'inconvenience',
        'of',
        'attention',
        'to',
        'these',
        'duties',
        'by',
        'the',
        'chief',
        'magistrate',
        'and',
        'such',
        'the',
        'great',
        'pressure',
        'of',
        'business',
        'on',
        'the',
        'treasury',
        'department',
        'the',
        'general',
        'supervision',
        'of',
        'the',
        'coast',
        'survey',
        'and',
        'the',
        'completion',
        'of',
        'the',
        'weights',
        'and',
        'measures',
        'if',
        'the',
        'works',
        'are',
        'kept',
        'united',
        'should',
        'be',
        'devolved',
        'on',
        'a',
        'board',
        'of',
        'officers',
        'organized',
        'specially',
        'for',
        'that',
        'purpose',
        'or',
        'on',
        'the',
        'navy',
        'board',
        'attached',
        'to',
        'the',
        'navy',
        'department',
        'all',
        'my',
        'experience',
        'and',
        'reflection',
        'confirm',
        'the',
        'conviction',
        'i',
        'have',
        'so',
        'often',
        'expressed',
        'to',
        'congress',
        'in',
        'favor',
        'of',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'which',
        'will',
        'prevent',
        'in',
        'any',
        'event',
        'the',
        'election',
        'of',
        'the',
        'president',
        'and',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'devolving',
        'on',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'the',
        'senate',
        'and',
        'i',
        'therefore',
        'beg',
        'leave',
        'again',
        'to',
        'solicit',
        'your',
        'attention',
        'to',
        'the',
        'subject',
        'there',
        'were',
        'various',
        'other',
        'suggestions',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'not',
        'acted',
        'upon',
        'particularly',
        'that',
        'relating',
        'to',
        'the',
        'want',
        'of',
        'uniformity',
        'in',
        'the',
        'laws',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'that',
        'are',
        'deemed',
        'worthy',
        'of',
        'your',
        'favorable',
        'consideration',
        'before',
        'concluding',
        'this',
        'paper',
        'i',
        'think',
        'it',
        'due',
        'to',
        'the',
        'various',
        'executive',
        'departments',
        'to',
        'bear',
        'testimony',
        'to',
        'their',
        'prosperous',
        'condition',
        'and',
        'to',
        'the',
        'ability',
        'and',
        'integrity',
        'with',
        'which',
        'they',
        'have',
        'been',
        'conducted',
        'it',
        'has',
        'been',
        'my',
        'aim',
        'to',
        'enforce',
        'in',
        'all',
        'of',
        'them',
        'a',
        'vigilant',
        'and',
        'faithful',
        'discharge',
        'of',
        'the',
        'public',
        'business',
        'and',
        'it',
        'is',
        'gratifying',
        'to',
        'me',
        'to',
        'believe',
        'that',
        'there',
        'is',
        'no',
        'just',
        'cause',
        'of',
        'complaint',
        'from',
        'any',
        'quarter',
        'at',
        'the',
        'manner',
        'in',
        'which',
        'they',
        'have',
        'fulfilled',
        'the',
        'objects',
        'of',
        'their',
        'creation',
        'having',
        'now',
        'finished',
        'the',
        'observations',
        'deemed',
        'proper',
        'on',
        'this',
        'the',
        'last',
        'occasion',
        'i',
        'shall',
        'have',
        'of',
        'communicating',
        'with',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'at',
        'their',
        'meeting',
        'i',
        'can',
        'not',
        'omit',
        'an',
        'expression',
        'of',
        'the',
        'gratitude',
        'which',
        'is',
        'due',
        'to',
        'the',
        'great',
        'body',
        'of',
        'my',
        'fellow',
        'citizens',
        'in',
        'whose',
        'partiality',
        'and',
        'indulgence',
        'i',
        'have',
        'found',
        'encouragement',
        'and',
        'support',
        'in',
        'the',
        'many',
        'difficult',
        'and',
        'trying',
        'scenes',
        'through',
        'which',
        'it',
        'has',
        'been',
        'my',
        'lot',
        'to',
        'pass',
        'during',
        'my',
        'public',
        'career',
        'though',
        'deeply',
        'sensible',
        'that',
        'my',
        'exertions',
        'have',
        'not',
        'been',
        'crowned',
        'with',
        'a',
        'success',
        'corresponding',
        'to',
        'the',
        'degree',
        'of',
        'favor',
        'bestowed',
        'upon',
        'me',
        'i',
        'am',
        'sure',
        'that',
        'they',
        'will',
        'be',
        'considered',
        'as',
        'having',
        'been',
        'directed',
        'by',
        'an',
        'earnest',
        'desire',
        'to',
        'promote',
        'the',
        'good',
        'of',
        'my',
        'country',
        'and',
        'i',
        'am',
        'consoled',
        'by',
        'the',
        'persuasion',
        'that',
        'what',
        'ever',
        'errors',
        'have',
        'been',
        'committed',
        'will',
        'find',
        'a',
        'corrective',
        'in',
        'the',
        'intelligence',
        'and',
        'patriotism',
        'of',
        'those',
        'who',
        'will',
        'succeed',
        'us',
        'all',
        'that',
        'has',
        'occurred',
        'during',
        'my',
        'administration',
        'is',
        'calculated',
        'to',
        'inspire',
        'me',
        'with',
        'increased',
        'confidence',
        'in',
        'the',
        'stability',
        'of',
        'our',
        'institutions',
        'and',
        'should',
        'i',
        'be',
        'spared',
        'to',
        'enter',
        'upon',
        'that',
        'retirement',
        'which',
        'is',
        'so',
        'suitable',
        'to',
        'my',
        'age',
        'and',
        'infirm',
        'health',
        'and',
        'so',
        'much',
        'desired',
        'by',
        'me',
        'in',
        'other',
        'respects',
        'i',
        'shall',
        'not',
        'cease',
        'to',
        'invoke',
        'that',
        'beneficent',
        'being',
        'to',
        'whose',
        'providence',
        'we',
        'are',
        'already',
        'so',
        'signally',
        'indebted',
        'for',
        'the',
        'continuance',
        'of',
        'his',
        'blessings',
        'on',
        'our',
        'beloved',
        'country',
        'andrew',
        'jackson'],
 1837: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'we',
        'have',
        'reason',
        'to',
        'renew',
        'the',
        'expression',
        'of',
        'our',
        'devout',
        'gratitude',
        'to',
        'the',
        'giver',
        'of',
        'all',
        'good',
        'for',
        'his',
        'benign',
        'protection',
        'our',
        'country',
        'presents',
        'on',
        'every',
        'side',
        'the',
        'evidences',
        'of',
        'that',
        'continued',
        'favor',
        'under',
        'whose',
        'auspices',
        'it',
        'has',
        'gradually',
        'risen',
        'from',
        'a',
        'few',
        'feeble',
        'and',
        'dependent',
        'colonies',
        'to',
        'a',
        'prosperous',
        'and',
        'powerful',
        'confederacy',
        'we',
        'are',
        'blessed',
        'with',
        'domestic',
        'tranquillity',
        'and',
        'all',
        'the',
        'elements',
        'of',
        'national',
        'prosperity',
        'the',
        'pestilence',
        'which',
        'invading',
        'for',
        'a',
        'time',
        'some',
        'flourishing',
        'portions',
        'of',
        'the',
        'union',
        'interrupted',
        'the',
        'general',
        'prevalence',
        'of',
        'unusual',
        'health',
        'has',
        'happily',
        'been',
        'limited',
        'in',
        'extent',
        'and',
        'arrested',
        'in',
        'its',
        'fatal',
        'career',
        'the',
        'industry',
        'and',
        'prudence',
        'of',
        'our',
        'citizens',
        'are',
        'gradually',
        'relieving',
        'them',
        'from',
        'the',
        'pecuniary',
        'embarrassments',
        'under',
        'which',
        'portions',
        'of',
        'them',
        'have',
        'labored',
        'judicious',
        'legislation',
        'and',
        'the',
        'natural',
        'and',
        'boundless',
        'resources',
        'of',
        'the',
        'country',
        'have',
        'afforded',
        'wise',
        'end',
        'timely',
        'aid',
        'to',
        'private',
        'enterprise',
        'and',
        'the',
        'activity',
        'always',
        'characteristic',
        'of',
        'our',
        'people',
        'has',
        'already',
        'in',
        'a',
        'great',
        'degree',
        'resumed',
        'its',
        'usual',
        'and',
        'profitable',
        'channels',
        'the',
        'condition',
        'of',
        'our',
        'foreign',
        'relations',
        'has',
        'not',
        'materially',
        'changed',
        'since',
        'the',
        'last',
        'annual',
        'message',
        'of',
        'my',
        'predecessor',
        'we',
        'remain',
        'at',
        'peace',
        'with',
        'all',
        'nations',
        'and',
        'no',
        'efforts',
        'on',
        'my',
        'part',
        'consistent',
        'with',
        'the',
        'preservation',
        'of',
        'our',
        'rights',
        'and',
        'the',
        'honor',
        'of',
        'the',
        'country',
        'shall',
        'be',
        'spared',
        'to',
        'maintain',
        'a',
        'position',
        'so',
        'consonant',
        'to',
        'our',
        'institutions',
        'we',
        'have',
        'faithfully',
        'sustained',
        'the',
        'foreign',
        'policy',
        'with',
        'which',
        'the',
        'united',
        'states',
        'under',
        'the',
        'guidance',
        'of',
        'their',
        'first',
        'president',
        'took',
        'their',
        'stand',
        'in',
        'the',
        'family',
        'of',
        'nations',
        'that',
        'of',
        'regulating',
        'their',
        'intercourse',
        'with',
        'other',
        'powers',
        'by',
        'the',
        'approved',
        'principles',
        'of',
        'private',
        'life',
        'asking',
        'and',
        'according',
        'equal',
        'rights',
        'and',
        'equal',
        'privileges',
        'rendering',
        'and',
        'demanding',
        'justice',
        'in',
        'all',
        'cases',
        'advancing',
        'their',
        'own',
        'and',
        'discussing',
        'the',
        'pretensions',
        'of',
        'others',
        'with',
        'candor',
        'directness',
        'and',
        'sincerity',
        'appealing',
        'at',
        'all',
        'times',
        'to',
        'reason',
        'but',
        'never',
        'yielding',
        'to',
        'force',
        'nor',
        'seeking',
        'to',
        'acquire',
        'anything',
        'for',
        'themselves',
        'by',
        'its',
        'exercise',
        'a',
        'rigid',
        'adherence',
        'to',
        'this',
        'policy',
        'has',
        'left',
        'this',
        'government',
        'with',
        'scarcely',
        'a',
        'claim',
        'upon',
        'its',
        'justice',
        'for',
        'injuries',
        'arising',
        'from',
        'acts',
        'committed',
        'by',
        'its',
        'authority',
        'the',
        'most',
        'imposing',
        'and',
        'perplexing',
        'of',
        'those',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'foreign',
        'governments',
        'for',
        'aggressions',
        'upon',
        'our',
        'citizens',
        'were',
        'disposed',
        'of',
        'by',
        'my',
        'predecessor',
        'independently',
        'of',
        'the',
        'benefits',
        'conferred',
        'upon',
        'our',
        'citizens',
        'by',
        'restoring',
        'to',
        'the',
        'mercantile',
        'community',
        'so',
        'many',
        'millions',
        'of',
        'which',
        'they',
        'had',
        'been',
        'wrongfully',
        'divested',
        'a',
        'great',
        'service',
        'was',
        'also',
        'rendered',
        'to',
        'his',
        'country',
        'by',
        'the',
        'satisfactory',
        'adjustment',
        'of',
        'so',
        'many',
        'ancient',
        'and',
        'irritating',
        'subjects',
        'of',
        'contention',
        'and',
        'it',
        'reflects',
        'no',
        'ordinary',
        'credit',
        'on',
        'his',
        'successful',
        'administration',
        'of',
        'public',
        'affairs',
        'that',
        'this',
        'great',
        'object',
        'was',
        'accomplished',
        'without',
        'compromising',
        'on',
        'any',
        'occasion',
        'either',
        'the',
        'honor',
        'or',
        'the',
        'peace',
        'of',
        'the',
        'nation',
        'with',
        'european',
        'powers',
        'no',
        'new',
        'subjects',
        'of',
        'difficulty',
        'have',
        'arisen',
        'and',
        'those',
        'which',
        'were',
        'under',
        'discussion',
        'although',
        'not',
        'terminated',
        'do',
        'not',
        'present',
        'a',
        'more',
        'unfavorable',
        'aspect',
        'for',
        'the',
        'future',
        'preservation',
        'of',
        'that',
        'good',
        'understanding',
        'which',
        'it',
        'has',
        'ever',
        'been',
        'our',
        'desire',
        'to',
        'cultivate',
        'of',
        'pending',
        'questions',
        'the',
        'most',
        'important',
        'is',
        'that',
        'which',
        'exists',
        'with',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'in',
        'respect',
        'to',
        'our',
        'northeastern',
        'boundary',
        'it',
        'is',
        'with',
        'unfeigned',
        'regret',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'must',
        'look',
        'back',
        'upon',
        'the',
        'abortive',
        'efforts',
        'made',
        'by',
        'the',
        'executive',
        'for',
        'a',
        'period',
        'of',
        'more',
        'than',
        'half',
        'a',
        'century',
        'to',
        'determine',
        'what',
        'no',
        'nation',
        'should',
        'suffer',
        'long',
        'to',
        'remain',
        'in',
        'dispute',
        'the',
        'true',
        'line',
        'which',
        'divides',
        'its',
        'possessions',
        'from',
        'those',
        'of',
        'other',
        'powers',
        'the',
        'nature',
        'of',
        'the',
        'settlements',
        'on',
        'the',
        'borders',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'the',
        'neighboring',
        'territory',
        'was',
        'for',
        'a',
        'season',
        'such',
        'that',
        'this',
        'perhaps',
        'was',
        'not',
        'indispensable',
        'to',
        'a',
        'faithful',
        'performance',
        'of',
        'the',
        'duties',
        'of',
        'the',
        'federal',
        'government',
        'time',
        'has',
        'however',
        'changed',
        'this',
        'state',
        'of',
        'things',
        'and',
        'has',
        'brought',
        'about',
        'a',
        'condition',
        'of',
        'affairs',
        'in',
        'which',
        'the',
        'true',
        'interests',
        'of',
        'both',
        'countries',
        'imperatively',
        'require',
        'that',
        'this',
        'question',
        'should',
        'be',
        'put',
        'at',
        'rest',
        'it',
        'is',
        'not',
        'to',
        'be',
        'disguised',
        'that',
        'with',
        'full',
        'confidence',
        'often',
        'expressed',
        'in',
        'the',
        'desire',
        'of',
        'the',
        'british',
        'government',
        'to',
        'terminate',
        'it',
        'we',
        'are',
        'apparently',
        'as',
        'far',
        'from',
        'its',
        'adjustment',
        'as',
        'we',
        'were',
        'at',
        'the',
        'time',
        'of',
        'signing',
        'the',
        'treaty',
        'of',
        'peace',
        'in',
        'the',
        'sole',
        'result',
        'of',
        'long',
        'pending',
        'negotiations',
        'and',
        'a',
        'perplexing',
        'arbitration',
        'appears',
        'to',
        'be',
        'a',
        'conviction',
        'on',
        'its',
        'part',
        'that',
        'a',
        'conventional',
        'line',
        'must',
        'be',
        'adopted',
        'from',
        'the',
        'impossibility',
        'of',
        'ascertaining',
        'the',
        'true',
        'one',
        'according',
        'to',
        'the',
        'description',
        'contained',
        'in',
        'that',
        'treaty',
        'without',
        'coinciding',
        'in',
        'this',
        'opinion',
        'which',
        'is',
        'not',
        'thought',
        'to',
        'be',
        'well',
        'rounded',
        'my',
        'predecessor',
        'gave',
        'the',
        'strongest',
        'proof',
        'of',
        'the',
        'earnest',
        'desire',
        'of',
        'the',
        'united',
        'states',
        'to',
        'terminate',
        'satisfactorily',
        'this',
        'dispute',
        'by',
        'proposing',
        'the',
        'substitution',
        'of',
        'a',
        'conventional',
        'line',
        'if',
        'the',
        'consent',
        'of',
        'the',
        'states',
        'interested',
        'in',
        'the',
        'question',
        'could',
        'be',
        'obtained',
        'to',
        'this',
        'proposition',
        'no',
        'answer',
        'has',
        'as',
        'yet',
        'been',
        'received',
        'the',
        'attention',
        'of',
        'the',
        'british',
        'government',
        'has',
        'however',
        'been',
        'urgently',
        'invited',
        'to',
        'the',
        'subject',
        'and',
        'its',
        'reply',
        'can',
        'not',
        'i',
        'am',
        'confident',
        'be',
        'much',
        'longer',
        'delayed',
        'the',
        'general',
        'relations',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'are',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'and',
        'i',
        'am',
        'well',
        'satisfied',
        'of',
        'the',
        'sincere',
        'disposition',
        'of',
        'that',
        'government',
        'to',
        'maintain',
        'them',
        'upon',
        'their',
        'present',
        'footing',
        'this',
        'disposition',
        'has',
        'also',
        'i',
        'am',
        'persuaded',
        'become',
        'more',
        'general',
        'with',
        'the',
        'people',
        'of',
        'england',
        'than',
        'at',
        'any',
        'previous',
        'period',
        'it',
        'is',
        'scarcely',
        'necessary',
        'to',
        'say',
        'to',
        'you',
        'how',
        'cordially',
        'it',
        'is',
        'reciprocated',
        'by',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'the',
        'conviction',
        'which',
        'must',
        'be',
        'common',
        'to',
        'all',
        'of',
        'the',
        'injurious',
        'consequences',
        'that',
        'result',
        'from',
        'keeping',
        'open',
        'this',
        'irritating',
        'question',
        'and',
        'the',
        'certainty',
        'that',
        'its',
        'final',
        'settlement',
        'can',
        'not',
        'be',
        'much',
        'longer',
        'deferred',
        'will',
        'i',
        'trust',
        'lead',
        'to',
        'an',
        'early',
        'and',
        'satisfactory',
        'adjustment',
        'at',
        'your',
        'last',
        'session',
        'i',
        'laid',
        'before',
        'you',
        'the',
        'recent',
        'communications',
        'between',
        'the',
        'two',
        'governments',
        'and',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'the',
        'state',
        'of',
        'maine',
        'in',
        'whose',
        'solicitude',
        'concerning',
        'a',
        'subject',
        'in',
        'which',
        'she',
        'has',
        'so',
        'deep',
        'an',
        'interest',
        'every',
        'portion',
        'of',
        'the',
        'union',
        'participates',
        'the',
        'feelings',
        'produced',
        'by',
        'a',
        'temporary',
        'interruption',
        'of',
        'those',
        'harmonious',
        'relations',
        'between',
        'france',
        'and',
        'the',
        'united',
        'states',
        'which',
        'are',
        'due',
        'as',
        'well',
        'to',
        'the',
        'recollections',
        'of',
        'former',
        'times',
        'as',
        'to',
        'a',
        'correct',
        'appreciation',
        'of',
        'existing',
        'interests',
        'have',
        'been',
        'happily',
        'succeeded',
        'by',
        'a',
        'cordial',
        'disposition',
        'on',
        'both',
        'sides',
        'to',
        'cultivate',
        'an',
        'active',
        'friendship',
        'in',
        'their',
        'future',
        'intercourse',
        'the',
        'opinion',
        'undoubtedly',
        'correct',
        'and',
        'steadily',
        'entertained',
        'by',
        'us',
        'that',
        'the',
        'commercial',
        'relations',
        'at',
        'present',
        'existing',
        'between',
        'the',
        'two',
        'countries',
        'are',
        'susceptible',
        'of',
        'great',
        'and',
        'reciprocally',
        'beneficial',
        'improvements',
        'is',
        'obviously',
        'gaining',
        'ground',
        'in',
        'france',
        'and',
        'i',
        'am',
        'assured',
        'of',
        'the',
        'disposition',
        'of',
        'that',
        'government',
        'to',
        'favor',
        'the',
        'accomplishment',
        'of',
        'such',
        'an',
        'object',
        'this',
        'disposition',
        'shall',
        'be',
        'met',
        'in',
        'a',
        'proper',
        'spirit',
        'on',
        'our',
        'part',
        'the',
        'few',
        'and',
        'comparatively',
        'unimportant',
        'questions',
        'that',
        'remain',
        'to',
        'be',
        'adjusted',
        'between',
        'us',
        'can',
        'i',
        'have',
        'no',
        'doubt',
        'be',
        'settled',
        'with',
        'entire',
        'satisfaction',
        'and',
        'without',
        'difficulty',
        'between',
        'russia',
        'and',
        'the',
        'united',
        'states',
        'sentiments',
        'of',
        'good',
        'will',
        'continue',
        'to',
        'be',
        'mutually',
        'cherished',
        'our',
        'minister',
        'recently',
        'accredited',
        'to',
        'that',
        'court',
        'has',
        'been',
        'received',
        'with',
        'a',
        'frankness',
        'and',
        'cordiality',
        'and',
        'with',
        'evidences',
        'of',
        'respect',
        'for',
        'his',
        'country',
        'which',
        'leave',
        'us',
        'no',
        'room',
        'to',
        'doubt',
        'the',
        'preservation',
        'in',
        'future',
        'of',
        'those',
        'amicable',
        'and',
        'liberal',
        'relations',
        'which',
        'have',
        'so',
        'long',
        'and',
        'so',
        'uninterruptedly',
        'existed',
        'between',
        'the',
        'two',
        'countries',
        'on',
        'the',
        'few',
        'subjects',
        'under',
        'discussion',
        'between',
        'us',
        'an',
        'early',
        'and',
        'just',
        'decision',
        'is',
        'confidently',
        'anticipated',
        'a',
        'correspondence',
        'has',
        'been',
        'opened',
        'with',
        'the',
        'government',
        'of',
        'austria',
        'for',
        'the',
        'establishment',
        'of',
        'diplomatic',
        'relations',
        'in',
        'conformity',
        'with',
        'the',
        'wishes',
        'of',
        'congress',
        'as',
        'indicated',
        'by',
        'an',
        'appropriation',
        'act',
        'of',
        'the',
        'session',
        'of',
        'and',
        'arrangements',
        'made',
        'for',
        'the',
        'purpose',
        'which',
        'will',
        'be',
        'duly',
        'carried',
        'into',
        'effect',
        'with',
        'austria',
        'and',
        'prussia',
        'and',
        'with',
        'the',
        'states',
        'of',
        'the',
        'german',
        'empire',
        'now',
        'composing',
        'with',
        'the',
        'latter',
        'the',
        'commercial',
        'league',
        'our',
        'political',
        'relations',
        'are',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'whilst',
        'our',
        'commercial',
        'intercourse',
        'is',
        'gradually',
        'extending',
        'with',
        'benefit',
        'to',
        'all',
        'who',
        'are',
        'engaged',
        'in',
        'it',
        'civil',
        'war',
        'yet',
        'rages',
        'in',
        'spain',
        'producing',
        'intense',
        'suffering',
        'to',
        'its',
        'own',
        'people',
        'and',
        'to',
        'other',
        'nations',
        'inconvenience',
        'and',
        'regret',
        'our',
        'citizens',
        'who',
        'have',
        'claims',
        'upon',
        'that',
        'country',
        'will',
        'be',
        'prejudiced',
        'for',
        'a',
        'time',
        'by',
        'the',
        'condition',
        'of',
        'its',
        'treasury',
        'the',
        'inevitable',
        'consequence',
        'of',
        'long',
        'continued',
        'and',
        'exhausting',
        'internal',
        'wars',
        'the',
        'last',
        'installment',
        'of',
        'the',
        'interest',
        'of',
        'the',
        'debt',
        'due',
        'under',
        'the',
        'convention',
        'with',
        'the',
        'queen',
        'of',
        'spain',
        'has',
        'not',
        'been',
        'paid',
        'and',
        'similar',
        'failures',
        'may',
        'be',
        'expected',
        'to',
        'happen',
        'until',
        'a',
        'portion',
        'of',
        'the',
        'resources',
        'of',
        'her',
        'kingdom',
        'can',
        'be',
        'devoted',
        'to',
        'the',
        'extinguishment',
        'of',
        'its',
        'foreign',
        'debt',
        'having',
        'received',
        'satisfactory',
        'evidence',
        'that',
        'discriminating',
        'tonnage',
        'duties',
        'were',
        'charged',
        'upon',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'ports',
        'of',
        'portugal',
        'a',
        'proclamation',
        'was',
        'issued',
        'on',
        'the',
        'th',
        'day',
        'of',
        'october',
        'last',
        'in',
        'compliance',
        'with',
        'the',
        'act',
        'of',
        'may',
        'declaring',
        'that',
        'fact',
        'and',
        'the',
        'duties',
        'on',
        'foreign',
        'tonnage',
        'which',
        'were',
        'levied',
        'upon',
        'portuguese',
        'vessels',
        'in',
        'the',
        'united',
        'states',
        'previously',
        'to',
        'the',
        'passage',
        'of',
        'that',
        'act',
        'are',
        'accordingly',
        'revived',
        'the',
        'act',
        'of',
        'july',
        'suspending',
        'the',
        'discriminating',
        'duties',
        'upon',
        'the',
        'produce',
        'of',
        'portugal',
        'imported',
        'into',
        'this',
        'country',
        'in',
        'portuguese',
        'vessels',
        'was',
        'passed',
        'upon',
        'the',
        'application',
        'of',
        'that',
        'government',
        'through',
        'its',
        'representative',
        'here',
        'under',
        'the',
        'belief',
        'that',
        'no',
        'similar',
        'discrimination',
        'existed',
        'in',
        'portugal',
        'to',
        'the',
        'prejudice',
        'of',
        'the',
        'united',
        'states',
        'i',
        'regret',
        'to',
        'state',
        'that',
        'such',
        'duties',
        'are',
        'now',
        'exacted',
        'in',
        'that',
        'country',
        'upon',
        'the',
        'cargoes',
        'of',
        'american',
        'vessels',
        'and',
        'as',
        'the',
        'act',
        'referred',
        'to',
        'vests',
        'no',
        'discretion',
        'in',
        'the',
        'executive',
        'it',
        'is',
        'for',
        'congress',
        'to',
        'determine',
        'upon',
        'the',
        'expediency',
        'of',
        'further',
        'legislation',
        'on',
        'the',
        'subject',
        'against',
        'these',
        'discriminations',
        'affecting',
        'the',
        'vessels',
        'of',
        'this',
        'country',
        'and',
        'their',
        'cargoes',
        'seasonable',
        'remonstrance',
        'was',
        'made',
        'and',
        'notice',
        'was',
        'given',
        'to',
        'the',
        'portuguese',
        'government',
        'that',
        'unless',
        'they',
        'should',
        'be',
        'discontinued',
        'the',
        'adoption',
        'of',
        'countervailing',
        'measures',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'would',
        'become',
        'necessary',
        'but',
        'the',
        'reply',
        'of',
        'that',
        'government',
        'received',
        'at',
        'the',
        'department',
        'of',
        'state',
        'through',
        'our',
        'charge',
        "d'affaires",
        'at',
        'lisbon',
        'in',
        'the',
        'month',
        'of',
        'september',
        'last',
        'afforded',
        'no',
        'ground',
        'to',
        'hope',
        'for',
        'the',
        'abandonment',
        'of',
        'a',
        'system',
        'so',
        'little',
        'in',
        'harmony',
        'with',
        'the',
        'treatment',
        'shown',
        'to',
        'the',
        'vessels',
        'of',
        'portugal',
        'and',
        'their',
        'cargoes',
        'in',
        'the',
        'ports',
        'of',
        'this',
        'country',
        'and',
        'so',
        'contrary',
        'to',
        'the',
        'expectations',
        'we',
        'had',
        'a',
        'right',
        'to',
        'entertain',
        'with',
        'holland',
        'sweden',
        'denmark',
        'naples',
        'and',
        'belgium',
        'a',
        'friendly',
        'intercourse',
        'has',
        'been',
        'uninterruptedly',
        'maintained',
        'with',
        'the',
        'government',
        'of',
        'the',
        'ottoman',
        'porte',
        'and',
        'its',
        'dependencies',
        'on',
        'the',
        'coast',
        'of',
        'the',
        'mediterranean',
        'peace',
        'and',
        'good',
        'will',
        'are',
        'carefully',
        'cultivated',
        'and',
        'have',
        'been',
        'fostered',
        'by',
        'such',
        'good',
        'offices',
        'as',
        'the',
        'relative',
        'distance',
        'and',
        'the',
        'condition',
        'of',
        'those',
        'countries',
        'would',
        'permit',
        'our',
        'commerce',
        'with',
        'greece',
        'is',
        'carried',
        'on',
        'under',
        'the',
        'laws',
        'of',
        'the',
        'two',
        'governments',
        'reciprocally',
        'beneficial',
        'to',
        'the',
        'navigating',
        'interests',
        'of',
        'both',
        'and',
        'i',
        'have',
        'reason',
        'to',
        'look',
        'forward',
        'to',
        'the',
        'adoption',
        'of',
        'other',
        'measures',
        'which',
        'will',
        'be',
        'more',
        'extensively',
        'and',
        'permanently',
        'advantageous',
        'copies',
        'of',
        'the',
        'treaties',
        'concluded',
        'with',
        'the',
        'governments',
        'of',
        'siam',
        'and',
        'muscat',
        'are',
        'transmitted',
        'for',
        'the',
        'information',
        'of',
        'congress',
        'the',
        'ratifications',
        'having',
        'been',
        'received',
        'and',
        'the',
        'treaties',
        'made',
        'public',
        'since',
        'the',
        'close',
        'of',
        'the',
        'last',
        'annual',
        'session',
        'already',
        'have',
        'we',
        'reason',
        'to',
        'congratulate',
        'ourselves',
        'on',
        'the',
        'prospect',
        'of',
        'considerable',
        'commercial',
        'benefit',
        'and',
        'we',
        'have',
        'besides',
        'received',
        'from',
        'the',
        'sultan',
        'of',
        'muscat',
        'prompt',
        'evidence',
        'of',
        'his',
        'desire',
        'to',
        'cultivate',
        'the',
        'most',
        'friendly',
        'feelings',
        'by',
        'liberal',
        'acts',
        'toward',
        'one',
        'of',
        'our',
        'vessels',
        'bestowed',
        'in',
        'a',
        'manner',
        'so',
        'striking',
        'as',
        'to',
        'require',
        'on',
        'our',
        'part',
        'a',
        'grateful',
        'acknowledgment',
        'our',
        'commerce',
        'with',
        'the',
        'islands',
        'of',
        'cuba',
        'and',
        'porto',
        'rico',
        'still',
        'labors',
        'under',
        'heavy',
        'restrictions',
        'the',
        'continuance',
        'of',
        'which',
        'is',
        'a',
        'subject',
        'of',
        'regret',
        'the',
        'only',
        'effect',
        'of',
        'an',
        'adherence',
        'to',
        'them',
        'will',
        'be',
        'to',
        'benefit',
        'the',
        'navigation',
        'of',
        'other',
        'countries',
        'at',
        'the',
        'expense',
        'of',
        'both',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'the',
        'independent',
        'nations',
        'of',
        'this',
        'continent',
        'have',
        'ever',
        'since',
        'they',
        'emerged',
        'from',
        'the',
        'colonial',
        'state',
        'experienced',
        'severe',
        'trials',
        'in',
        'their',
        'progress',
        'to',
        'the',
        'permanent',
        'establishment',
        'of',
        'liberal',
        'political',
        'institutions',
        'their',
        'unsettled',
        'condition',
        'not',
        'only',
        'interrupts',
        'their',
        'own',
        'advances',
        'to',
        'prosperity',
        'but',
        'has',
        'often',
        'seriously',
        'injured',
        'the',
        'other',
        'powers',
        'of',
        'the',
        'world',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'peru',
        'chili',
        'brazil',
        'the',
        'argentine',
        'republic',
        'the',
        'governments',
        'formed',
        'out',
        'of',
        'the',
        'republics',
        'of',
        'colombia',
        'and',
        'mexico',
        'are',
        'still',
        'pending',
        'although',
        'many',
        'of',
        'them',
        'have',
        'been',
        'presented',
        'for',
        'examination',
        'more',
        'than',
        'twenty',
        'years',
        'new',
        'granada',
        'venezuela',
        'and',
        'ecuador',
        'have',
        'recently',
        'formed',
        'a',
        'convention',
        'for',
        'the',
        'purpose',
        'of',
        'ascertaining',
        'and',
        'adjusting',
        'claims',
        'upon',
        'the',
        'republic',
        'of',
        'colombia',
        'from',
        'which',
        'it',
        'is',
        'earnestly',
        'hoped',
        'our',
        'citizens',
        'will',
        'ere',
        'long',
        'receive',
        'full',
        'compensation',
        'for',
        'the',
        'injuries',
        'inflicted',
        'upon',
        'them',
        'and',
        'for',
        'the',
        'delay',
        'in',
        'affording',
        'it',
        'an',
        'advantageous',
        'treaty',
        'of',
        'commerce',
        'has',
        'been',
        'concluded',
        'by',
        'the',
        'united',
        'states',
        'with',
        'the',
        'peru',
        'bolivian',
        'confederation',
        'which',
        'wants',
        'only',
        'the',
        'ratification',
        'of',
        'that',
        'government',
        'the',
        'progress',
        'of',
        'a',
        'subsequent',
        'negotiation',
        'for',
        'the',
        'settlement',
        'of',
        'claims',
        'upon',
        'peru',
        'has',
        'been',
        'unfavorably',
        'affected',
        'by',
        'the',
        'war',
        'between',
        'that',
        'power',
        'and',
        'chili',
        'and',
        'the',
        'argentine',
        'republic',
        'and',
        'the',
        'same',
        'event',
        'is',
        'also',
        'likely',
        'to',
        'produce',
        'delays',
        'in',
        'the',
        'settlement',
        'of',
        'out',
        'demands',
        'on',
        'those',
        'powers',
        'the',
        'aggravating',
        'circumstances',
        'connected',
        'with',
        'our',
        'claims',
        'upon',
        'mexico',
        'and',
        'a',
        'variety',
        'of',
        'events',
        'touching',
        'the',
        'honor',
        'and',
        'integrity',
        'of',
        'our',
        'government',
        'led',
        'my',
        'predecessor',
        'to',
        'make',
        'at',
        'the',
        'second',
        'session',
        'of',
        'the',
        'last',
        'congress',
        'a',
        'special',
        'recommendation',
        'of',
        'the',
        'course',
        'to',
        'be',
        'pursued',
        'to',
        'obtain',
        'a',
        'speedy',
        'and',
        'final',
        'satisfaction',
        'of',
        'the',
        'injuries',
        'complained',
        'of',
        'by',
        'this',
        'government',
        'and',
        'by',
        'our',
        'citizens',
        'he',
        'recommended',
        'a',
        'final',
        'demand',
        'of',
        'redress',
        'with',
        'a',
        'contingent',
        'authority',
        'to',
        'the',
        'executive',
        'to',
        'make',
        'reprisals',
        'if',
        'that',
        'demand',
        'should',
        'be',
        'made',
        'in',
        'vain',
        'from',
        'the',
        'proceedings',
        'of',
        'congress',
        'on',
        'that',
        'recommendation',
        'it',
        'appeared',
        'that',
        'the',
        'opinion',
        'of',
        'both',
        'branches',
        'of',
        'the',
        'legislature',
        'coincided',
        'with',
        'that',
        'of',
        'the',
        'executive',
        'that',
        'any',
        'mode',
        'of',
        'redress',
        'known',
        'to',
        'the',
        'law',
        'of',
        'nations',
        'might',
        'justifiably',
        'be',
        'used',
        'it',
        'was',
        'obvious',
        'too',
        'that',
        'congress',
        'believed',
        'with',
        'the',
        'president',
        'that',
        'another',
        'demand',
        'should',
        'be',
        'made',
        'in',
        'order',
        'to',
        'give',
        'undeniable',
        'and',
        'satisfactory',
        'proof',
        'of',
        'our',
        'desire',
        'to',
        'avoid',
        'extremities',
        'with',
        'a',
        'neighboring',
        'power',
        'but',
        'that',
        'there',
        'was',
        'an',
        'indisposition',
        'to',
        'vest',
        'a',
        'discretionary',
        'authority',
        'in',
        'the',
        'executive',
        'to',
        'take',
        'redress',
        'should',
        'it',
        'unfortunately',
        'be',
        'either',
        'denied',
        'or',
        'unreasonably',
        'delayed',
        'by',
        'the',
        'mexican',
        'government',
        'so',
        'soon',
        'as',
        'the',
        'necessary',
        'documents',
        'were',
        'prepared',
        'after',
        'entering',
        'upon',
        'the',
        'duties',
        'of',
        'my',
        'office',
        'a',
        'special',
        'messenger',
        'was',
        'sent',
        'to',
        'mexico',
        'to',
        'make',
        'a',
        'final',
        'demand',
        'of',
        'redress',
        'with',
        'the',
        'documents',
        'required',
        'by',
        'the',
        'provisions',
        'of',
        'our',
        'treaty',
        'the',
        'demand',
        'was',
        'made',
        'on',
        'the',
        'th',
        'of',
        'july',
        'last',
        'the',
        'reply',
        'which',
        'bears',
        'date',
        'the',
        'th',
        'of',
        'the',
        'same',
        'month',
        'contains',
        'assurances',
        'of',
        'a',
        'desire',
        'on',
        'the',
        'part',
        'of',
        'that',
        'government',
        'to',
        'give',
        'a',
        'prompt',
        'and',
        'explicit',
        'answer',
        'respecting',
        'each',
        'of',
        'the',
        'complaints',
        'but',
        'that',
        'the',
        'examination',
        'of',
        'them',
        'would',
        'necessarily',
        'be',
        'deliberate',
        'that',
        'in',
        'this',
        'examination',
        'it',
        'would',
        'be',
        'guided',
        'by',
        'the',
        'principles',
        'of',
        'public',
        'law',
        'and',
        'the',
        'obligation',
        'of',
        'treaties',
        'that',
        'nothing',
        'should',
        'be',
        'left',
        'undone',
        'that',
        'might',
        'lead',
        'to',
        'the',
        'most',
        'speedy',
        'and',
        'equitable',
        'adjustment',
        'of',
        'our',
        'demands',
        'and',
        'that',
        'its',
        'determination',
        'in',
        'respect',
        'to',
        'each',
        'case',
        'should',
        'be',
        'communicated',
        'through',
        'the',
        'mexican',
        'minister',
        'here',
        'since',
        'that',
        'time',
        'an',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'has',
        'been',
        'accredited',
        'to',
        'this',
        'government',
        'by',
        'that',
        'of',
        'the',
        'mexican',
        'republic',
        'he',
        'brought',
        'with',
        'him',
        'assurances',
        'of',
        'a',
        'sincere',
        'desire',
        'that',
        'the',
        'pending',
        'differences',
        'between',
        'the',
        'two',
        'governments',
        'should',
        'be',
        'terminated',
        'in',
        'a',
        'manner',
        'satisfactory',
        'to',
        'both',
        'he',
        'was',
        'received',
        'with',
        'reciprocal',
        'assurances',
        'and',
        'a',
        'hope',
        'was',
        'entertained',
        'that',
        'his',
        'mission',
        'would',
        'lead',
        'to',
        'a',
        'speedy',
        'satisfactory',
        'and',
        'final',
        'adjustment',
        'of',
        'all',
        'existing',
        'subjects',
        'of',
        'complaint',
        'a',
        'sincere',
        'believer',
        'in',
        'the',
        'wisdom',
        'of',
        'the',
        'pacific',
        'policy',
        'by',
        'which',
        'the',
        'united',
        'states',
        'have',
        'always',
        'been',
        'governed',
        'in',
        'their',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'it',
        'was',
        'my',
        'particular',
        'desire',
        'from',
        'the',
        'proximity',
        'of',
        'the',
        'mexican',
        'republic',
        'and',
        'well',
        'known',
        'occurrences',
        'on',
        'our',
        'frontier',
        'to',
        'be',
        'instrumental',
        'in',
        'obviating',
        'all',
        'existing',
        'difficulties',
        'with',
        'that',
        'government',
        'and',
        'in',
        'restoring',
        'to',
        'the',
        'intercourse',
        'between',
        'the',
        'two',
        'republics',
        'that',
        'liberal',
        'and',
        'friendly',
        'character',
        'by',
        'which',
        'they',
        'should',
        'always',
        'be',
        'distinguished',
        'i',
        'regret',
        'therefore',
        'the',
        'more',
        'deeply',
        'to',
        'have',
        'found',
        'in',
        'the',
        'recent',
        'communications',
        'of',
        'that',
        'government',
        'so',
        'little',
        'reason',
        'to',
        'hope',
        'that',
        'any',
        'future',
        'efforts',
        'of',
        'mine',
        'for',
        'the',
        'accomplishment',
        'of',
        'those',
        'desirable',
        'objects',
        'would',
        'be',
        'successful',
        'although',
        'the',
        'larger',
        'number',
        'and',
        'many',
        'of',
        'them',
        'aggravated',
        'cases',
        'of',
        'personal',
        'wrongs',
        'have',
        'been',
        'now',
        'for',
        'years',
        'before',
        'the',
        'mexican',
        'government',
        'and',
        'some',
        'of',
        'the',
        'causes',
        'of',
        'national',
        'complaint',
        'and',
        'those',
        'of',
        'the',
        'most',
        'offensive',
        'character',
        'admitted',
        'of',
        'immediate',
        'simple',
        'and',
        'satisfactory',
        'replies',
        'it',
        'is',
        'only',
        'within',
        'a',
        'few',
        'days',
        'past',
        'that',
        'any',
        'specific',
        'communication',
        'in',
        'answer',
        'to',
        'our',
        'last',
        'demand',
        'made',
        'five',
        'months',
        'ago',
        'has',
        'been',
        'received',
        'from',
        'the',
        'mexican',
        'minister',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'herewith',
        'presented',
        'and',
        'the',
        'accompanying',
        'documents',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'for',
        'not',
        'one',
        'of',
        'our',
        'public',
        'complaints',
        'has',
        'satisfaction',
        'been',
        'given',
        'or',
        'offered',
        'that',
        'but',
        'one',
        'of',
        'the',
        'cases',
        'of',
        'personal',
        'wrong',
        'has',
        'been',
        'favorably',
        'considered',
        'and',
        'that',
        'but',
        'four',
        'cases',
        'of',
        'both',
        'descriptions',
        'out',
        'of',
        'all',
        'those',
        'formally',
        'presented',
        'and',
        'earnestly',
        'pressed',
        'have',
        'as',
        'yet',
        'been',
        'decided',
        'upon',
        'by',
        'the',
        'mexican',
        'government',
        'not',
        'perceiving',
        'in',
        'what',
        'manner',
        'any',
        'of',
        'the',
        'powers',
        'given',
        'to',
        'the',
        'executive',
        'alone',
        'could',
        'be',
        'further',
        'usefully',
        'employed',
        'in',
        'bringing',
        'this',
        'unfortunate',
        'controversy',
        'to',
        'a',
        'satisfactory',
        'termination',
        'the',
        'subject',
        'was',
        'by',
        'my',
        'predecessor',
        'referred',
        'to',
        'congress',
        'as',
        'one',
        'calling',
        'for',
        'its',
        'interposition',
        'in',
        'accordance',
        'with',
        'the',
        'clearly',
        'understood',
        'wishes',
        'of',
        'the',
        'legislature',
        'another',
        'and',
        'formal',
        'demand',
        'for',
        'satisfaction',
        'has',
        'been',
        'made',
        'upon',
        'the',
        'mexican',
        'government',
        'with',
        'what',
        'success',
        'the',
        'documents',
        'now',
        'communicated',
        'will',
        'show',
        'on',
        'a',
        'careful',
        'and',
        'deliberate',
        'examination',
        'of',
        'their',
        'contents',
        'and',
        'considering',
        'the',
        'spirit',
        'manifested',
        'by',
        'the',
        'mexican',
        'government',
        'it',
        'has',
        'become',
        'my',
        'painful',
        'duty',
        'to',
        'return',
        'the',
        'subject',
        'as',
        'it',
        'now',
        'stands',
        'to',
        'congress',
        'to',
        'whom',
        'it',
        'belongs',
        'to',
        'decide',
        'upon',
        'the',
        'time',
        'the',
        'mode',
        'and',
        'the',
        'measure',
        'of',
        'redress',
        'whatever',
        'may',
        'be',
        'your',
        'decision',
        'it',
        'shall',
        'be',
        'faithfully',
        'executed',
        'confident',
        'that',
        'it',
        'will',
        'be',
        'characterized',
        'by',
        'that',
        'moderation',
        'and',
        'justice',
        'which',
        'will',
        'i',
        'trust',
        'under',
        'all',
        'circumstances',
        'govern',
        'the',
        'councils',
        'of',
        'our',
        'country',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'january',
        'was',
        'the',
        'receipts',
        'during',
        'the',
        'present',
        'year',
        'from',
        'all',
        'sources',
        'including',
        'the',
        'amount',
        'of',
        'treasury',
        'notes',
        'issued',
        'are',
        'estimated',
        'at',
        'constituting',
        'an',
        'aggregate',
        'of',
        'of',
        'this',
        'amount',
        'about',
        'will',
        'have',
        'been',
        'expended',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'on',
        'appropriations',
        'made',
        'by',
        'congress',
        'and',
        'the',
        'residue',
        'amounting',
        'to',
        'will',
        'be',
        'the',
        'nominal',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'but',
        'of',
        'that',
        'sum',
        'only',
        'is',
        'considered',
        'as',
        'immediately',
        'available',
        'for',
        'and',
        'applicable',
        'to',
        'public',
        'purposes',
        'those',
        'portions',
        'of',
        'it',
        'which',
        'will',
        'be',
        'for',
        'some',
        'time',
        'unavailable',
        'consist',
        'chiefly',
        'of',
        'sums',
        'deposited',
        'with',
        'the',
        'states',
        'and',
        'due',
        'from',
        'the',
        'former',
        'deposit',
        'banks',
        'the',
        'details',
        'upon',
        'this',
        'subject',
        'will',
        'be',
        'found',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'amount',
        'of',
        'treasury',
        'notes',
        'which',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'issue',
        'during',
        'the',
        'year',
        'on',
        'account',
        'of',
        'those',
        'funds',
        'being',
        'unavailable',
        'will',
        'it',
        'is',
        'supposed',
        'not',
        'exceed',
        'four',
        'and',
        'a',
        'half',
        'millions',
        'it',
        'seemed',
        'proper',
        'in',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'to',
        'have',
        'the',
        'estimates',
        'on',
        'all',
        'subjects',
        'made',
        'as',
        'low',
        'as',
        'practicable',
        'without',
        'prejudice',
        'to',
        'any',
        'great',
        'public',
        'measures',
        'the',
        'departments',
        'were',
        'therefore',
        'desired',
        'to',
        'prepare',
        'their',
        'estimates',
        'accordingly',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'find',
        'that',
        'they',
        'have',
        'been',
        'able',
        'to',
        'graduate',
        'them',
        'on',
        'so',
        'economical',
        'a',
        'scale',
        'in',
        'the',
        'great',
        'and',
        'often',
        'unexpected',
        'fluctuations',
        'to',
        'which',
        'the',
        'revenue',
        'is',
        'subjected',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'compute',
        'the',
        'receipts',
        'beforehand',
        'with',
        'great',
        'certainty',
        'but',
        'should',
        'they',
        'not',
        'differ',
        'essentially',
        'from',
        'present',
        'anticipations',
        'and',
        'should',
        'the',
        'appropriations',
        'not',
        'much',
        'exceed',
        'the',
        'estimates',
        'no',
        'difficulty',
        'seems',
        'likely',
        'to',
        'happen',
        'in',
        'defraying',
        'the',
        'current',
        'expenses',
        'with',
        'promptitude',
        'and',
        'fidelity',
        'notwithstanding',
        'the',
        'great',
        'embarrassments',
        'which',
        'have',
        'recently',
        'occurred',
        'in',
        'commercial',
        'affairs',
        'and',
        'the',
        'liberal',
        'indulgence',
        'which',
        'in',
        'consequence',
        'of',
        'these',
        'embarrassments',
        'has',
        'been',
        'extended',
        'to',
        'both',
        'the',
        'merchants',
        'and',
        'the',
        'banks',
        'it',
        'is',
        'gratifying',
        'to',
        'be',
        'able',
        'to',
        'anticipate',
        'that',
        'the',
        'treasury',
        'notes',
        'which',
        'have',
        'been',
        'issued',
        'during',
        'the',
        'present',
        'year',
        'will',
        'be',
        'redeemed',
        'and',
        'that',
        'the',
        'resources',
        'of',
        'the',
        'treasury',
        'without',
        'any',
        'resort',
        'to',
        'loans',
        'or',
        'increased',
        'taxes',
        'will',
        'prove',
        'ample',
        'for',
        'defraying',
        'all',
        'charges',
        'imposed',
        'on',
        'it',
        'during',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'afford',
        'you',
        'a',
        'more',
        'minute',
        'exposition',
        'of',
        'all',
        'matters',
        'connected',
        'with',
        'the',
        'administration',
        'of',
        'the',
        'finances',
        'during',
        'the',
        'current',
        'year',
        'a',
        'period',
        'which',
        'for',
        'the',
        'amount',
        'of',
        'public',
        'moneys',
        'disbursed',
        'and',
        'deposited',
        'with',
        'the',
        'states',
        'as',
        'well',
        'as',
        'the',
        'financial',
        'difficulties',
        'encountered',
        'and',
        'overcome',
        'has',
        'few',
        'parallels',
        'in',
        'our',
        'history',
        'your',
        'attention',
        'was',
        'at',
        'the',
        'last',
        'session',
        'invited',
        'to',
        'the',
        'necessity',
        'of',
        'additional',
        'legislative',
        'provisions',
        'in',
        'respect',
        'to',
        'the',
        'collection',
        'safe',
        'keeping',
        'and',
        'transfer',
        'of',
        'the',
        'public',
        'money',
        'no',
        'law',
        'having',
        'been',
        'then',
        'matured',
        'and',
        'not',
        'understanding',
        'the',
        'proceedings',
        'of',
        'congress',
        'as',
        'intended',
        'to',
        'be',
        'final',
        'it',
        'becomes',
        'my',
        'duty',
        'again',
        'to',
        'bring',
        'the',
        'subject',
        'to',
        'your',
        'notice',
        'on',
        'that',
        'occasion',
        'three',
        'modes',
        'of',
        'performing',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'were',
        'presented',
        'for',
        'consideration',
        'these',
        'were',
        'the',
        'creation',
        'of',
        'a',
        'national',
        'bank',
        'the',
        'revival',
        'with',
        'modifications',
        'of',
        'the',
        'deposit',
        'system',
        'established',
        'by',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'june',
        'permitting',
        'the',
        'use',
        'of',
        'the',
        'public',
        'moneys',
        'by',
        'the',
        'banks',
        'and',
        'the',
        'discontinuance',
        'of',
        'the',
        'use',
        'of',
        'such',
        'institutions',
        'for',
        'the',
        'purposes',
        'referred',
        'to',
        'with',
        'suitable',
        'provisions',
        'for',
        'their',
        'accomplishment',
        'through',
        'the',
        'agency',
        'of',
        'public',
        'officers',
        'considering',
        'the',
        'opinions',
        'of',
        'both',
        'houses',
        'of',
        'congress',
        'on',
        'the',
        'first',
        'two',
        'propositions',
        'as',
        'expressed',
        'in',
        'the',
        'negative',
        'in',
        'which',
        'i',
        'entirely',
        'concur',
        'it',
        'is',
        'unnecessary',
        'for',
        'me',
        'again',
        'in',
        'to',
        'recur',
        'to',
        'them',
        'in',
        'respect',
        'to',
        'the',
        'last',
        'you',
        'have',
        'had',
        'an',
        'opportunity',
        'since',
        'your',
        'adjournment',
        'not',
        'only',
        'to',
        'test',
        'still',
        'further',
        'the',
        'expediency',
        'of',
        'the',
        'measure',
        'by',
        'the',
        'continued',
        'practical',
        'operation',
        'of',
        'such',
        'parts',
        'of',
        'it',
        'as',
        'are',
        'now',
        'in',
        'force',
        'but',
        'also',
        'to',
        'discover',
        'what',
        'should',
        'ever',
        'be',
        'sought',
        'for',
        'and',
        'regarded',
        'with',
        'the',
        'utmost',
        'deference',
        'the',
        'opinions',
        'and',
        'wishes',
        'of',
        'the',
        'people',
        'the',
        'national',
        'will',
        'is',
        'the',
        'supreme',
        'law',
        'of',
        'the',
        'republic',
        'and',
        'on',
        'all',
        'subjects',
        'within',
        'the',
        'limits',
        'of',
        'his',
        'constitutional',
        'powers',
        'should',
        'be',
        'faithfully',
        'obeyed',
        'by',
        'the',
        'public',
        'servant',
        'since',
        'the',
        'measure',
        'in',
        'question',
        'was',
        'submitted',
        'to',
        'your',
        'consideration',
        'most',
        'of',
        'you',
        'have',
        'enjoyed',
        'the',
        'advantage',
        'of',
        'personal',
        'communication',
        'with',
        'your',
        'constituents',
        'for',
        'one',
        'state',
        'only',
        'has',
        'an',
        'election',
        'been',
        'held',
        'for',
        'the',
        'federal',
        'government',
        'but',
        'the',
        'early',
        'day',
        'at',
        'which',
        'it',
        'took',
        'place',
        'deprived',
        'the',
        'measure',
        'under',
        'consideration',
        'of',
        'much',
        'of',
        'the',
        'support',
        'it',
        'might',
        'otherwise',
        'have',
        'derived',
        'from',
        'the',
        'result',
        'local',
        'elections',
        'for',
        'state',
        'officers',
        'have',
        'however',
        'been',
        'held',
        'in',
        'several',
        'of',
        'the',
        'states',
        'at',
        'which',
        'the',
        'expediency',
        'of',
        'the',
        'plan',
        'proposed',
        'by',
        'the',
        'executive',
        'has',
        'been',
        'more',
        'or',
        'less',
        'discussed',
        'you',
        'will',
        'i',
        'am',
        'confident',
        'yield',
        'to',
        'their',
        'results',
        'the',
        'respect',
        'due',
        'to',
        'every',
        'expression',
        'of',
        'the',
        'public',
        'voice',
        'desiring',
        'however',
        'to',
        'arrive',
        'at',
        'truth',
        'and',
        'a',
        'just',
        'view',
        'of',
        'the',
        'subject',
        'in',
        'all',
        'its',
        'bearings',
        'you',
        'will',
        'at',
        'the',
        'same',
        'time',
        'remember',
        'that',
        'questions',
        'of',
        'far',
        'deeper',
        'and',
        'more',
        'immediate',
        'local',
        'interest',
        'than',
        'the',
        'fiscal',
        'plans',
        'of',
        'the',
        'national',
        'treasury',
        'were',
        'involved',
        'in',
        'those',
        'elections',
        'above',
        'all',
        'we',
        'can',
        'not',
        'overlook',
        'the',
        'striking',
        'fact',
        'that',
        'there',
        'were',
        'at',
        'the',
        'time',
        'in',
        'those',
        'states',
        'more',
        'than',
        'one',
        'hundred',
        'and',
        'sixty',
        'millions',
        'of',
        'bank',
        'capital',
        'of',
        'which',
        'large',
        'portions',
        'were',
        'subject',
        'to',
        'actual',
        'forfeiture',
        'other',
        'large',
        'portions',
        'upheld',
        'only',
        'by',
        'special',
        'and',
        'limited',
        'legislative',
        'indulgences',
        'and',
        'most',
        'of',
        'it',
        'if',
        'not',
        'all',
        'to',
        'a',
        'greater',
        'or',
        'less',
        'extent',
        'dependent',
        'for',
        'a',
        'continuance',
        'of',
        'its',
        'corporate',
        'existence',
        'upon',
        'the',
        'will',
        'of',
        'the',
        'state',
        'legislatures',
        'to',
        'be',
        'then',
        'chosen',
        'apprised',
        'of',
        'this',
        'circumstance',
        'you',
        'will',
        'judge',
        'whether',
        'it',
        'is',
        'not',
        'most',
        'probable',
        'that',
        'the',
        'peculiar',
        'condition',
        'of',
        'that',
        'vast',
        'interest',
        'in',
        'these',
        'respects',
        'the',
        'extent',
        'to',
        'which',
        'it',
        'has',
        'been',
        'spread',
        'through',
        'all',
        'the',
        'ramifications',
        'of',
        'society',
        'its',
        'direct',
        'connection',
        'with',
        'the',
        'then',
        'pending',
        'elections',
        'and',
        'the',
        'feelings',
        'it',
        'was',
        'calculated',
        'to',
        'infuse',
        'into',
        'the',
        'canvass',
        'have',
        'exercised',
        'a',
        'far',
        'greater',
        'influence',
        'over',
        'the',
        'result',
        'than',
        'any',
        'which',
        'could',
        'possibly',
        'have',
        'been',
        'produced',
        'by',
        'a',
        'conflict',
        'of',
        'opinion',
        'in',
        'respect',
        'to',
        'a',
        'question',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'general',
        'government',
        'more',
        'remote',
        'and',
        'far',
        'less',
        'important',
        'in',
        'its',
        'bearings',
        'upon',
        'that',
        'interest',
        'i',
        'have',
        'found',
        'no',
        'reason',
        'to',
        'change',
        'my',
        'own',
        'opinion',
        'as',
        'to',
        'the',
        'expediency',
        'of',
        'adopting',
        'the',
        'system',
        'proposed',
        'being',
        'perfectly',
        'satisfied',
        'that',
        'there',
        'will',
        'be',
        'neither',
        'stability',
        'nor',
        'safety',
        'either',
        'in',
        'the',
        'fiscal',
        'affairs',
        'of',
        'the',
        'government',
        'or',
        'in',
        'the',
        'pecuniary',
        'transactions',
        'of',
        'individuals',
        'and',
        'corporations',
        'so',
        'long',
        'as',
        'a',
        'connection',
        'exists',
        'between',
        'them',
        'which',
        'like',
        'the',
        'past',
        'offers',
        'such',
        'strong',
        'inducements',
        'to',
        'make',
        'them',
        'the',
        'subjects',
        'of',
        'political',
        'agitation',
        'indeed',
        'i',
        'am',
        'more',
        'than',
        'ever',
        'convinced',
        'of',
        'the',
        'dangers',
        'to',
        'which',
        'the',
        'free',
        'and',
        'unbiased',
        'exercise',
        'of',
        'political',
        'opinion',
        'the',
        'only',
        'sure',
        'foundation',
        'and',
        'safeguard',
        'of',
        'republican',
        'government',
        'would',
        'be',
        'exposed',
        'by',
        'any',
        'further',
        'increase',
        'of',
        'the',
        'already',
        'overgrown',
        'influence',
        'of',
        'corporate',
        'authorities',
        'i',
        'can',
        'not',
        'therefore',
        'consistently',
        'with',
        'my',
        'views',
        'of',
        'duty',
        'advise',
        'a',
        'renewal',
        'of',
        'a',
        'connection',
        'which',
        'circumstances',
        'have',
        'dissolved',
        'the',
        'discontinuance',
        'of',
        'the',
        'use',
        'of',
        'state',
        'banks',
        'for',
        'fiscal',
        'purposes',
        'ought',
        'not',
        'to',
        'be',
        'regarded',
        'as',
        'a',
        'measure',
        'of',
        'hostility',
        'toward',
        'those',
        'institutions',
        'banks',
        'properly',
        'established',
        'and',
        'conducted',
        'are',
        'highly',
        'useful',
        'to',
        'the',
        'business',
        'of',
        'the',
        'country',
        'and',
        'will',
        'doubtless',
        'continue',
        'to',
        'exist',
        'in',
        'the',
        'states',
        'so',
        'long',
        'as',
        'they',
        'conform',
        'to',
        'their',
        'laws',
        'and',
        'are',
        'found',
        'to',
        'be',
        'safe',
        'and',
        'beneficial',
        'how',
        'they',
        'should',
        'be',
        'created',
        'what',
        'privileges',
        'they',
        'should',
        'enjoy',
        'under',
        'what',
        'responsibilities',
        'they',
        'should',
        'act',
        'and',
        'to',
        'what',
        'restrictions',
        'they',
        'should',
        'be',
        'subject',
        'are',
        'questions',
        'which',
        'as',
        'i',
        'observed',
        'on',
        'a',
        'previous',
        'occasion',
        'belong',
        'to',
        'the',
        'states',
        'to',
        'decide',
        'upon',
        'their',
        'rights',
        'or',
        'the',
        'exercise',
        'of',
        'them',
        'the',
        'general',
        'government',
        'can',
        'have',
        'no',
        'motive',
        'to',
        'encroach',
        'its',
        'duty',
        'toward',
        'them',
        'is',
        'well',
        'performed',
        'when',
        'it',
        'refrains',
        'from',
        'legislating',
        'for',
        'their',
        'special',
        'benefit',
        'because',
        'such',
        'legislation',
        'would',
        'violate',
        'the',
        'spirit',
        'of',
        'the',
        'constitution',
        'and',
        'be',
        'unjust',
        'to',
        'other',
        'interests',
        'when',
        'it',
        'takes',
        'no',
        'steps',
        'to',
        'impair',
        'their',
        'usefulness',
        'but',
        'so',
        'manages',
        'its',
        'own',
        'affairs',
        'as',
        'to',
        'make',
        'it',
        'the',
        'interest',
        'of',
        'those',
        'institutions',
        'to',
        'strengthen',
        'and',
        'improve',
        'their',
        'condition',
        'for',
        'the',
        'security',
        'and',
        'welfare',
        'of',
        'the',
        'community',
        'at',
        'large',
        'they',
        'have',
        'no',
        'right',
        'to',
        'insist',
        'on',
        'a',
        'connection',
        'with',
        'the',
        'federal',
        'government',
        'nor',
        'on',
        'the',
        'use',
        'of',
        'the',
        'public',
        'money',
        'for',
        'their',
        'own',
        'benefit',
        'the',
        'object',
        'of',
        'the',
        'measure',
        'under',
        'consideration',
        'is',
        'to',
        'avoid',
        'for',
        'the',
        'future',
        'a',
        'compulsory',
        'connection',
        'of',
        'this',
        'kind',
        'it',
        'proposes',
        'to',
        'place',
        'the',
        'general',
        'government',
        'in',
        'regard',
        'to',
        'the',
        'essential',
        'points',
        'of',
        'the',
        'collection',
        'safe',
        'keeping',
        'and',
        'transfer',
        'of',
        'the',
        'public',
        'money',
        'in',
        'a',
        'situation',
        'which',
        'shall',
        'relieve',
        'it',
        'from',
        'all',
        'dependence',
        'on',
        'the',
        'will',
        'of',
        'irresponsible',
        'individuals',
        'or',
        'corporations',
        'to',
        'withdraw',
        'those',
        'moneys',
        'from',
        'the',
        'uses',
        'of',
        'private',
        'trade',
        'and',
        'confide',
        'them',
        'to',
        'agents',
        'constitutionally',
        'selected',
        'and',
        'controlled',
        'by',
        'law',
        'to',
        'abstain',
        'from',
        'improper',
        'interference',
        'with',
        'the',
        'industry',
        'of',
        'the',
        'people',
        'and',
        'withhold',
        'inducements',
        'to',
        'improvident',
        'dealings',
        'on',
        'the',
        'part',
        'of',
        'individuals',
        'to',
        'give',
        'stability',
        'to',
        'the',
        'concerns',
        'of',
        'the',
        'treasury',
        'to',
        'preserve',
        'the',
        'measures',
        'of',
        'the',
        'government',
        'from',
        'the',
        'unavoidable',
        'reproaches',
        'that',
        'flow',
        'from',
        'such',
        'a',
        'connection',
        'and',
        'the',
        'banks',
        'themselves',
        'from',
        'the',
        'injurious',
        'effects',
        'of',
        'a',
        'supposed',
        'participation',
        'in',
        'the',
        'political',
        'conflicts',
        'of',
        'the',
        'day',
        'from',
        'which',
        'they',
        'will',
        'otherwise',
        'find',
        'it',
        'difficult',
        'to',
        'escape',
        'these',
        'are',
        'my',
        'views',
        'upon',
        'this',
        'important',
        'subject',
        'formed',
        'after',
        'careful',
        'reflection',
        'and',
        'with',
        'no',
        'desire',
        'but',
        'to',
        'arrive',
        'at',
        'what',
        'is',
        'most',
        'likely',
        'to',
        'promote',
        'the',
        'public',
        'interest',
        'they',
        'are',
        'now',
        'as',
        'they',
        'were',
        'before',
        'submitted',
        'with',
        'unfeigned',
        'deference',
        'for',
        'the',
        'opinions',
        'of',
        'others',
        'it',
        'was',
        'hardly',
        'to',
        'be',
        'hoped',
        'that',
        'changes',
        'so',
        'important',
        'on',
        'a',
        'subject',
        'so',
        'interesting',
        'could',
        'be',
        'made',
        'without',
        'producing',
        'a',
        'serious',
        'diversity',
        'of',
        'opinion',
        'but',
        'so',
        'long',
        'as',
        'those',
        'conflicting',
        'views',
        'are',
        'kept',
        'above',
        'the',
        'influence',
        'of',
        'individual',
        'or',
        'local',
        'interests',
        'so',
        'long',
        'as',
        'they',
        'pursue',
        'only',
        'the',
        'general',
        'good',
        'and',
        'are',
        'discussed',
        'with',
        'moderation',
        'and',
        'candor',
        'such',
        'diversity',
        'is',
        'a',
        'benefit',
        'not',
        'an',
        'injury',
        'if',
        'a',
        'majority',
        'of',
        'congress',
        'see',
        'the',
        'public',
        'welfare',
        'in',
        'a',
        'different',
        'light',
        'and',
        'more',
        'especially',
        'if',
        'they',
        'should',
        'be',
        'satisfied',
        'that',
        'the',
        'measure',
        'proposed',
        'would',
        'not',
        'be',
        'acceptable',
        'to',
        'the',
        'people',
        'i',
        'shall',
        'look',
        'to',
        'their',
        'wisdom',
        'to',
        'substitute',
        'such',
        'as',
        'may',
        'be',
        'more',
        'conducive',
        'to',
        'the',
        'one',
        'and',
        'more',
        'satisfactory',
        'to',
        'the',
        'other',
        'in',
        'any',
        'event',
        'they',
        'may',
        'confidently',
        'rely',
        'on',
        'my',
        'hearty',
        'cooperation',
        'to',
        'the',
        'fullest',
        'extent',
        'to',
        'which',
        'my',
        'views',
        'of',
        'the',
        'constitution',
        'and',
        'my',
        'sense',
        'of',
        'duty',
        'will',
        'permit',
        'it',
        'is',
        'obviously',
        'important',
        'to',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'and',
        'to',
        'the',
        'business',
        'and',
        'quiet',
        'of',
        'the',
        'country',
        'that',
        'the',
        'whole',
        'subject',
        'should',
        'in',
        'some',
        'way',
        'be',
        'settled',
        'and',
        'regulated',
        'by',
        'law',
        'and',
        'if',
        'possible',
        'at',
        'your',
        'present',
        'session',
        'besides',
        'the',
        'plans',
        'above',
        'referred',
        'to',
        'i',
        'am',
        'not',
        'aware',
        'that',
        'any',
        'one',
        'has',
        'been',
        'suggested',
        'except',
        'that',
        'of',
        'keeping',
        'the',
        'public',
        'money',
        'in',
        'the',
        'state',
        'banks',
        'in',
        'special',
        'deposit',
        'this',
        'plan',
        'is',
        'to',
        'some',
        'extent',
        'in',
        'accordance',
        'with',
        'the',
        'practice',
        'of',
        'the',
        'government',
        'and',
        'with',
        'the',
        'present',
        'arrangements',
        'of',
        'the',
        'treasury',
        'department',
        'which',
        'except',
        'perhaps',
        'during',
        'the',
        'operation',
        'of',
        'the',
        'late',
        'deposit',
        'act',
        'has',
        'always',
        'been',
        'allowed',
        'even',
        'during',
        'the',
        'existence',
        'of',
        'a',
        'national',
        'bank',
        'to',
        'make',
        'a',
        'temporary',
        'use',
        'of',
        'the',
        'state',
        'banks',
        'in',
        'particular',
        'places',
        'for',
        'the',
        'safe',
        'keeping',
        'of',
        'portions',
        'of',
        'the',
        'revenue',
        'this',
        'discretionary',
        'power',
        'might',
        'be',
        'continued',
        'if',
        'congress',
        'deem',
        'it',
        'desirable',
        'whatever',
        'general',
        'system',
        'be',
        'adopted',
        'so',
        'long',
        'as',
        'the',
        'connection',
        'is',
        'voluntary',
        'we',
        'need',
        'perhaps',
        'anticipate',
        'few',
        'of',
        'those',
        'difficulties',
        'and',
        'little',
        'of',
        'that',
        'dependence',
        'on',
        'the',
        'banks',
        'which',
        'must',
        'attend',
        'every',
        'such',
        'connection',
        'when',
        'compulsory',
        'in',
        'its',
        'nature',
        'and',
        'when',
        'so',
        'arranged',
        'as',
        'to',
        'make',
        'the',
        'banks',
        'a',
        'fixed',
        'part',
        'of',
        'the',
        'machinery',
        'of',
        'government',
        'it',
        'is',
        'undoubtedly',
        'in',
        'the',
        'power',
        'of',
        'congress',
        'so',
        'to',
        'regulate',
        'and',
        'guard',
        'it',
        'as',
        'to',
        'prevent',
        'the',
        'public',
        'money',
        'from',
        'being',
        'applied',
        'to',
        'the',
        'use',
        'or',
        'intermingled',
        'with',
        'the',
        'affairs',
        'of',
        'individuals',
        'thus',
        'arranged',
        'although',
        'it',
        'would',
        'not',
        'give',
        'to',
        'the',
        'government',
        'that',
        'entire',
        'control',
        'over',
        'its',
        'own',
        'funds',
        'which',
        'i',
        'desire',
        'to',
        'secure',
        'to',
        'it',
        'by',
        'the',
        'plan',
        'i',
        'have',
        'proposed',
        'it',
        'would',
        'it',
        'must',
        'be',
        'admitted',
        'in',
        'a',
        'great',
        'degree',
        'accomplish',
        'one',
        'of',
        'the',
        'objects',
        'which',
        'has',
        'recommended',
        'that',
        'plan',
        'to',
        'my',
        'judgment',
        'the',
        'separation',
        'of',
        'the',
        'fiscal',
        'concerns',
        'of',
        'the',
        'government',
        'from',
        'those',
        'of',
        'individuals',
        'or',
        'corporations',
        'with',
        'these',
        'observations',
        'i',
        'recommend',
        'the',
        'whole',
        'matter',
        'to',
        'your',
        'dispassionate',
        'reflection',
        'confidently',
        'hoping',
        'that',
        'some',
        'conclusion',
        'may',
        'be',
        'reached',
        'by',
        'your',
        'deliberations',
        'which',
        'on',
        'the',
        'one',
        'hand',
        'shall',
        'give',
        'safety',
        'and',
        'stability',
        'to',
        'the',
        'fiscal',
        'operations',
        'of',
        'the',
        'government',
        'and',
        'be',
        'consistent',
        'on',
        'the',
        'other',
        'with',
        'the',
        'genius',
        'of',
        'our',
        'institutions',
        'and',
        'with',
        'the',
        'interests',
        'and',
        'wishes',
        'of',
        'the',
        'great',
        'mass',
        'of',
        'our',
        'constituents',
        'it',
        'was',
        'my',
        'hope',
        'that',
        'nothing',
        'would',
        'occur',
        'to',
        'make',
        'necessary',
        'on',
        'this',
        'occasion',
        'any',
        'allusion',
        'to',
        'the',
        'late',
        'national',
        'bank',
        'there',
        'are',
        'circumstances',
        'however',
        'connected',
        'with',
        'the',
        'present',
        'state',
        'of',
        'its',
        'affairs',
        'that',
        'bear',
        'so',
        'directly',
        'on',
        'the',
        'character',
        'of',
        'the',
        'government',
        'and',
        'the',
        'welfare',
        'of',
        'the',
        'citizen',
        'that',
        'i',
        'should',
        'not',
        'feel',
        'myself',
        'excused',
        'in',
        'neglecting',
        'to',
        'notice',
        'them',
        'the',
        'charter',
        'which',
        'terminated',
        'its',
        'banking',
        'privileges',
        'on',
        'the',
        'th',
        'of',
        'march',
        'continued',
        'its',
        'corporate',
        'power',
        'two',
        'years',
        'more',
        'for',
        'the',
        'sole',
        'purpose',
        'of',
        'closing',
        'its',
        'affairs',
        'with',
        'authority',
        'to',
        'use',
        'the',
        'corporate',
        'name',
        'style',
        'and',
        'capacity',
        'for',
        'the',
        'purpose',
        'of',
        'suits',
        'for',
        'a',
        'final',
        'settlement',
        'and',
        'liquidation',
        'of',
        'the',
        'affairs',
        'and',
        'acts',
        'of',
        'the',
        'corporation',
        'and',
        'for',
        'the',
        'sale',
        'and',
        'disposition',
        'of',
        'their',
        'estate',
        'real',
        'personal',
        'and',
        'mixed',
        'but',
        'for',
        'no',
        'other',
        'purpose',
        'or',
        'in',
        'any',
        'other',
        'manner',
        'whatsoever',
        'just',
        'before',
        'the',
        'banking',
        'privileges',
        'ceased',
        'its',
        'effects',
        'were',
        'transferred',
        'by',
        'the',
        'bank',
        'to',
        'a',
        'new',
        'state',
        'institution',
        'then',
        'recently',
        'incorporated',
        'in',
        'trust',
        'for',
        'the',
        'discharge',
        'of',
        'its',
        'debts',
        'and',
        'the',
        'settlement',
        'of',
        'its',
        'affairs',
        'with',
        'this',
        'trustee',
        'by',
        'authority',
        'of',
        'congress',
        'an',
        'adjustment',
        'was',
        'subsequently',
        'made',
        'of',
        'the',
        'large',
        'interest',
        'which',
        'the',
        'government',
        'had',
        'in',
        'the',
        'stock',
        'of',
        'the',
        'institution',
        'the',
        'manner',
        'in',
        'which',
        'a',
        'trust',
        'unexpectedly',
        'created',
        'upon',
        'the',
        'act',
        'granting',
        'the',
        'charter',
        'and',
        'involving',
        'such',
        'great',
        'public',
        'interests',
        'has',
        'been',
        'executed',
        'would',
        'under',
        'any',
        'circumstances',
        'be',
        'a',
        'fit',
        'subject',
        'of',
        'inquiry',
        'but',
        'much',
        'more',
        'does',
        'it',
        'deserve',
        'your',
        'attention',
        'when',
        'it',
        'embraces',
        'the',
        'redemption',
        'of',
        'obligations',
        'to',
        'which',
        'the',
        'authority',
        'and',
        'credit',
        'of',
        'the',
        'united',
        'states',
        'have',
        'given',
        'value',
        'the',
        'two',
        'years',
        'allowed',
        'are',
        'now',
        'nearly',
        'at',
        'an',
        'end',
        'it',
        'is',
        'well',
        'understood',
        'that',
        'the',
        'trustee',
        'has',
        'not',
        'redeemed',
        'and',
        'canceled',
        'the',
        'outstanding',
        'notes',
        'of',
        'the',
        'bank',
        'but',
        'has',
        'reissued',
        'and',
        'is',
        'actually',
        'reissuing',
        'since',
        'the',
        'd',
        'of',
        'march',
        'the',
        'notes',
        'which',
        'have',
        'been',
        'received',
        'by',
        'it',
        'to',
        'a',
        'vast',
        'amount',
        'according',
        'to',
        'its',
        'own',
        'official',
        'statement',
        'so',
        'late',
        'as',
        'the',
        'st',
        'of',
        'october',
        'last',
        'nineteen',
        'months',
        'after',
        'the',
        'banking',
        'privileges',
        'given',
        'by',
        'the',
        'charter',
        'had',
        'expired',
        'it',
        'had',
        'under',
        'its',
        'control',
        'uncanceled',
        'notes',
        'of',
        'the',
        'late',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'amount',
        'of',
        'of',
        'which',
        'were',
        'in',
        'actual',
        'circulation',
        'at',
        'state',
        'bank',
        'agencies',
        'and',
        'in',
        'transitu',
        'thus',
        'showing',
        'that',
        'upward',
        'of',
        'ten',
        'millions',
        'and',
        'a',
        'half',
        'of',
        'the',
        'notes',
        'of',
        'the',
        'old',
        'bank',
        'were',
        'then',
        'still',
        'kept',
        'outstanding',
        'the',
        'impropriety',
        'of',
        'this',
        'procedure',
        'is',
        'obvious',
        'it',
        'being',
        'the',
        'duty',
        'of',
        'the',
        'trustee',
        'to',
        'cancel',
        'and',
        'not',
        'to',
        'put',
        'forth',
        'the',
        'notes',
        'of',
        'an',
        'institution',
        'whose',
        'concerns',
        'it',
        'had',
        'undertaken',
        'to',
        'wind',
        'up',
        'if',
        'the',
        'trustee',
        'has',
        'a',
        'right',
        'to',
        'reissue',
        'these',
        'notes',
        'now',
        'i',
        'can',
        'see',
        'no',
        'reason',
        'why',
        'it',
        'may',
        'not',
        'continue',
        'to',
        'do',
        'so',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        'two',
        'years',
        'as',
        'no',
        'one',
        'could',
        'have',
        'anticipated',
        'a',
        'course',
        'so',
        'extraordinary',
        'the',
        'prohibitory',
        'clause',
        'of',
        'the',
        'charter',
        'above',
        'quoted',
        'was',
        'not',
        'accompanied',
        'by',
        'any',
        'penalty',
        'or',
        'other',
        'special',
        'provision',
        'for',
        'enforcing',
        'it',
        'nor',
        'have',
        'we',
        'any',
        'general',
        'law',
        'for',
        'the',
        'prevention',
        'of',
        'similar',
        'acts',
        'in',
        'future',
        'but',
        'it',
        'is',
        'not',
        'in',
        'this',
        'view',
        'of',
        'the',
        'subject',
        'alone',
        'that',
        'your',
        'interposition',
        'is',
        'required',
        'the',
        'united',
        'states',
        'in',
        'settling',
        'with',
        'the',
        'trustee',
        'for',
        'their',
        'stock',
        'have',
        'withdrawn',
        'their',
        'funds',
        'from',
        'their',
        'former',
        'direct',
        'liability',
        'to',
        'the',
        'creditors',
        'of',
        'the',
        'old',
        'bank',
        'yet',
        'notes',
        'of',
        'the',
        'institution',
        'continue',
        'to',
        'be',
        'sent',
        'forth',
        'in',
        'its',
        'name',
        'and',
        'apparently',
        'upon',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'the',
        'transactions',
        'connected',
        'with',
        'the',
        'employment',
        'of',
        'the',
        'bills',
        'of',
        'the',
        'old',
        'bank',
        'are',
        'of',
        'vast',
        'extent',
        'and',
        'should',
        'they',
        'result',
        'unfortunately',
        'the',
        'interests',
        'of',
        'individuals',
        'may',
        'be',
        'deeply',
        'compromised',
        'without',
        'undertaking',
        'to',
        'decide',
        'how',
        'far',
        'or',
        'in',
        'what',
        'form',
        'if',
        'any',
        'the',
        'trustee',
        'could',
        'be',
        'made',
        'liable',
        'for',
        'notes',
        'which',
        'contain',
        'no',
        'obligation',
        'on',
        'its',
        'part',
        'or',
        'the',
        'old',
        'bank',
        'for',
        'such',
        'as',
        'are',
        'put',
        'in',
        'circulation',
        'after',
        'the',
        'expiration',
        'of',
        'its',
        'charter',
        'and',
        'without',
        'its',
        'authority',
        'or',
        'the',
        'government',
        'for',
        'indemnity',
        'in',
        'case',
        'of',
        'loss',
        'the',
        'question',
        'still',
        'presses',
        'itself',
        'upon',
        'your',
        'consideration',
        'whether',
        'it',
        'is',
        'consistent',
        'with',
        'duty',
        'and',
        'good',
        'faith',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'to',
        'witness',
        'this',
        'proceeding',
        'without',
        'a',
        'single',
        'effort',
        'to',
        'arrest',
        'it',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'show',
        'how',
        'the',
        'affairs',
        'of',
        'that',
        'office',
        'have',
        'been',
        'conducted',
        'for',
        'the',
        'past',
        'year',
        'the',
        'disposition',
        'of',
        'the',
        'public',
        'lands',
        'is',
        'one',
        'of',
        'the',
        'most',
        'important',
        'trusts',
        'confided',
        'to',
        'congress',
        'the',
        'practicability',
        'of',
        'retaining',
        'the',
        'title',
        'and',
        'control',
        'of',
        'such',
        'extensive',
        'domains',
        'in',
        'the',
        'general',
        'government',
        'and',
        'at',
        'the',
        'same',
        'time',
        'admitting',
        'the',
        'territories',
        'embracing',
        'them',
        'into',
        'the',
        'federal',
        'union',
        'as',
        'coequals',
        'with',
        'the',
        'original',
        'states',
        'was',
        'seriously',
        'doubted',
        'by',
        'many',
        'of',
        'our',
        'wisest',
        'statesmen',
        'all',
        'feared',
        'that',
        'they',
        'would',
        'become',
        'a',
        'source',
        'of',
        'discord',
        'and',
        'many',
        'carried',
        'their',
        'apprehensions',
        'so',
        'far',
        'as',
        'to',
        'see',
        'in',
        'them',
        'the',
        'seeds',
        'of',
        'a',
        'future',
        'dissolution',
        'of',
        'the',
        'confederacy',
        'but',
        'happily',
        'our',
        'experience',
        'has',
        'already',
        'been',
        'sufficient',
        'to',
        'quiet',
        'in',
        'a',
        'great',
        'degree',
        'all',
        'such',
        'apprehensions',
        'the',
        'position',
        'at',
        'one',
        'time',
        'assumed',
        'that',
        'the',
        'admission',
        'of',
        'new',
        'states',
        'into',
        'the',
        'union',
        'on',
        'the',
        'same',
        'footing',
        'with',
        'the',
        'original',
        'states',
        'was',
        'incompatible',
        'with',
        'a',
        'right',
        'of',
        'soil',
        'in',
        'the',
        'united',
        'states',
        'and',
        'operated',
        'as',
        'a',
        'surrender',
        'thereof',
        'notwithstanding',
        'the',
        'terms',
        'of',
        'the',
        'compacts',
        'by',
        'which',
        'their',
        'admission',
        'was',
        'designed',
        'to',
        'be',
        'regulated',
        'has',
        'been',
        'wisely',
        'abandoned',
        'whether',
        'in',
        'the',
        'new',
        'or',
        'the',
        'old',
        'states',
        'all',
        'now',
        'agree',
        'that',
        'the',
        'right',
        'of',
        'soil',
        'to',
        'the',
        'public',
        'lands',
        'remains',
        'in',
        'the',
        'federal',
        'government',
        'and',
        'that',
        'these',
        'lands',
        'constitute',
        'a',
        'common',
        'property',
        'to',
        'be',
        'disposed',
        'of',
        'for',
        'the',
        'common',
        'benefit',
        'of',
        'all',
        'the',
        'states',
        'old',
        'and',
        'new',
        'acquiescence',
        'in',
        'this',
        'just',
        'principle',
        'by',
        'the',
        'people',
        'of',
        'the',
        'new',
        'states',
        'has',
        'naturally',
        'promoted',
        'a',
        'disposition',
        'to',
        'adopt',
        'the',
        'most',
        'liberal',
        'policy',
        'in',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'a',
        'policy',
        'which',
        'should',
        'be',
        'limited',
        'to',
        'the',
        'mere',
        'object',
        'of',
        'selling',
        'the',
        'lands',
        'for',
        'the',
        'greatest',
        'possible',
        'sum',
        'of',
        'money',
        'without',
        'regard',
        'to',
        'higher',
        'considerations',
        'finds',
        'but',
        'few',
        'advocates',
        'on',
        'the',
        'contrary',
        'it',
        'is',
        'generally',
        'conceded',
        'that',
        'whilst',
        'the',
        'mode',
        'of',
        'disposition',
        'adopted',
        'by',
        'the',
        'government',
        'should',
        'always',
        'be',
        'a',
        'prudent',
        'one',
        'yet',
        'its',
        'leading',
        'object',
        'ought',
        'to',
        'be',
        'the',
        'early',
        'settlement',
        'and',
        'cultivation',
        'of',
        'the',
        'lands',
        'sold',
        'and',
        'that',
        'it',
        'should',
        'discountenance',
        'if',
        'it',
        'can',
        'not',
        'prevent',
        'the',
        'accumulation',
        'of',
        'large',
        'tracts',
        'in',
        'the',
        'same',
        'hands',
        'which',
        'must',
        'necessarily',
        'retard',
        'the',
        'growth',
        'of',
        'the',
        'new',
        'states',
        'or',
        'entail',
        'upon',
        'them',
        'a',
        'dependent',
        'tenantry',
        'and',
        'its',
        'attendant',
        'evils',
        'a',
        'question',
        'embracing',
        'such',
        'important',
        'interests',
        'and',
        'so',
        'well',
        'calculated',
        'to',
        'enlist',
        'the',
        'feelings',
        'of',
        'the',
        'people',
        'in',
        'every',
        'quarter',
        'of',
        'the',
        'union',
        'has',
        'very',
        'naturally',
        'given',
        'rise',
        'to',
        'numerous',
        'plans',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'existing',
        'system',
        'the',
        'distinctive',
        'features',
        'of',
        'the',
        'policy',
        'that',
        'has',
        'hitherto',
        'prevailed',
        'are',
        'to',
        'dispose',
        'of',
        'the',
        'public',
        'lands',
        'at',
        'moderate',
        'prices',
        'thus',
        'enabling',
        'a',
        'greater',
        'number',
        'to',
        'enter',
        'into',
        'competition',
        'for',
        'their',
        'purchase',
        'and',
        'accomplishing',
        'a',
        'double',
        'object',
        'of',
        'promoting',
        'their',
        'rapid',
        'settlement',
        'by',
        'the',
        'purchasers',
        'and',
        'at',
        'the',
        'same',
        'time',
        'increasing',
        'the',
        'receipts',
        'of',
        'the',
        'treasury',
        'to',
        'sell',
        'for',
        'cash',
        'thereby',
        'preventing',
        'the',
        'disturbing',
        'influence',
        'of',
        'a',
        'large',
        'mass',
        'of',
        'private',
        'citizens',
        'indebted',
        'to',
        'the',
        'government',
        'which',
        'they',
        'have',
        'a',
        'voice',
        'in',
        'controlling',
        'to',
        'bring',
        'them',
        'into',
        'market',
        'no',
        'faster',
        'than',
        'good',
        'lands',
        'are',
        'supposed',
        'to',
        'be',
        'wanted',
        'for',
        'improvement',
        'thereby',
        'preventing',
        'the',
        'accumulation',
        'of',
        'large',
        'tracts',
        'in',
        'few',
        'hands',
        'and',
        'to',
        'apply',
        'the',
        'proceeds',
        'of',
        'the',
        'sales',
        'to',
        'the',
        'general',
        'purposes',
        'of',
        'the',
        'government',
        'thus',
        'diminishing',
        'the',
        'amount',
        'to',
        'be',
        'raised',
        'from',
        'the',
        'people',
        'of',
        'the',
        'states',
        'by',
        'taxation',
        'and',
        'giving',
        'each',
        'state',
        'its',
        'portion',
        'of',
        'the',
        'benefits',
        'to',
        'be',
        'derived',
        'from',
        'this',
        'common',
        'fund',
        'in',
        'a',
        'manner',
        'the',
        'most',
        'quiet',
        'and',
        'at',
        'the',
        'same',
        'time',
        'perhaps',
        'the',
        'most',
        'equitable',
        'that',
        'can',
        'be',
        'devised',
        'these',
        'provisions',
        'with',
        'occasional',
        'enactments',
        'in',
        'behalf',
        'of',
        'special',
        'interests',
        'deemed',
        'entitled',
        'to',
        'the',
        'favor',
        'of',
        'the',
        'government',
        'have',
        'in',
        'their',
        'execution',
        'produced',
        'results',
        'as',
        'beneficial',
        'upon',
        'the',
        'whole',
        'as',
        'could',
        'reasonably',
        'be',
        'expected',
        'in',
        'a',
        'matter',
        'so',
        'vast',
        'so',
        'complicated',
        'and',
        'so',
        'exciting',
        'upward',
        'of',
        'acres',
        'have',
        'been',
        'sold',
        'the',
        'greater',
        'part',
        'of',
        'which',
        'is',
        'believed',
        'to',
        'have',
        'been',
        'purchased',
        'for',
        'actual',
        'settlement',
        'the',
        'population',
        'of',
        'the',
        'new',
        'states',
        'and',
        'territories',
        'created',
        'out',
        'of',
        'the',
        'public',
        'domain',
        'increased',
        'between',
        'and',
        'from',
        'less',
        'than',
        'to',
        'upward',
        'of',
        'souls',
        'constituting',
        'at',
        'the',
        'latter',
        'period',
        'about',
        'one',
        'fifth',
        'of',
        'the',
        'whole',
        'people',
        'of',
        'the',
        'united',
        'states',
        'the',
        'increase',
        'since',
        'can',
        'not',
        'be',
        'accurately',
        'known',
        'but',
        'the',
        'whole',
        'may',
        'now',
        'be',
        'safely',
        'estimated',
        'at',
        'over',
        'three',
        'and',
        'a',
        'half',
        'millions',
        'of',
        'souls',
        'composing',
        'nine',
        'states',
        'the',
        'representatives',
        'of',
        'which',
        'constitute',
        'above',
        'one',
        'third',
        'of',
        'the',
        'senate',
        'and',
        'over',
        'one',
        'sixth',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'thus',
        'has',
        'been',
        'formed',
        'a',
        'body',
        'of',
        'free',
        'and',
        'independent',
        'landholders',
        'with',
        'a',
        'rapidity',
        'unequaled',
        'in',
        'the',
        'history',
        'of',
        'mankind',
        'and',
        'this',
        'great',
        'result',
        'has',
        'been',
        'produced',
        'without',
        'leaving',
        'anything',
        'for',
        'future',
        'adjustment',
        'between',
        'the',
        'government',
        'and',
        'its',
        'citizens',
        'the',
        'system',
        'under',
        'which',
        'so',
        'much',
        'has',
        'been',
        'accomplished',
        'can',
        'not',
        'be',
        'intrinsically',
        'bad',
        'and',
        'with',
        'occasional',
        'modifications',
        'to',
        'correct',
        'abuses',
        'and',
        'adapt',
        'it',
        'to',
        'changes',
        'of',
        'circumstances',
        'may',
        'i',
        'think',
        'be',
        'safely',
        'trusted',
        'for',
        'the',
        'future',
        'there',
        'is',
        'in',
        'the',
        'management',
        'of',
        'such',
        'extensive',
        'interests',
        'much',
        'virtue',
        'in',
        'stability',
        'and',
        'although',
        'great',
        'and',
        'obvious',
        'improvements',
        'should',
        'not',
        'be',
        'declined',
        'changes',
        'should',
        'never',
        'be',
        'made',
        'without',
        'the',
        'fullest',
        'examination',
        'and',
        'the',
        'clearest',
        'demonstration',
        'of',
        'their',
        'practical',
        'utility',
        'in',
        'the',
        'history',
        'of',
        'the',
        'past',
        'we',
        'have',
        'an',
        'assurance',
        'that',
        'this',
        'safe',
        'rule',
        'of',
        'action',
        'will',
        'not',
        'be',
        'departed',
        'from',
        'in',
        'relation',
        'to',
        'the',
        'public',
        'lands',
        'nor',
        'is',
        'it',
        'believed',
        'that',
        'any',
        'necessity',
        'exists',
        'for',
        'interfering',
        'with',
        'the',
        'fundamental',
        'principles',
        'of',
        'the',
        'system',
        'or',
        'that',
        'the',
        'public',
        'mind',
        'even',
        'in',
        'the',
        'new',
        'states',
        'is',
        'desirous',
        'of',
        'any',
        'radical',
        'alterations',
        'on',
        'the',
        'contrary',
        'the',
        'general',
        'disposition',
        'appears',
        'to',
        'be',
        'to',
        'make',
        'such',
        'modifications',
        'and',
        'additions',
        'only',
        'as',
        'will',
        'the',
        'more',
        'effectually',
        'carry',
        'out',
        'the',
        'original',
        'policy',
        'of',
        'filling',
        'our',
        'new',
        'states',
        'and',
        'territories',
        'with',
        'an',
        'industrious',
        'and',
        'independent',
        'population',
        'the',
        'modification',
        'most',
        'perseveringly',
        'pressed',
        'upon',
        'congress',
        'which',
        'has',
        'occupied',
        'so',
        'much',
        'of',
        'its',
        'time',
        'for',
        'years',
        'past',
        'and',
        'will',
        'probably',
        'do',
        'so',
        'for',
        'a',
        'long',
        'time',
        'to',
        'come',
        'if',
        'not',
        'sooner',
        'satisfactorily',
        'adjusted',
        'is',
        'a',
        'reduction',
        'in',
        'the',
        'cost',
        'of',
        'such',
        'portions',
        'of',
        'the',
        'public',
        'lands',
        'as',
        'are',
        'ascertained',
        'to',
        'be',
        'unsalable',
        'at',
        'the',
        'rate',
        'now',
        'established',
        'by',
        'law',
        'and',
        'a',
        'graduation',
        'according',
        'to',
        'their',
        'relative',
        'value',
        'of',
        'the',
        'prices',
        'at',
        'which',
        'they',
        'may',
        'hereafter',
        'be',
        'sold',
        'it',
        'is',
        'worthy',
        'of',
        'consideration',
        'whether',
        'justice',
        'may',
        'not',
        'be',
        'done',
        'to',
        'every',
        'interest',
        'in',
        'this',
        'matter',
        'and',
        'a',
        'vexed',
        'question',
        'set',
        'at',
        'rest',
        'perhaps',
        'forever',
        'by',
        'a',
        'reasonable',
        'compromise',
        'of',
        'conflicting',
        'opinions',
        'hitherto',
        'after',
        'being',
        'offered',
        'at',
        'public',
        'sale',
        'lands',
        'have',
        'been',
        'disposed',
        'of',
        'at',
        'one',
        'uniform',
        'price',
        'whatever',
        'difference',
        'there',
        'might',
        'be',
        'in',
        'their',
        'intrinsic',
        'value',
        'the',
        'leading',
        'considerations',
        'urged',
        'in',
        'favor',
        'of',
        'the',
        'measure',
        'referred',
        'to',
        'are',
        'that',
        'in',
        'almost',
        'all',
        'the',
        'land',
        'districts',
        'and',
        'particularly',
        'in',
        'those',
        'in',
        'which',
        'the',
        'lands',
        'have',
        'been',
        'long',
        'surveyed',
        'and',
        'exposed',
        'to',
        'sale',
        'there',
        'are',
        'still',
        'remaining',
        'numerous',
        'and',
        'large',
        'tracts',
        'of',
        'every',
        'gradation',
        'of',
        'value',
        'from',
        'the',
        'government',
        'price',
        'downward',
        'that',
        'these',
        'lands',
        'will',
        'not',
        'be',
        'purchased',
        'at',
        'the',
        'government',
        'price',
        'so',
        'long',
        'as',
        'better',
        'can',
        'be',
        'conveniently',
        'obtained',
        'for',
        'the',
        'same',
        'amount',
        'that',
        'there',
        'are',
        'large',
        'tracts',
        'which',
        'even',
        'the',
        'improvements',
        'of',
        'the',
        'adjacent',
        'lands',
        'will',
        'never',
        'raise',
        'to',
        'that',
        'price',
        'and',
        'that',
        'the',
        'present',
        'uniform',
        'price',
        'combined',
        'with',
        'their',
        'irregular',
        'value',
        'operates',
        'to',
        'prevent',
        'a',
        'desirable',
        'compactness',
        'of',
        'settlements',
        'in',
        'the',
        'new',
        'states',
        'and',
        'to',
        'retard',
        'the',
        'full',
        'development',
        'of',
        'that',
        'wise',
        'policy',
        'on',
        'which',
        'our',
        'land',
        'system',
        'is',
        'founded',
        'to',
        'the',
        'injury',
        'not',
        'only',
        'of',
        'the',
        'several',
        'states',
        'where',
        'the',
        'lands',
        'lie',
        'but',
        'of',
        'the',
        'united',
        'states',
        'as',
        'a',
        'whole',
        'the',
        'remedy',
        'proposed',
        'has',
        'been',
        'a',
        'reduction',
        'of',
        'the',
        'prices',
        'according',
        'to',
        'the',
        'length',
        'of',
        'time',
        'the',
        'lands',
        'have',
        'been',
        'in',
        'market',
        'without',
        'reference',
        'to',
        'any',
        'other',
        'circumstances',
        'the',
        'certainty',
        'that',
        'the',
        'efflux',
        'of',
        'time',
        'would',
        'not',
        'always',
        'in',
        'such',
        'cases',
        'and',
        'perhaps',
        'not',
        'even',
        'generally',
        'furnish',
        'a',
        'true',
        'criterion',
        'of',
        'value',
        'and',
        'the',
        'probability',
        'that',
        'persons',
        'residing',
        'in',
        'the',
        'vicinity',
        'as',
        'the',
        'period',
        'for',
        'the',
        'reduction',
        'of',
        'prices',
        'approached',
        'would',
        'postpone',
        'purchases',
        'they',
        'would',
        'otherwise',
        'make',
        'for',
        'the',
        'purpose',
        'of',
        'availing',
        'themselves',
        'of',
        'the',
        'lower',
        'price',
        'with',
        'other',
        'considerations',
        'of',
        'a',
        'similar',
        'character',
        'have',
        'hitherto',
        'been',
        'successfully',
        'urged',
        'to',
        'defeat',
        'the',
        'graduation',
        'upon',
        'time',
        'may',
        'not',
        'all',
        'reasonable',
        'desires',
        'upon',
        'this',
        'subject',
        'be',
        'satisfied',
        'without',
        'encountering',
        'any',
        'of',
        'these',
        'objections',
        'all',
        'will',
        'concede',
        'the',
        'abstract',
        'principle',
        'that',
        'the',
        'price',
        'of',
        'the',
        'public',
        'lands',
        'should',
        'be',
        'proportioned',
        'to',
        'their',
        'relative',
        'value',
        'so',
        'far',
        'as',
        'can',
        'be',
        'accomplished',
        'without',
        'departing',
        'from',
        'the',
        'rule',
        'heretofore',
        'observed',
        'requiring',
        'fixed',
        'prices',
        'in',
        'cases',
        'of',
        'private',
        'entries',
        'the',
        'difficulty',
        'of',
        'the',
        'subject',
        'seems',
        'to',
        'lie',
        'in',
        'the',
        'mode',
        'of',
        'ascertaining',
        'what',
        'that',
        'value',
        'is',
        'would',
        'not',
        'the',
        'safest',
        'plan',
        'be',
        'that',
        'which',
        'has',
        'been',
        'adopted',
        'by',
        'many',
        'of',
        'the',
        'states',
        'as',
        'the',
        'basis',
        'of',
        'taxation',
        'an',
        'actual',
        'valuation',
        'of',
        'lands',
        'and',
        'classification',
        'of',
        'them',
        'into',
        'different',
        'rates',
        'would',
        'it',
        'not',
        'be',
        'practicable',
        'and',
        'expedient',
        'to',
        'cause',
        'the',
        'relative',
        'value',
        'of',
        'the',
        'public',
        'lands',
        'in',
        'the',
        'old',
        'districts',
        'which',
        'have',
        'been',
        'for',
        'a',
        'certain',
        'length',
        'of',
        'time',
        'in',
        'market',
        'to',
        'be',
        'appraised',
        'and',
        'classed',
        'into',
        'two',
        'or',
        'more',
        'rates',
        'below',
        'the',
        'present',
        'minimum',
        'price',
        'by',
        'the',
        'officers',
        'now',
        'employed',
        'in',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'or',
        'in',
        'any',
        'other',
        'mode',
        'deemed',
        'preferable',
        'and',
        'to',
        'make',
        'those',
        'prices',
        'permanent',
        'if',
        'upon',
        'the',
        'coming',
        'in',
        'of',
        'the',
        'report',
        'they',
        'shall',
        'prove',
        'satisfactory',
        'to',
        'congress',
        'could',
        'not',
        'all',
        'the',
        'objects',
        'of',
        'graduation',
        'be',
        'accomplished',
        'in',
        'this',
        'way',
        'and',
        'the',
        'objections',
        'which',
        'have',
        'hitherto',
        'been',
        'urged',
        'against',
        'it',
        'avoided',
        'it',
        'would',
        'seem',
        'to',
        'me',
        'that',
        'such',
        'a',
        'step',
        'with',
        'a',
        'restriction',
        'of',
        'the',
        'sales',
        'to',
        'limited',
        'quantities',
        'and',
        'for',
        'actual',
        'improvement',
        'would',
        'be',
        'free',
        'from',
        'all',
        'just',
        'exception',
        'by',
        'the',
        'full',
        'exposition',
        'of',
        'the',
        'value',
        'of',
        'the',
        'lands',
        'thus',
        'furnished',
        'and',
        'extensively',
        'promulgated',
        'persons',
        'living',
        'at',
        'a',
        'distance',
        'would',
        'be',
        'informed',
        'of',
        'their',
        'true',
        'condition',
        'and',
        'enabled',
        'to',
        'enter',
        'into',
        'competition',
        'with',
        'those',
        'residing',
        'in',
        'the',
        'vicinity',
        'the',
        'means',
        'of',
        'acquiring',
        'an',
        'independent',
        'home',
        'would',
        'be',
        'brought',
        'within',
        'the',
        'reach',
        'of',
        'many',
        'who',
        'are',
        'unable',
        'to',
        'purchase',
        'at',
        'present',
        'prices',
        'the',
        'population',
        'of',
        'the',
        'new',
        'states',
        'would',
        'be',
        'made',
        'more',
        'compact',
        'and',
        'large',
        'tracts',
        'would',
        'be',
        'sold',
        'which',
        'would',
        'otherwise',
        'remain',
        'on',
        'hand',
        'not',
        'only',
        'would',
        'the',
        'land',
        'be',
        'brought',
        'within',
        'the',
        'means',
        'of',
        'a',
        'larger',
        'number',
        'of',
        'purchasers',
        'but',
        'many',
        'persons',
        'possessed',
        'of',
        'greater',
        'means',
        'would',
        'be',
        'content',
        'to',
        'settle',
        'on',
        'a',
        'larger',
        'quantity',
        'of',
        'the',
        'poorer',
        'lands',
        'rather',
        'than',
        'emigrate',
        'farther',
        'west',
        'in',
        'pursuit',
        'of',
        'a',
        'smaller',
        'quantity',
        'of',
        'better',
        'lands',
        'such',
        'a',
        'measure',
        'would',
        'also',
        'seem',
        'to',
        'be',
        'more',
        'consistent',
        'with',
        'the',
        'policy',
        'of',
        'the',
        'existing',
        'laws',
        'that',
        'of',
        'converting',
        'the',
        'public',
        'domain',
        'into',
        'cultivated',
        'farms',
        'owned',
        'by',
        'their',
        'occupants',
        'that',
        'policy',
        'is',
        'not',
        'best',
        'promoted',
        'by',
        'sending',
        'emigration',
        'up',
        'the',
        'almost',
        'interminable',
        'streams',
        'of',
        'the',
        'west',
        'to',
        'occupy',
        'in',
        'groups',
        'the',
        'best',
        'spots',
        'of',
        'land',
        'leaving',
        'immense',
        'wastes',
        'behind',
        'them',
        'and',
        'enlarging',
        'the',
        'frontier',
        'beyond',
        'the',
        'means',
        'of',
        'the',
        'government',
        'to',
        'afford',
        'it',
        'adequate',
        'protection',
        'but',
        'in',
        'encouraging',
        'it',
        'to',
        'occupy',
        'with',
        'reasonable',
        'denseness',
        'the',
        'territory',
        'over',
        'which',
        'it',
        'advances',
        'and',
        'find',
        'its',
        'best',
        'defense',
        'in',
        'the',
        'compact',
        'front',
        'which',
        'it',
        'presents',
        'to',
        'the',
        'indian',
        'tribes',
        'many',
        'of',
        'you',
        'will',
        'bring',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'subject',
        'the',
        'advantages',
        'of',
        'local',
        'knowledge',
        'and',
        'greater',
        'experience',
        'and',
        'all',
        'will',
        'be',
        'desirous',
        'of',
        'making',
        'an',
        'early',
        'and',
        'final',
        'disposition',
        'of',
        'every',
        'disturbing',
        'question',
        'in',
        'regard',
        'to',
        'this',
        'important',
        'interest',
        'if',
        'these',
        'suggestions',
        'shall',
        'in',
        'any',
        'degree',
        'contribute',
        'to',
        'the',
        'accomplishment',
        'of',
        'so',
        'important',
        'a',
        'result',
        'it',
        'will',
        'afford',
        'me',
        'sincere',
        'satisfaction',
        'in',
        'some',
        'sections',
        'of',
        'the',
        'country',
        'most',
        'of',
        'the',
        'public',
        'lands',
        'have',
        'been',
        'sold',
        'and',
        'the',
        'registers',
        'and',
        'receivers',
        'have',
        'very',
        'little',
        'to',
        'do',
        'it',
        'is',
        'a',
        'subject',
        'worthy',
        'of',
        'inquiry',
        'whether',
        'in',
        'many',
        'cases',
        'two',
        'or',
        'more',
        'districts',
        'may',
        'not',
        'be',
        'consolidated',
        'and',
        'the',
        'number',
        'of',
        'persons',
        'employed',
        'in',
        'this',
        'business',
        'considerably',
        'reduced',
        'indeed',
        'the',
        'time',
        'will',
        'come',
        'when',
        'it',
        'will',
        'be',
        'the',
        'true',
        'policy',
        'of',
        'the',
        'general',
        'government',
        'as',
        'to',
        'some',
        'of',
        'the',
        'states',
        'to',
        'transfer',
        'to',
        'them',
        'for',
        'a',
        'reasonable',
        'equivalent',
        'all',
        'the',
        'refuse',
        'and',
        'unsold',
        'lands',
        'and',
        'to',
        'withdraw',
        'the',
        'machinery',
        'of',
        'the',
        'federal',
        'land',
        'offices',
        'altogether',
        'all',
        'who',
        'take',
        'a',
        'comprehensive',
        'view',
        'of',
        'our',
        'federal',
        'system',
        'and',
        'believe',
        'that',
        'one',
        'of',
        'its',
        'greatest',
        'excellencies',
        'consists',
        'in',
        'interfering',
        'as',
        'little',
        'as',
        'possible',
        'with',
        'the',
        'internal',
        'concerns',
        'of',
        'the',
        'states',
        'look',
        'forward',
        'with',
        'great',
        'interest',
        'to',
        'this',
        'result',
        'a',
        'modification',
        'of',
        'the',
        'existing',
        'laws',
        'in',
        'respect',
        'to',
        'the',
        'prices',
        'of',
        'the',
        'public',
        'lands',
        'might',
        'also',
        'have',
        'a',
        'favorable',
        'influence',
        'on',
        'the',
        'legislation',
        'of',
        'congress',
        'in',
        'relation',
        'to',
        'another',
        'branch',
        'of',
        'the',
        'subject',
        'many',
        'who',
        'have',
        'not',
        'the',
        'ability',
        'to',
        'buy',
        'at',
        'present',
        'prices',
        'settle',
        'on',
        'those',
        'lands',
        'with',
        'the',
        'hope',
        'of',
        'acquiring',
        'from',
        'their',
        'cultivation',
        'the',
        'means',
        'of',
        'purchasing',
        'under',
        'preemption',
        'laws',
        'from',
        'time',
        'to',
        'time',
        'passed',
        'by',
        'congress',
        'for',
        'this',
        'encroachment',
        'on',
        'the',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'they',
        'excuse',
        'themselves',
        'under',
        'the',
        'plea',
        'of',
        'their',
        'own',
        'necessities',
        'the',
        'fact',
        'that',
        'they',
        'dispossess',
        'nobody',
        'and',
        'only',
        'enter',
        'upon',
        'the',
        'waste',
        'domain',
        'that',
        'they',
        'give',
        'additional',
        'value',
        'to',
        'the',
        'public',
        'lands',
        'in',
        'their',
        'vicinity',
        'and',
        'their',
        'intention',
        'ultimately',
        'to',
        'pay',
        'the',
        'government',
        'price',
        'so',
        'much',
        'weight',
        'has',
        'from',
        'time',
        'to',
        'time',
        'been',
        'attached',
        'to',
        'these',
        'considerations',
        'that',
        'congress',
        'have',
        'passed',
        'laws',
        'giving',
        'actual',
        'settlers',
        'on',
        'the',
        'public',
        'lands',
        'a',
        'right',
        'of',
        'preemption',
        'to',
        'the',
        'tracts',
        'occupied',
        'by',
        'them',
        'at',
        'the',
        'minimum',
        'price',
        'these',
        'laws',
        'have',
        'in',
        'all',
        'instances',
        'been',
        'retrospective',
        'in',
        'their',
        'operation',
        'but',
        'in',
        'a',
        'few',
        'years',
        'after',
        'their',
        'passage',
        'crowds',
        'of',
        'new',
        'settlers',
        'have',
        'been',
        'found',
        'on',
        'the',
        'public',
        'lands',
        'for',
        'similar',
        'reasons',
        'and',
        'under',
        'like',
        'expectations',
        'who',
        'have',
        'been',
        'indulged',
        'with',
        'the',
        'same',
        'privilege',
        'this',
        'course',
        'of',
        'legislation',
        'tends',
        'to',
        'impair',
        'public',
        'respect',
        'for',
        'the',
        'laws',
        'of',
        'the',
        'country',
        'either',
        'the',
        'laws',
        'to',
        'prevent',
        'intrusion',
        'upon',
        'the',
        'public',
        'lands',
        'should',
        'be',
        'executed',
        'or',
        'if',
        'that',
        'should',
        'be',
        'impracticable',
        'or',
        'inexpedient',
        'they',
        'should',
        'be',
        'modified',
        'or',
        'repealed',
        'if',
        'the',
        'public',
        'lands',
        'are',
        'to',
        'be',
        'considered',
        'as',
        'open',
        'to',
        'be',
        'occupied',
        'by',
        'any',
        'they',
        'should',
        'by',
        'law',
        'be',
        'thrown',
        'open',
        'to',
        'all',
        'that',
        'which',
        'is',
        'intended',
        'in',
        'all',
        'instances',
        'to',
        'be',
        'legalized',
        'should',
        'at',
        'once',
        'be',
        'made',
        'legal',
        'that',
        'those',
        'who',
        'are',
        'disposed',
        'to',
        'conform',
        'to',
        'the',
        'laws',
        'may',
        'enjoy',
        'at',
        'least',
        'equal',
        'privileges',
        'with',
        'those',
        'who',
        'are',
        'not',
        'but',
        'it',
        'is',
        'not',
        'believed',
        'to',
        'be',
        'the',
        'disposition',
        'of',
        'congress',
        'to',
        'open',
        'the',
        'public',
        'lands',
        'to',
        'occupancy',
        'without',
        'regular',
        'entry',
        'and',
        'payment',
        'of',
        'the',
        'government',
        'price',
        'as',
        'such',
        'a',
        'course',
        'must',
        'tend',
        'to',
        'worse',
        'evils',
        'than',
        'the',
        'credit',
        'system',
        'which',
        'it',
        'was',
        'found',
        'necessary',
        'to',
        'abolish',
        'it',
        'would',
        'seem',
        'therefore',
        'to',
        'be',
        'the',
        'part',
        'of',
        'wisdom',
        'and',
        'sound',
        'policy',
        'to',
        'remove',
        'as',
        'far',
        'as',
        'practicable',
        'the',
        'causes',
        'which',
        'produce',
        'intrusions',
        'upon',
        'the',
        'public',
        'lands',
        'and',
        'then',
        'take',
        'efficient',
        'steps',
        'to',
        'prevent',
        'them',
        'in',
        'future',
        'would',
        'any',
        'single',
        'measure',
        'be',
        'so',
        'effective',
        'in',
        'removing',
        'all',
        'plausible',
        'grounds',
        'for',
        'these',
        'intrusions',
        'as',
        'the',
        'graduation',
        'of',
        'price',
        'already',
        'suggested',
        'a',
        'short',
        'period',
        'of',
        'industry',
        'and',
        'economy',
        'in',
        'any',
        'part',
        'of',
        'our',
        'country',
        'would',
        'enable',
        'the',
        'poorest',
        'citizen',
        'to',
        'accumulate',
        'the',
        'means',
        'to',
        'buy',
        'him',
        'a',
        'home',
        'at',
        'the',
        'lower',
        'prices',
        'and',
        'leave',
        'him',
        'without',
        'apology',
        'for',
        'settling',
        'on',
        'lands',
        'not',
        'his',
        'own',
        'if',
        'he',
        'did',
        'not',
        'under',
        'such',
        'circumstances',
        'he',
        'would',
        'enlist',
        'no',
        'sympathy',
        'in',
        'his',
        'favor',
        'and',
        'the',
        'laws',
        'would',
        'be',
        'readily',
        'executed',
        'without',
        'doing',
        'violence',
        'to',
        'public',
        'opinion',
        'a',
        'large',
        'portion',
        'of',
        'our',
        'citizens',
        'have',
        'seated',
        'themselves',
        'on',
        'the',
        'public',
        'lands',
        'without',
        'authority',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'last',
        'preemption',
        'law',
        'and',
        'now',
        'ask',
        'the',
        'enactment',
        'of',
        'another',
        'to',
        'enable',
        'them',
        'to',
        'retain',
        'the',
        'lands',
        'occupied',
        'upon',
        'payment',
        'of',
        'the',
        'minimum',
        'government',
        'price',
        'they',
        'ask',
        'that',
        'which',
        'has',
        'been',
        'repeatedly',
        'granted',
        'before',
        'if',
        'the',
        'future',
        'may',
        'be',
        'judged',
        'of',
        'by',
        'the',
        'past',
        'little',
        'harm',
        'can',
        'be',
        'done',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'treasury',
        'by',
        'yielding',
        'to',
        'their',
        'request',
        'upon',
        'a',
        'critical',
        'examination',
        'it',
        'is',
        'found',
        'that',
        'the',
        'lands',
        'sold',
        'at',
        'the',
        'public',
        'sales',
        'since',
        'the',
        'introduction',
        'of',
        'cash',
        'payments',
        'in',
        'have',
        'produced',
        'on',
        'an',
        'average',
        'the',
        'net',
        'revenue',
        'of',
        'only',
        'cents',
        'an',
        'acre',
        'more',
        'than',
        'the',
        'minimum',
        'government',
        'price',
        'there',
        'is',
        'no',
        'reason',
        'to',
        'suppose',
        'that',
        'future',
        'sales',
        'will',
        'be',
        'more',
        'productive',
        'the',
        'government',
        'therefore',
        'has',
        'no',
        'adequate',
        'pecuniary',
        'interest',
        'to',
        'induce',
        'it',
        'to',
        'drive',
        'these',
        'people',
        'from',
        'the',
        'lands',
        'they',
        'occupy',
        'for',
        'the',
        'purpose',
        'of',
        'selling',
        'them',
        'to',
        'others',
        'entertaining',
        'these',
        'views',
        'i',
        'recommend',
        'the',
        'passage',
        'of',
        'a',
        'preemption',
        'law',
        'for',
        'their',
        'benefit',
        'in',
        'connection',
        'with',
        'the',
        'preparatory',
        'steps',
        'toward',
        'the',
        'graduation',
        'of',
        'the',
        'price',
        'of',
        'the',
        'public',
        'lands',
        'and',
        'further',
        'and',
        'more',
        'effectual',
        'provisions',
        'to',
        'prevent',
        'intrusions',
        'hereafter',
        'indulgence',
        'to',
        'those',
        'who',
        'have',
        'settled',
        'on',
        'these',
        'lands',
        'with',
        'expectations',
        'that',
        'past',
        'legislation',
        'would',
        'be',
        'made',
        'a',
        'rule',
        'for',
        'the',
        'future',
        'and',
        'at',
        'the',
        'same',
        'time',
        'removing',
        'the',
        'most',
        'plausible',
        'ground',
        'on',
        'which',
        'intrusions',
        'are',
        'excused',
        'and',
        'adopting',
        'more',
        'efficient',
        'means',
        'to',
        'prevent',
        'them',
        'hereafter',
        'appears',
        'to',
        'me',
        'the',
        'most',
        'judicious',
        'disposition',
        'which',
        'can',
        'be',
        'made',
        'of',
        'this',
        'difficult',
        'subject',
        'the',
        'limitations',
        'and',
        'restrictions',
        'to',
        'guard',
        'against',
        'abuses',
        'in',
        'the',
        'execution',
        'of',
        'a',
        'preemption',
        'law',
        'will',
        'necessarily',
        'attract',
        'the',
        'careful',
        'attention',
        'of',
        'congress',
        'but',
        'under',
        'no',
        'circumstances',
        'is',
        'it',
        'considered',
        'expedient',
        'to',
        'authorize',
        'floating',
        'claims',
        'in',
        'any',
        'shape',
        'they',
        'have',
        'been',
        'heretofore',
        'and',
        'doubtless',
        'would',
        'be',
        'hereafter',
        'most',
        'prolific',
        'sources',
        'of',
        'fraud',
        'and',
        'oppression',
        'and',
        'instead',
        'of',
        'operating',
        'to',
        'confer',
        'the',
        'favor',
        'of',
        'the',
        'government',
        'on',
        'industrious',
        'settlers',
        'are',
        'often',
        'used',
        'only',
        'to',
        'minister',
        'to',
        'a',
        'spirit',
        'of',
        'cupidity',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'most',
        'meritorious',
        'of',
        'that',
        'class',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'will',
        'bring',
        'to',
        'your',
        'view',
        'the',
        'state',
        'of',
        'the',
        'army',
        'and',
        'all',
        'the',
        'various',
        'subjects',
        'confided',
        'to',
        'the',
        'superintendence',
        'of',
        'that',
        'officer',
        'the',
        'principal',
        'part',
        'of',
        'the',
        'army',
        'has',
        'been',
        'concentrated',
        'in',
        'florida',
        'with',
        'a',
        'view',
        'and',
        'in',
        'the',
        'expectation',
        'of',
        'bringing',
        'the',
        'war',
        'in',
        'that',
        'territory',
        'to',
        'a',
        'speedy',
        'close',
        'the',
        'necessity',
        'of',
        'stripping',
        'the',
        'posts',
        'on',
        'the',
        'maritime',
        'and',
        'inland',
        'frontiers',
        'of',
        'their',
        'entire',
        'garrisons',
        'for',
        'the',
        'purpose',
        'of',
        'assembling',
        'in',
        'the',
        'field',
        'an',
        'army',
        'of',
        'less',
        'than',
        'men',
        'would',
        'seem',
        'to',
        'indicate',
        'the',
        'necessity',
        'of',
        'increasing',
        'our',
        'regular',
        'forces',
        'and',
        'the',
        'superior',
        'efficiency',
        'as',
        'well',
        'as',
        'greatly',
        'diminished',
        'expense',
        'of',
        'that',
        'description',
        'of',
        'troops',
        'recommend',
        'this',
        'measure',
        'as',
        'one',
        'of',
        'economy',
        'as',
        'well',
        'as',
        'of',
        'expediency',
        'i',
        'refer',
        'to',
        'the',
        'report',
        'for',
        'the',
        'reasons',
        'which',
        'have',
        'induced',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'urge',
        'the',
        'reorganization',
        'and',
        'enlargement',
        'of',
        'the',
        'staff',
        'of',
        'the',
        'army',
        'and',
        'of',
        'the',
        'ordnance',
        'corps',
        'in',
        'which',
        'i',
        'fully',
        'concur',
        'it',
        'is',
        'not',
        'however',
        'compatible',
        'with',
        'the',
        'interests',
        'of',
        'the',
        'people',
        'to',
        'maintain',
        'in',
        'time',
        'of',
        'peace',
        'a',
        'regular',
        'force',
        'adequate',
        'to',
        'the',
        'defense',
        'of',
        'our',
        'extensive',
        'frontiers',
        'in',
        'periods',
        'of',
        'danger',
        'and',
        'alarm',
        'we',
        'must',
        'rely',
        'principally',
        'upon',
        'a',
        'well',
        'organized',
        'militia',
        'and',
        'some',
        'general',
        'arrangement',
        'that',
        'will',
        'render',
        'this',
        'description',
        'of',
        'force',
        'more',
        'efficient',
        'has',
        'long',
        'been',
        'a',
        'subject',
        'of',
        'anxious',
        'solicitude',
        'it',
        'was',
        'recommended',
        'to',
        'the',
        'first',
        'congress',
        'by',
        'general',
        'washington',
        'and',
        'has',
        'been',
        'since',
        'frequently',
        'brought',
        'to',
        'your',
        'notice',
        'and',
        'recently',
        'its',
        'importance',
        'strongly',
        'urged',
        'by',
        'my',
        'immediate',
        'predecessor',
        'the',
        'provision',
        'in',
        'the',
        'constitution',
        'that',
        'renders',
        'it',
        'necessary',
        'to',
        'adopt',
        'a',
        'uniform',
        'system',
        'of',
        'organization',
        'for',
        'the',
        'militia',
        'throughout',
        'the',
        'united',
        'states',
        'presents',
        'an',
        'insurmountable',
        'obstacle',
        'to',
        'an',
        'efficient',
        'arrangement',
        'by',
        'the',
        'classification',
        'heretofore',
        'proposed',
        'and',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'plan',
        'which',
        'will',
        'be',
        'submitted',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'the',
        'organization',
        'of',
        'volunteer',
        'corps',
        'and',
        'the',
        'instruction',
        'of',
        'militia',
        'officers',
        'as',
        'more',
        'simple',
        'and',
        'practicable',
        'if',
        'not',
        'equally',
        'advantageous',
        'as',
        'a',
        'general',
        'arrangement',
        'of',
        'the',
        'whole',
        'militia',
        'of',
        'the',
        'united',
        'states',
        'a',
        'moderate',
        'increase',
        'of',
        'the',
        'corps',
        'both',
        'of',
        'military',
        'and',
        'topographical',
        'engineers',
        'has',
        'been',
        'more',
        'than',
        'once',
        'recommended',
        'by',
        'my',
        'predecessor',
        'and',
        'my',
        'conviction',
        'of',
        'the',
        'propriety',
        'not',
        'to',
        'say',
        'necessity',
        'of',
        'the',
        'measure',
        'in',
        'order',
        'to',
        'enable',
        'them',
        'to',
        'perform',
        'the',
        'various',
        'and',
        'important',
        'duties',
        'imposed',
        'upon',
        'them',
        'induces',
        'me',
        'to',
        'repeat',
        'the',
        'recommendation',
        'the',
        'military',
        'academy',
        'continues',
        'to',
        'answer',
        'all',
        'the',
        'purposes',
        'of',
        'its',
        'establishment',
        'and',
        'not',
        'only',
        'furnishes',
        'well',
        'educated',
        'officers',
        'to',
        'the',
        'army',
        'but',
        'serves',
        'to',
        'diffuse',
        'throughout',
        'the',
        'mass',
        'of',
        'our',
        'citizens',
        'individuals',
        'possessed',
        'of',
        'military',
        'knowledge',
        'and',
        'the',
        'scientific',
        'attainments',
        'of',
        'civil',
        'and',
        'military',
        'engineering',
        'at',
        'present',
        'the',
        'cadet',
        'is',
        'bound',
        'with',
        'consent',
        'of',
        'his',
        'parents',
        'or',
        'guardians',
        'to',
        'remain',
        'in',
        'service',
        'five',
        'years',
        'from',
        'the',
        'period',
        'of',
        'his',
        'enlistment',
        'unless',
        'sooner',
        'discharged',
        'thus',
        'exacting',
        'only',
        'one',
        "year's",
        'service',
        'in',
        'the',
        'army',
        'after',
        'his',
        'education',
        'is',
        'completed',
        'this',
        'does',
        'not',
        'appear',
        'to',
        'me',
        'sufficient',
        'government',
        'ought',
        'to',
        'command',
        'for',
        'a',
        'longer',
        'period',
        'the',
        'services',
        'of',
        'those',
        'who',
        'are',
        'educated',
        'at',
        'the',
        'public',
        'expense',
        'and',
        'i',
        'recommend',
        'that',
        'the',
        'time',
        'of',
        'enlistment',
        'be',
        'extended',
        'to',
        'seven',
        'years',
        'and',
        'the',
        'terms',
        'of',
        'the',
        'engagement',
        'strictly',
        'enforced',
        'the',
        'creation',
        'of',
        'a',
        'national',
        'foundry',
        'for',
        'cannon',
        'to',
        'be',
        'common',
        'to',
        'the',
        'service',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'heretofore',
        'recommended',
        'and',
        'appears',
        'to',
        'be',
        'required',
        'in',
        'order',
        'to',
        'place',
        'our',
        'ordnance',
        'on',
        'an',
        'equal',
        'footing',
        'with',
        'that',
        'of',
        'other',
        'countries',
        'and',
        'to',
        'enable',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'to',
        'control',
        'the',
        'prices',
        'of',
        'those',
        'articles',
        'and',
        'graduate',
        'the',
        'supplies',
        'to',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'as',
        'well',
        'as',
        'to',
        'regulate',
        'their',
        'quality',
        'and',
        'insure',
        'their',
        'uniformity',
        'the',
        'same',
        'reasons',
        'induce',
        'me',
        'to',
        'recommend',
        'the',
        'erection',
        'of',
        'a',
        'manufactory',
        'of',
        'gunpowder',
        'to',
        'be',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'ordnance',
        'office',
        'the',
        'establishment',
        'of',
        'a',
        'manufactory',
        'of',
        'small',
        'arms',
        'west',
        'of',
        'the',
        'alleghany',
        'mountains',
        'upon',
        'the',
        'plan',
        'proposed',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'will',
        'contribute',
        'to',
        'extend',
        'throughout',
        'that',
        'country',
        'the',
        'improvements',
        'which',
        'exist',
        'in',
        'establishments',
        'of',
        'a',
        'similar',
        'description',
        'in',
        'the',
        'atlantic',
        'states',
        'and',
        'tend',
        'to',
        'a',
        'much',
        'more',
        'economical',
        'distribution',
        'of',
        'the',
        'armament',
        'required',
        'in',
        'the',
        'western',
        'portion',
        'of',
        'our',
        'union',
        'the',
        'system',
        'of',
        'removing',
        'the',
        'indians',
        'west',
        'of',
        'the',
        'mississippi',
        'commenced',
        'by',
        'mr',
        'jefferson',
        'in',
        'has',
        'been',
        'steadily',
        'persevered',
        'in',
        'by',
        'every',
        'succeeding',
        'president',
        'and',
        'may',
        'be',
        'considered',
        'the',
        'settled',
        'policy',
        'of',
        'the',
        'country',
        'unconnected',
        'at',
        'first',
        'with',
        'any',
        'well',
        'defined',
        'system',
        'for',
        'their',
        'improvement',
        'the',
        'inducements',
        'held',
        'out',
        'to',
        'the',
        'indians',
        'were',
        'confined',
        'to',
        'the',
        'greater',
        'abundance',
        'of',
        'game',
        'to',
        'be',
        'found',
        'in',
        'the',
        'west',
        'but',
        'when',
        'the',
        'beneficial',
        'effects',
        'of',
        'their',
        'removal',
        'were',
        'made',
        'apparent',
        'a',
        'more',
        'philanthropic',
        'and',
        'enlightened',
        'policy',
        'was',
        'adopted',
        'in',
        'purchasing',
        'their',
        'lands',
        'east',
        'of',
        'the',
        'mississippi',
        'liberal',
        'prices',
        'were',
        'given',
        'and',
        'provisions',
        'inserted',
        'in',
        'all',
        'the',
        'treaties',
        'with',
        'them',
        'for',
        'the',
        'application',
        'of',
        'the',
        'funds',
        'they',
        'received',
        'in',
        'exchange',
        'to',
        'such',
        'purposes',
        'as',
        'were',
        'best',
        'calculated',
        'to',
        'promote',
        'their',
        'present',
        'welfare',
        'and',
        'advance',
        'their',
        'future',
        'civilization',
        'these',
        'measures',
        'have',
        'been',
        'attended',
        'thus',
        'far',
        'with',
        'the',
        'happiest',
        'results',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'referring',
        'to',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'that',
        'the',
        'most',
        'sanguine',
        'expectations',
        'of',
        'the',
        'friends',
        'and',
        'promoters',
        'of',
        'this',
        'system',
        'have',
        'been',
        'realized',
        'the',
        'choctaws',
        'cherokees',
        'and',
        'other',
        'tribes',
        'that',
        'first',
        'emigrated',
        'beyond',
        'the',
        'mississippi',
        'have',
        'for',
        'the',
        'most',
        'part',
        'abandoned',
        'the',
        'hunter',
        'state',
        'and',
        'become',
        'cultivators',
        'of',
        'the',
        'soil',
        'the',
        'improvement',
        'in',
        'their',
        'condition',
        'has',
        'been',
        'rapid',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'they',
        'are',
        'now',
        'fitted',
        'to',
        'enjoy',
        'the',
        'advantages',
        'of',
        'a',
        'simple',
        'form',
        'of',
        'government',
        'which',
        'has',
        'been',
        'submitted',
        'to',
        'them',
        'and',
        'received',
        'their',
        'sanction',
        'and',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'urge',
        'this',
        'subject',
        'upon',
        'the',
        'attention',
        'of',
        'congress',
        'stipulations',
        'have',
        'been',
        'made',
        'with',
        'all',
        'the',
        'indian',
        'tribes',
        'to',
        'remove',
        'them',
        'beyond',
        'the',
        'mississippi',
        'except',
        'with',
        'the',
        'bands',
        'of',
        'the',
        'wyandots',
        'the',
        'six',
        'nations',
        'in',
        'new',
        'york',
        'the',
        'menomonees',
        'munsees',
        'and',
        'stockbridges',
        'in',
        'wisconsin',
        'and',
        'miamies',
        'in',
        'indiana',
        'with',
        'all',
        'but',
        'the',
        'menomonees',
        'it',
        'is',
        'expected',
        'that',
        'arrangements',
        'for',
        'their',
        'emigration',
        'will',
        'be',
        'completed',
        'the',
        'present',
        'year',
        'the',
        'resistance',
        'which',
        'has',
        'been',
        'opposed',
        'to',
        'their',
        'removal',
        'by',
        'some',
        'of',
        'the',
        'tribes',
        'even',
        'after',
        'treaties',
        'had',
        'been',
        'made',
        'with',
        'them',
        'to',
        'that',
        'effect',
        'has',
        'arisen',
        'from',
        'various',
        'causes',
        'operating',
        'differently',
        'on',
        'each',
        'of',
        'them',
        'in',
        'most',
        'instances',
        'they',
        'have',
        'been',
        'instigated',
        'to',
        'resistance',
        'by',
        'persons',
        'to',
        'whom',
        'the',
        'trade',
        'with',
        'them',
        'and',
        'the',
        'acquisition',
        'of',
        'their',
        'annuities',
        'were',
        'important',
        'and',
        'in',
        'some',
        'by',
        'the',
        'personal',
        'influence',
        'of',
        'interested',
        'chiefs',
        'these',
        'obstacles',
        'must',
        'be',
        'overcome',
        'for',
        'the',
        'government',
        'can',
        'not',
        'relinquish',
        'the',
        'execution',
        'of',
        'this',
        'policy',
        'without',
        'sacrificing',
        'important',
        'interests',
        'and',
        'abandoning',
        'the',
        'tribes',
        'remaining',
        'east',
        'of',
        'the',
        'mississippi',
        'to',
        'certain',
        'destruction',
        'the',
        'decrease',
        'in',
        'numbers',
        'of',
        'the',
        'tribes',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'states',
        'and',
        'territories',
        'has',
        'been',
        'most',
        'rapid',
        'if',
        'they',
        'be',
        'removed',
        'they',
        'can',
        'be',
        'protected',
        'from',
        'those',
        'associations',
        'and',
        'evil',
        'practices',
        'which',
        'exert',
        'so',
        'pernicious',
        'and',
        'destructive',
        'an',
        'influence',
        'over',
        'their',
        'destinies',
        'they',
        'can',
        'be',
        'induced',
        'to',
        'labor',
        'and',
        'to',
        'acquire',
        'property',
        'and',
        'its',
        'acquisition',
        'will',
        'inspire',
        'them',
        'with',
        'a',
        'feeling',
        'of',
        'independence',
        'their',
        'minds',
        'can',
        'be',
        'cultivated',
        'and',
        'they',
        'can',
        'be',
        'taught',
        'the',
        'value',
        'of',
        'salutary',
        'and',
        'uniform',
        'laws',
        'and',
        'be',
        'made',
        'sensible',
        'of',
        'the',
        'blessings',
        'of',
        'free',
        'government',
        'and',
        'capable',
        'of',
        'enjoying',
        'its',
        'advantages',
        'in',
        'the',
        'possession',
        'of',
        'property',
        'knowledge',
        'and',
        'a',
        'good',
        'government',
        'free',
        'to',
        'give',
        'what',
        'direction',
        'they',
        'please',
        'to',
        'their',
        'labor',
        'and',
        'sharers',
        'in',
        'the',
        'legislation',
        'by',
        'which',
        'their',
        'persons',
        'and',
        'the',
        'profits',
        'of',
        'their',
        'industry',
        'are',
        'to',
        'be',
        'protected',
        'and',
        'secured',
        'they',
        'will',
        'have',
        'an',
        'ever',
        'present',
        'conviction',
        'ot',
        'the',
        'importance',
        'of',
        'union',
        'and',
        'peace',
        'among',
        'themselves',
        'and',
        'of',
        'the',
        'preservation',
        'of',
        'amicable',
        'relations',
        'with',
        'us',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'would',
        'also',
        'be',
        'greatly',
        'promoted',
        'by',
        'freeing',
        'the',
        'relations',
        'between',
        'the',
        'general',
        'and',
        'state',
        'governments',
        'from',
        'what',
        'has',
        'proved',
        'a',
        'most',
        'embarrassing',
        'incumbrance',
        'by',
        'a',
        'satisfactory',
        'adjustment',
        'of',
        'conflicting',
        'titles',
        'to',
        'lands',
        'caused',
        'by',
        'the',
        'occupation',
        'of',
        'the',
        'indians',
        'and',
        'by',
        'causing',
        'the',
        'resources',
        'of',
        'the',
        'whole',
        'country',
        'to',
        'be',
        'developed',
        'by',
        'the',
        'power',
        'of',
        'the',
        'state',
        'and',
        'general',
        'governments',
        'and',
        'improved',
        'by',
        'the',
        'enterprise',
        'of',
        'a',
        'white',
        'population',
        'intimately',
        'connected',
        'with',
        'this',
        'subject',
        'is',
        'the',
        'obligation',
        'of',
        'the',
        'government',
        'to',
        'fulfill',
        'its',
        'treaty',
        'stipulations',
        'and',
        'to',
        'protect',
        'the',
        'indians',
        'thus',
        'assembled',
        'at',
        'their',
        'new',
        'residences',
        'from',
        'all',
        'interruptions',
        'and',
        'disturbances',
        'from',
        'any',
        'other',
        'tribes',
        'or',
        'nations',
        'of',
        'indians',
        'or',
        'from',
        'any',
        'other',
        'person',
        'or',
        'persons',
        'whatsoever',
        'and',
        'the',
        'equally',
        'solemn',
        'obligation',
        'to',
        'guard',
        'from',
        'indian',
        'hostility',
        'its',
        'own',
        'border',
        'settlements',
        'stretching',
        'along',
        'a',
        'line',
        'of',
        'more',
        'than',
        'miles',
        'to',
        'enable',
        'the',
        'government',
        'to',
        'redeem',
        'this',
        'pledge',
        'to',
        'the',
        'indians',
        'and',
        'to',
        'afford',
        'adequate',
        'protection',
        'to',
        'its',
        'own',
        'citizens',
        'will',
        'require',
        'the',
        'continual',
        'presence',
        'of',
        'a',
        'considerable',
        'regular',
        'force',
        'on',
        'the',
        'frontiers',
        'and',
        'the',
        'establishment',
        'of',
        'a',
        'chain',
        'of',
        'permanent',
        'posts',
        'examinations',
        'of',
        'the',
        'country',
        'are',
        'now',
        'making',
        'with',
        'a',
        'view',
        'to',
        'decide',
        'on',
        'the',
        'most',
        'suitable',
        'points',
        'for',
        'the',
        'erection',
        'of',
        'fortresses',
        'and',
        'other',
        'works',
        'of',
        'defense',
        'the',
        'results',
        'of',
        'which',
        'will',
        'be',
        'presented',
        'to',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'at',
        'an',
        'early',
        'day',
        'together',
        'with',
        'a',
        'plan',
        'for',
        'the',
        'effectual',
        'protection',
        'of',
        'the',
        'friendly',
        'indians',
        'and',
        'the',
        'permanent',
        'defense',
        'of',
        'the',
        'frontier',
        'states',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'herewith',
        'communicated',
        'it',
        'appears',
        'that',
        'unremitted',
        'exertions',
        'have',
        'been',
        'made',
        'at',
        'the',
        'different',
        'navy',
        'yards',
        'to',
        'carry',
        'into',
        'effect',
        'all',
        'authorized',
        'measures',
        'for',
        'the',
        'extension',
        'and',
        'employment',
        'of',
        'our',
        'naval',
        'force',
        'the',
        'launching',
        'and',
        'preparation',
        'of',
        'the',
        'ship',
        'of',
        'the',
        'line',
        'pennsylvania',
        'and',
        'the',
        'complete',
        'repairs',
        'of',
        'the',
        'ships',
        'of',
        'the',
        'line',
        'ohio',
        'delaware',
        'and',
        'columbus',
        'may',
        'be',
        'noticed',
        'as',
        'forming',
        'a',
        'respectable',
        'addition',
        'to',
        'this',
        'important',
        'arm',
        'of',
        'our',
        'national',
        'defense',
        'our',
        'commerce',
        'and',
        'navigation',
        'have',
        'received',
        'increased',
        'aid',
        'and',
        'protection',
        'during',
        'the',
        'present',
        'year',
        'our',
        'squadrons',
        'in',
        'the',
        'pacific',
        'and',
        'on',
        'the',
        'brazilian',
        'station',
        'have',
        'been',
        'much',
        'increased',
        'and',
        'that',
        'in',
        'the',
        'mediterranean',
        'although',
        'small',
        'is',
        'adequate',
        'to',
        'the',
        'present',
        'wants',
        'of',
        'our',
        'commerce',
        'in',
        'that',
        'sea',
        'additions',
        'have',
        'been',
        'made',
        'to',
        'our',
        'squadron',
        'on',
        'the',
        'west',
        'india',
        'station',
        'where',
        'the',
        'large',
        'force',
        'under',
        'commodore',
        'dallas',
        'has',
        'been',
        'most',
        'actively',
        'and',
        'efficiently',
        'employed',
        'in',
        'protecting',
        'our',
        'commerce',
        'in',
        'preventing',
        'the',
        'importation',
        'of',
        'slaves',
        'and',
        'in',
        'cooperating',
        'with',
        'the',
        'officers',
        'of',
        'the',
        'army',
        'in',
        'carrying',
        'on',
        'the',
        'war',
        'in',
        'florida',
        'the',
        'satisfactory',
        'condition',
        'of',
        'our',
        'naval',
        'force',
        'abroad',
        'leaves',
        'at',
        'our',
        'disposal',
        'the',
        'means',
        'of',
        'conveniently',
        'providing',
        'for',
        'a',
        'home',
        'squadron',
        'for',
        'the',
        'protection',
        'of',
        'commerce',
        'upon',
        'our',
        'extensive',
        'coast',
        'the',
        'amount',
        'of',
        'appropriations',
        'required',
        'for',
        'such',
        'a',
        'squadron',
        'will',
        'be',
        'found',
        'in',
        'the',
        'general',
        'estimates',
        'for',
        'the',
        'naval',
        'service',
        'for',
        'the',
        'year',
        'the',
        'naval',
        'officers',
        'engaged',
        'upon',
        'our',
        'coast',
        'survey',
        'have',
        'rendered',
        'important',
        'service',
        'to',
        'our',
        'navigation',
        'the',
        'discovery',
        'of',
        'a',
        'new',
        'channel',
        'into',
        'the',
        'harbor',
        'of',
        'new',
        'york',
        'through',
        'which',
        'our',
        'largest',
        'ships',
        'may',
        'pass',
        'without',
        'danger',
        'must',
        'afford',
        'important',
        'commercial',
        'advantages',
        'to',
        'that',
        'harbor',
        'and',
        'add',
        'greatly',
        'to',
        'its',
        'value',
        'as',
        'a',
        'naval',
        'station',
        'the',
        'accurate',
        'survey',
        'of',
        'georges',
        'shoals',
        'off',
        'the',
        'coast',
        'of',
        'massachusetts',
        'lately',
        'completed',
        'will',
        'render',
        'comparatively',
        'safe',
        'a',
        'navigation',
        'hitherto',
        'considered',
        'dangerous',
        'considerable',
        'additions',
        'have',
        'been',
        'made',
        'to',
        'the',
        'number',
        'of',
        'captains',
        'commanders',
        'lieutenants',
        'surgeons',
        'and',
        'assistant',
        'surgeons',
        'in',
        'the',
        'navy',
        'these',
        'additions',
        'were',
        'rendered',
        'necessary',
        'by',
        'the',
        'increased',
        'number',
        'of',
        'vessels',
        'put',
        'in',
        'commission',
        'to',
        'answer',
        'the',
        'exigencies',
        'of',
        'our',
        'growing',
        'commerce',
        'your',
        'attention',
        'is',
        'respectfully',
        'invited',
        'to',
        'the',
        'various',
        'suggestions',
        'of',
        'the',
        'secretary',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'naval',
        'service',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'exhibits',
        'the',
        'progress',
        'and',
        'condition',
        'of',
        'the',
        'mail',
        'service',
        'the',
        'operations',
        'of',
        'the',
        'post',
        'office',
        'department',
        'constitute',
        'one',
        'of',
        'the',
        'most',
        'active',
        'elements',
        'of',
        'our',
        'national',
        'prosperity',
        'and',
        'it',
        'is',
        'gratifying',
        'to',
        'observe',
        'with',
        'what',
        'vigor',
        'they',
        'are',
        'conducted',
        'the',
        'mail',
        'routes',
        'of',
        'the',
        'united',
        'states',
        'cover',
        'an',
        'extent',
        'of',
        'about',
        'miles',
        'having',
        'been',
        'increased',
        'about',
        'miles',
        'within',
        'the',
        'last',
        'two',
        'years',
        'the',
        'annual',
        'mail',
        'transportation',
        'on',
        'these',
        'routes',
        'is',
        'about',
        'miles',
        'having',
        'been',
        'increased',
        'about',
        'miles',
        'within',
        'the',
        'same',
        'period',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'has',
        'also',
        'been',
        'increased',
        'from',
        'to',
        'very',
        'few',
        'of',
        'which',
        'receive',
        'the',
        'mails',
        'less',
        'than',
        'once',
        'a',
        'week',
        'and',
        'a',
        'large',
        'portion',
        'of',
        'them',
        'daily',
        'contractors',
        'and',
        'postmasters',
        'in',
        'general',
        'are',
        'represented',
        'as',
        'attending',
        'to',
        'their',
        'duties',
        'with',
        'most',
        'commendable',
        'zeal',
        'and',
        'fidelity',
        'the',
        'revenue',
        'of',
        'the',
        'department',
        'within',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'was',
        'and',
        'its',
        'liabilities',
        'accruing',
        'within',
        'the',
        'same',
        'time',
        'were',
        'the',
        'increase',
        'of',
        'revenue',
        'over',
        'that',
        'of',
        'the',
        'preceding',
        'year',
        'was',
        'for',
        'many',
        'interesting',
        'details',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'with',
        'the',
        'accompanying',
        'papers',
        'your',
        'particular',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'necessity',
        'of',
        'providing',
        'a',
        'more',
        'safe',
        'and',
        'convenient',
        'building',
        'for',
        'the',
        'accommodation',
        'of',
        'that',
        'department',
        'i',
        'lay',
        'before',
        'congress',
        'copies',
        'of',
        'reports',
        'submitted',
        'in',
        'pursuance',
        'of',
        'a',
        'call',
        'made',
        'by',
        'me',
        'upon',
        'the',
        'heads',
        'of',
        'departments',
        'for',
        'such',
        'suggestions',
        'as',
        'their',
        'experience',
        'might',
        'enable',
        'them',
        'to',
        'make',
        'as',
        'to',
        'what',
        'further',
        'legislative',
        'provisions',
        'may',
        'be',
        'advantageously',
        'adopted',
        'to',
        'secure',
        'the',
        'faithful',
        'application',
        'of',
        'public',
        'moneys',
        'to',
        'the',
        'objects',
        'for',
        'which',
        'they',
        'are',
        'appropriated',
        'to',
        'prevent',
        'their',
        'misapplication',
        'or',
        'embezzlement',
        'by',
        'those',
        'intrusted',
        'with',
        'the',
        'expenditure',
        'of',
        'them',
        'and',
        'generally',
        'to',
        'increase',
        'the',
        'security',
        'of',
        'the',
        'government',
        'against',
        'losses',
        'in',
        'their',
        'disbursement',
        'it',
        'is',
        'needless',
        'to',
        'dilate',
        'on',
        'the',
        'importance',
        'of',
        'providing',
        'such',
        'new',
        'safeguards',
        'as',
        'are',
        'within',
        'the',
        'power',
        'of',
        'legislation',
        'to',
        'promote',
        'these',
        'ends',
        'and',
        'i',
        'have',
        'little',
        'to',
        'add',
        'to',
        'the',
        'recommendations',
        'submitted',
        'in',
        'the',
        'accompanying',
        'papers',
        'by',
        'law',
        'the',
        'terms',
        'of',
        'service',
        'of',
        'our',
        'most',
        'important',
        'collecting',
        'and',
        'disbursing',
        'officers',
        'in',
        'the',
        'civil',
        'departments',
        'are',
        'limited',
        'to',
        'four',
        'years',
        'and',
        'when',
        'reappointed',
        'their',
        'bonds',
        'are',
        'required',
        'to',
        'be',
        'renewed',
        'the',
        'safety',
        'of',
        'the',
        'public',
        'is',
        'much',
        'increased',
        'by',
        'this',
        'feature',
        'of',
        'the',
        'law',
        'and',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'that',
        'its',
        'application',
        'to',
        'all',
        'officers',
        'intrusted',
        'with',
        'the',
        'collection',
        'or',
        'disbursement',
        'of',
        'the',
        'public',
        'money',
        'whatever',
        'may',
        'be',
        'the',
        'tenure',
        'of',
        'their',
        'offices',
        'would',
        'be',
        'equally',
        'beneficial',
        'i',
        'therefore',
        'recommend',
        'in',
        'addition',
        'to',
        'such',
        'of',
        'the',
        'suggestions',
        'presented',
        'by',
        'the',
        'heads',
        'of',
        'departments',
        'as',
        'you',
        'may',
        'think',
        'useful',
        'a',
        'general',
        'provision',
        'that',
        'all',
        'officers',
        'of',
        'the',
        'army',
        'or',
        'navy',
        'or',
        'in',
        'the',
        'civil',
        'departments',
        'intrusted',
        'with',
        'the',
        'receipt',
        'or',
        'payment',
        'of',
        'public',
        'money',
        'and',
        'whose',
        'term',
        'of',
        'service',
        'is',
        'either',
        'unlimited',
        'or',
        'for',
        'a',
        'longer',
        'time',
        'than',
        'four',
        'years',
        'be',
        'required',
        'to',
        'give',
        'new',
        'bonds',
        'with',
        'good',
        'and',
        'sufficient',
        'sureties',
        'at',
        'the',
        'expiration',
        'of',
        'every',
        'such',
        'period',
        'a',
        'change',
        'in',
        'the',
        'period',
        'of',
        'terminating',
        'the',
        'fiscal',
        'year',
        'from',
        'the',
        'st',
        'of',
        'october',
        'to',
        'the',
        'st',
        'of',
        'april',
        'has',
        'been',
        'frequently',
        'recommended',
        'and',
        'appears',
        'to',
        'be',
        'desirable',
        'the',
        'distressing',
        'casualties',
        'in',
        'steamboats',
        'which',
        'have',
        'so',
        'frequently',
        'happened',
        'during',
        'the',
        'year',
        'seem',
        'to',
        'evince',
        'the',
        'necessity',
        'of',
        'attempting',
        'to',
        'prevent',
        'them',
        'by',
        'means',
        'of',
        'severe',
        'provisions',
        'connected',
        'with',
        'their',
        'customhouse',
        'papers',
        'this',
        'subject',
        'was',
        'submitted',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'his',
        'last',
        'annual',
        'report',
        'and',
        'will',
        'be',
        'again',
        'noticed',
        'at',
        'the',
        'present',
        'session',
        'with',
        'additional',
        'details',
        'it',
        'will',
        'doubtless',
        'receive',
        'that',
        'early',
        'and',
        'careful',
        'consideration',
        'which',
        'its',
        'pressing',
        'importance',
        'appears',
        'to',
        'require',
        'your',
        'attention',
        'has',
        'heretofore',
        'been',
        'frequently',
        'called',
        'to',
        'the',
        'affairs',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'i',
        'should',
        'not',
        'again',
        'ask',
        'it',
        'did',
        'not',
        'their',
        'entire',
        'dependence',
        'on',
        'congress',
        'give',
        'them',
        'a',
        'constant',
        'claim',
        'upon',
        'its',
        'notice',
        'separated',
        'by',
        'the',
        'constitution',
        'from',
        'the',
        'rest',
        'of',
        'the',
        'union',
        'limited',
        'in',
        'extent',
        'and',
        'aided',
        'by',
        'no',
        'legislature',
        'of',
        'its',
        'own',
        'it',
        'would',
        'seem',
        'to',
        'be',
        'a',
        'spot',
        'where',
        'a',
        'wise',
        'and',
        'uniform',
        'system',
        'of',
        'local',
        'government',
        'might',
        'have',
        'been',
        'easily',
        'adopted',
        'this',
        'district',
        'has',
        'however',
        'unfortunately',
        'been',
        'left',
        'to',
        'linger',
        'behind',
        'the',
        'rest',
        'of',
        'the',
        'union',
        'its',
        'codes',
        'civil',
        'and',
        'criminal',
        'are',
        'not',
        'only',
        'very',
        'defective',
        'but',
        'full',
        'of',
        'obsolete',
        'or',
        'inconvenient',
        'provisions',
        'being',
        'formed',
        'of',
        'portions',
        'of',
        'two',
        'states',
        'discrepancies',
        'in',
        'the',
        'laws',
        'prevail',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'territory',
        'small',
        'as',
        'it',
        'is',
        'and',
        'although',
        'it',
        'was',
        'selected',
        'as',
        'the',
        'seat',
        'of',
        'the',
        'general',
        'government',
        'the',
        'site',
        'of',
        'its',
        'public',
        'edifices',
        'the',
        'depository',
        'of',
        'its',
        'archives',
        'and',
        'the',
        'residence',
        'of',
        'officers',
        'intrusted',
        'with',
        'large',
        'amounts',
        'of',
        'public',
        'property',
        'and',
        'the',
        'management',
        'of',
        'public',
        'business',
        'yet',
        'it',
        'has',
        'never',
        'been',
        'subjected',
        'to',
        'or',
        'received',
        'that',
        'special',
        'and',
        'comprehensive',
        'legislation',
        'which',
        'these',
        'circumstances',
        'peculiarly',
        'demand',
        'i',
        'am',
        'well',
        'aware',
        'of',
        'the',
        'various',
        'subjects',
        'of',
        'greater',
        'magnitude',
        'and',
        'immediate',
        'interest',
        'that',
        'press',
        'themselves',
        'on',
        'the',
        'consideration',
        'of',
        'congress',
        'but',
        'i',
        'believe',
        'there',
        'is',
        'not',
        'one',
        'that',
        'appeals',
        'more',
        'directly',
        'to',
        'its',
        'justice',
        'than',
        'a',
        'liberal',
        'and',
        'even',
        'generous',
        'attention',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'a',
        'thorough',
        'and',
        'careful',
        'revision',
        'of',
        'its',
        'local',
        'government',
        'm',
        'van',
        'buren'],
 1838: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'i',
        'congratulate',
        'you',
        'on',
        'the',
        'favorable',
        'circumstances',
        'in',
        'the',
        'condition',
        'of',
        'our',
        'country',
        'under',
        'which',
        'you',
        'reassemble',
        'for',
        'the',
        'performance',
        'of',
        'your',
        'official',
        'duties',
        'though',
        'the',
        'anticipations',
        'of',
        'an',
        'abundant',
        'harvest',
        'have',
        'not',
        'everywhere',
        'been',
        'realized',
        'yet',
        'on',
        'the',
        'whole',
        'the',
        'labors',
        'of',
        'the',
        'husbandman',
        'are',
        'rewarded',
        'with',
        'a',
        'bountiful',
        'return',
        'industry',
        'prospers',
        'in',
        'its',
        'various',
        'channels',
        'of',
        'business',
        'and',
        'enterprise',
        'general',
        'health',
        'again',
        'prevails',
        'through',
        'our',
        'vast',
        'diversity',
        'of',
        'climate',
        'nothing',
        'threatens',
        'from',
        'abroad',
        'the',
        'continuance',
        'of',
        'external',
        'peace',
        'nor',
        'has',
        'anything',
        'at',
        'home',
        'impaired',
        'the',
        'strength',
        'of',
        'those',
        'fraternal',
        'and',
        'domestic',
        'ties',
        'which',
        'constitute',
        'the',
        'only',
        'guaranty',
        'to',
        'the',
        'success',
        'and',
        'permanency',
        'of',
        'our',
        'happy',
        'union',
        'and',
        'which',
        'formed',
        'in',
        'the',
        'hour',
        'of',
        'peril',
        'have',
        'hitherto',
        'been',
        'honorably',
        'sustained',
        'through',
        'every',
        'vicissitude',
        'in',
        'our',
        'national',
        'affairs',
        'these',
        'blessings',
        'which',
        'evince',
        'the',
        'care',
        'and',
        'beneficence',
        'of',
        'providence',
        'call',
        'for',
        'our',
        'devout',
        'and',
        'fervent',
        'gratitude',
        'we',
        'have',
        'not',
        'less',
        'reason',
        'to',
        'be',
        'grateful',
        'for',
        'other',
        'bounties',
        'bestowed',
        'by',
        'the',
        'same',
        'munificent',
        'hand',
        'and',
        'more',
        'exclusively',
        'our',
        'own',
        'the',
        'present',
        'year',
        'closes',
        'the',
        'first',
        'half',
        'century',
        'of',
        'our',
        'federal',
        'institutions',
        'and',
        'our',
        'system',
        'differing',
        'from',
        'all',
        'others',
        'in',
        'the',
        'acknowledged',
        'practical',
        'and',
        'unlimited',
        'operation',
        'which',
        'it',
        'has',
        'for',
        'so',
        'long',
        'a',
        'period',
        'given',
        'to',
        'the',
        'sovereignty',
        'of',
        'the',
        'people',
        'has',
        'now',
        'been',
        'fully',
        'tested',
        'by',
        'experience',
        'the',
        'constitution',
        'devised',
        'by',
        'our',
        'forefathers',
        'as',
        'the',
        'framework',
        'and',
        'bond',
        'of',
        'that',
        'system',
        'then',
        'untried',
        'has',
        'become',
        'a',
        'settled',
        'form',
        'of',
        'government',
        'not',
        'only',
        'preserving',
        'and',
        'protecting',
        'the',
        'great',
        'principles',
        'upon',
        'which',
        'it',
        'was',
        'rounded',
        'but',
        'wonderfully',
        'promoting',
        'individual',
        'happiness',
        'and',
        'private',
        'interests',
        'though',
        'subject',
        'to',
        'change',
        'and',
        'entire',
        'revocation',
        'whenever',
        'deemed',
        'inadequate',
        'to',
        'all',
        'these',
        'purposes',
        'yet',
        'such',
        'is',
        'the',
        'wisdom',
        'of',
        'its',
        'construction',
        'and',
        'so',
        'stable',
        'has',
        'been',
        'the',
        'public',
        'sentiment',
        'that',
        'it',
        'remains',
        'unaltered',
        'except',
        'in',
        'matters',
        'of',
        'detail',
        'comparatively',
        'unimportant',
        'it',
        'has',
        'proved',
        'amply',
        'sufficient',
        'for',
        'the',
        'various',
        'emergencies',
        'incident',
        'to',
        'our',
        'condition',
        'as',
        'a',
        'nation',
        'a',
        'formidable',
        'foreign',
        'war',
        'agitating',
        'collisions',
        'between',
        'domestic',
        'and',
        'in',
        'some',
        'respects',
        'rival',
        'sovereignties',
        'temptations',
        'to',
        'interfere',
        'in',
        'the',
        'intestine',
        'commotions',
        'of',
        'neighboring',
        'countries',
        'the',
        'dangerous',
        'influences',
        'that',
        'arise',
        'in',
        'periods',
        'of',
        'excessive',
        'prosperity',
        'and',
        'the',
        'antirepublican',
        'tendencies',
        'of',
        'associated',
        'wealth',
        'these',
        'with',
        'other',
        'trials',
        'not',
        'less',
        'formidable',
        'have',
        'all',
        'been',
        'encountered',
        'and',
        'thus',
        'far',
        'successfully',
        'resisted',
        'it',
        'was',
        'reserved',
        'for',
        'the',
        'american',
        'union',
        'to',
        'test',
        'the',
        'advantages',
        'of',
        'a',
        'government',
        'entirely',
        'dependent',
        'on',
        'the',
        'continual',
        'exercise',
        'of',
        'the',
        'popular',
        'will',
        'and',
        'our',
        'experience',
        'has',
        'shown',
        'that',
        'it',
        'is',
        'as',
        'beneficent',
        'in',
        'practice',
        'as',
        'it',
        'is',
        'just',
        'in',
        'theory',
        'each',
        'successive',
        'change',
        'made',
        'in',
        'our',
        'local',
        'institutions',
        'has',
        'contributed',
        'to',
        'extend',
        'the',
        'right',
        'of',
        'suffrage',
        'has',
        'increased',
        'the',
        'direct',
        'influence',
        'of',
        'the',
        'mass',
        'of',
        'the',
        'community',
        'given',
        'greater',
        'freedom',
        'to',
        'individual',
        'exertion',
        'and',
        'restricted',
        'more',
        'and',
        'more',
        'the',
        'powers',
        'of',
        'government',
        'yet',
        'the',
        'intelligence',
        'prudence',
        'and',
        'patriotism',
        'of',
        'the',
        'people',
        'have',
        'kept',
        'pace',
        'with',
        'this',
        'augmented',
        'responsibility',
        'in',
        'no',
        'country',
        'has',
        'education',
        'been',
        'so',
        'widely',
        'diffused',
        'domestic',
        'peace',
        'has',
        'nowhere',
        'so',
        'largely',
        'reigned',
        'the',
        'close',
        'bonds',
        'of',
        'social',
        'intercourse',
        'have',
        'in',
        'no',
        'instance',
        'prevailed',
        'with',
        'such',
        'harmony',
        'over',
        'a',
        'space',
        'so',
        'vast',
        'all',
        'forms',
        'of',
        'religion',
        'have',
        'united',
        'for',
        'the',
        'first',
        'time',
        'to',
        'diffuse',
        'charity',
        'and',
        'piety',
        'because',
        'for',
        'the',
        'first',
        'time',
        'in',
        'the',
        'history',
        'of',
        'nations',
        'all',
        'have',
        'been',
        'totally',
        'untrammeled',
        'and',
        'absolutely',
        'free',
        'the',
        'deepest',
        'recesses',
        'of',
        'the',
        'wilderness',
        'have',
        'been',
        'penetrated',
        'yet',
        'instead',
        'of',
        'the',
        'rudeness',
        'in',
        'the',
        'social',
        'condition',
        'consequent',
        'upon',
        'such',
        'adventures',
        'elsewhere',
        'numerous',
        'communities',
        'have',
        'sprung',
        'up',
        'already',
        'unrivaled',
        'in',
        'prosperity',
        'general',
        'intelligence',
        'internal',
        'tranquillity',
        'and',
        'the',
        'wisdom',
        'of',
        'their',
        'political',
        'institutions',
        'internal',
        'improvement',
        'the',
        'fruit',
        'of',
        'individual',
        'enterprise',
        'fostered',
        'by',
        'the',
        'protection',
        'of',
        'the',
        'states',
        'has',
        'added',
        'new',
        'links',
        'to',
        'the',
        'confederation',
        'and',
        'fresh',
        'rewards',
        'to',
        'provident',
        'industry',
        'doubtful',
        'questions',
        'of',
        'domestic',
        'policy',
        'have',
        'been',
        'quietly',
        'settled',
        'by',
        'mutual',
        'forbearance',
        'and',
        'agriculture',
        'commerce',
        'and',
        'manufactures',
        'minister',
        'to',
        'each',
        'other',
        'taxation',
        'and',
        'public',
        'debt',
        'the',
        'burdens',
        'which',
        'bear',
        'so',
        'heavily',
        'upon',
        'all',
        'other',
        'countries',
        'have',
        'pressed',
        'with',
        'comparative',
        'lightness',
        'upon',
        'us',
        'without',
        'one',
        'entangling',
        'alliance',
        'our',
        'friendship',
        'is',
        'prized',
        'by',
        'every',
        'nation',
        'and',
        'the',
        'rights',
        'of',
        'our',
        'citizens',
        'are',
        'everywhere',
        'respected',
        'because',
        'they',
        'are',
        'known',
        'to',
        'be',
        'guarded',
        'by',
        'a',
        'united',
        'sensitive',
        'and',
        'watchful',
        'people',
        'to',
        'this',
        'practical',
        'operation',
        'of',
        'our',
        'institutions',
        'so',
        'evident',
        'and',
        'successful',
        'we',
        'owe',
        'that',
        'increased',
        'attachment',
        'to',
        'them',
        'which',
        'is',
        'among',
        'the',
        'most',
        'cheering',
        'exhibitions',
        'of',
        'popular',
        'sentiment',
        'and',
        'will',
        'prove',
        'their',
        'best',
        'security',
        'in',
        'time',
        'to',
        'come',
        'against',
        'foreign',
        'or',
        'domestic',
        'assault',
        'this',
        'review',
        'of',
        'the',
        'results',
        'of',
        'our',
        'institutions',
        'for',
        'half',
        'a',
        'century',
        'without',
        'exciting',
        'a',
        'spirit',
        'of',
        'vain',
        'exultation',
        'should',
        'serve',
        'to',
        'impress',
        'upon',
        'us',
        'the',
        'great',
        'principles',
        'from',
        'which',
        'they',
        'have',
        'sprung',
        'constant',
        'and',
        'direct',
        'supervision',
        'by',
        'the',
        'people',
        'over',
        'every',
        'public',
        'measure',
        'strict',
        'forbearance',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'from',
        'exercising',
        'any',
        'doubtful',
        'or',
        'disputed',
        'powers',
        'and',
        'a',
        'cautious',
        'abstinence',
        'from',
        'all',
        'interference',
        'with',
        'concerns',
        'which',
        'properly',
        'belong',
        'and',
        'are',
        'best',
        'left',
        'to',
        'state',
        'regulations',
        'and',
        'individual',
        'enterprise',
        'full',
        'information',
        'of',
        'the',
        'state',
        'of',
        'our',
        'foreign',
        'affairs',
        'having',
        'been',
        'recently',
        'on',
        'different',
        'occasions',
        'submitted',
        'to',
        'congress',
        'i',
        'deem',
        'it',
        'necessary',
        'now',
        'to',
        'bring',
        'to',
        'your',
        'notice',
        'only',
        'such',
        'events',
        'as',
        'have',
        'subsequently',
        'occurred',
        'or',
        'are',
        'of',
        'such',
        'importance',
        'as',
        'to',
        'require',
        'particular',
        'attention',
        'the',
        'most',
        'amicable',
        'dispositions',
        'continue',
        'to',
        'be',
        'exhibited',
        'by',
        'all',
        'the',
        'nations',
        'with',
        'whom',
        'the',
        'government',
        'and',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'have',
        'an',
        'habitual',
        'intercourse',
        'at',
        'the',
        'date',
        'of',
        'my',
        'last',
        'annual',
        'message',
        'mexico',
        'was',
        'the',
        'only',
        'nation',
        'which',
        'could',
        'not',
        'be',
        'included',
        'in',
        'so',
        'gratifying',
        'a',
        'reference',
        'to',
        'our',
        'foreign',
        'relations',
        'i',
        'am',
        'happy',
        'to',
        'be',
        'now',
        'able',
        'to',
        'inform',
        'you',
        'that',
        'an',
        'advance',
        'has',
        'been',
        'made',
        'toward',
        'the',
        'adjustment',
        'of',
        'our',
        'differences',
        'with',
        'that',
        'republic',
        'and',
        'the',
        'restoration',
        'of',
        'the',
        'customary',
        'good',
        'feeling',
        'between',
        'the',
        'two',
        'nations',
        'this',
        'important',
        'change',
        'has',
        'been',
        'effected',
        'by',
        'conciliatory',
        'negotiations',
        'that',
        'have',
        'resulted',
        'in',
        'the',
        'conclusion',
        'of',
        'a',
        'treaty',
        'between',
        'the',
        'two',
        'governments',
        'which',
        'when',
        'ratified',
        'will',
        'refer',
        'to',
        'the',
        'arbitrament',
        'of',
        'a',
        'friendly',
        'power',
        'all',
        'the',
        'subjects',
        'of',
        'controversy',
        'between',
        'us',
        'growing',
        'out',
        'of',
        'injuries',
        'to',
        'individuals',
        'there',
        'is',
        'at',
        'present',
        'also',
        'reason',
        'to',
        'believe',
        'that',
        'an',
        'equitable',
        'settlement',
        'of',
        'all',
        'disputed',
        'points',
        'will',
        'be',
        'attained',
        'without',
        'further',
        'difficulty',
        'or',
        'unnecessary',
        'delay',
        'and',
        'thus',
        'authorize',
        'the',
        'free',
        'resumption',
        'of',
        'diplomatic',
        'intercourse',
        'with',
        'our',
        'sister',
        'republic',
        'with',
        'respect',
        'to',
        'the',
        'northeastern',
        'boundary',
        'of',
        'the',
        'united',
        'states',
        'no',
        'official',
        'correspondence',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'great',
        'britain',
        'has',
        'passed',
        'since',
        'that',
        'communicated',
        'to',
        'congress',
        'toward',
        'the',
        'close',
        'of',
        'their',
        'last',
        'session',
        'the',
        'offer',
        'to',
        'negotiate',
        'a',
        'convention',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'joint',
        'commission',
        'of',
        'survey',
        'and',
        'exploration',
        'i',
        'am',
        'however',
        'assured',
        'will',
        'be',
        'met',
        'by',
        'her',
        "majesty's",
        'government',
        'in',
        'a',
        'conciliatory',
        'and',
        'friendly',
        'spirit',
        'and',
        'instructions',
        'to',
        'enable',
        'the',
        'british',
        'minister',
        'here',
        'to',
        'conclude',
        'such',
        'an',
        'arrangement',
        'will',
        'be',
        'transmitted',
        'to',
        'him',
        'without',
        'needless',
        'delay',
        'it',
        'is',
        'hoped',
        'and',
        'expected',
        'that',
        'these',
        'instructions',
        'will',
        'be',
        'of',
        'a',
        'liberal',
        'character',
        'and',
        'that',
        'this',
        'negotiation',
        'if',
        'successful',
        'will',
        'prove',
        'to',
        'be',
        'an',
        'important',
        'step',
        'toward',
        'the',
        'satisfactory',
        'and',
        'final',
        'adjustment',
        'of',
        'the',
        'controversy',
        'i',
        'had',
        'hoped',
        'that',
        'the',
        'respect',
        'for',
        'the',
        'laws',
        'and',
        'regard',
        'for',
        'the',
        'peace',
        'and',
        'honor',
        'of',
        'their',
        'own',
        'country',
        'which',
        'have',
        'ever',
        'characterized',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'would',
        'have',
        'prevented',
        'any',
        'portion',
        'of',
        'them',
        'from',
        'using',
        'any',
        'means',
        'to',
        'promote',
        'insurrection',
        'in',
        'the',
        'territory',
        'of',
        'a',
        'power',
        'with',
        'which',
        'we',
        'are',
        'at',
        'peace',
        'and',
        'with',
        'which',
        'the',
        'united',
        'states',
        'are',
        'desirous',
        'of',
        'maintaining',
        'the',
        'most',
        'friendly',
        'relations',
        'i',
        'regret',
        'deeply',
        'however',
        'to',
        'be',
        'obliged',
        'to',
        'inform',
        'you',
        'that',
        'this',
        'has',
        'not',
        'been',
        'the',
        'case',
        'information',
        'has',
        'been',
        'given',
        'to',
        'me',
        'derived',
        'from',
        'official',
        'and',
        'other',
        'sources',
        'that',
        'many',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'have',
        'associated',
        'together',
        'to',
        'make',
        'hostile',
        'incursions',
        'from',
        'our',
        'territory',
        'into',
        'canada',
        'and',
        'to',
        'aid',
        'and',
        'abet',
        'insurrection',
        'there',
        'in',
        'violation',
        'of',
        'the',
        'obligations',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'open',
        'disregard',
        'of',
        'their',
        'own',
        'duties',
        'as',
        'citizens',
        'this',
        'information',
        'has',
        'been',
        'in',
        'part',
        'confirmed',
        'by',
        'a',
        'hostile',
        'invasion',
        'actually',
        'made',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'in',
        'conjunction',
        'with',
        'canadians',
        'and',
        'others',
        'and',
        'accompanied',
        'by',
        'a',
        'forcible',
        'seizure',
        'of',
        'the',
        'property',
        'of',
        'our',
        'citizens',
        'and',
        'an',
        'application',
        'thereof',
        'to',
        'the',
        'prosecution',
        'of',
        'military',
        'operations',
        'against',
        'the',
        'authorities',
        'and',
        'people',
        'of',
        'canada',
        'the',
        'results',
        'of',
        'these',
        'criminal',
        'assaults',
        'upon',
        'the',
        'peace',
        'and',
        'order',
        'of',
        'a',
        'neighboring',
        'country',
        'have',
        'been',
        'as',
        'was',
        'to',
        'be',
        'expected',
        'fatally',
        'destructive',
        'to',
        'the',
        'misguided',
        'or',
        'deluded',
        'persons',
        'engaged',
        'in',
        'them',
        'and',
        'highly',
        'injurious',
        'to',
        'those',
        'in',
        'whose',
        'behalf',
        'they',
        'are',
        'professed',
        'to',
        'have',
        'been',
        'undertaken',
        'the',
        'authorities',
        'in',
        'canada',
        'from',
        'intelligence',
        'received',
        'of',
        'such',
        'intended',
        'movements',
        'among',
        'our',
        'citizens',
        'have',
        'felt',
        'themselves',
        'obliged',
        'to',
        'take',
        'precautionary',
        'measures',
        'against',
        'them',
        'have',
        'actually',
        'embodied',
        'the',
        'militia',
        'and',
        'assumed',
        'an',
        'attitude',
        'to',
        'repel',
        'the',
        'invasion',
        'to',
        'which',
        'they',
        'believed',
        'the',
        'colonies',
        'were',
        'exposed',
        'from',
        'the',
        'united',
        'states',
        'a',
        'state',
        'of',
        'feeling',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'frontier',
        'has',
        'thus',
        'been',
        'produced',
        'which',
        'called',
        'for',
        'prompt',
        'and',
        'vigorous',
        'interference',
        'if',
        'an',
        'insurrection',
        'existed',
        'in',
        'canada',
        'the',
        'amicable',
        'dispositions',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'great',
        'britain',
        'as',
        'well',
        'as',
        'their',
        'duty',
        'to',
        'themselves',
        'would',
        'lead',
        'them',
        'to',
        'maintain',
        'a',
        'strict',
        'neutrality',
        'and',
        'to',
        'restrain',
        'their',
        'citizens',
        'from',
        'all',
        'violations',
        'of',
        'the',
        'laws',
        'which',
        'have',
        'been',
        'passed',
        'for',
        'its',
        'enforcement',
        'but',
        'this',
        'government',
        'recognizes',
        'a',
        'still',
        'higher',
        'obligation',
        'to',
        'repress',
        'all',
        'attempts',
        'on',
        'the',
        'part',
        'of',
        'its',
        'citizens',
        'to',
        'disturb',
        'the',
        'peace',
        'of',
        'a',
        'country',
        'where',
        'order',
        'prevails',
        'or',
        'has',
        'been',
        'reestablished',
        'depredations',
        'by',
        'our',
        'citizens',
        'upon',
        'nations',
        'at',
        'peace',
        'with',
        'the',
        'united',
        'states',
        'or',
        'combinations',
        'for',
        'committing',
        'them',
        'have',
        'at',
        'all',
        'times',
        'been',
        'regarded',
        'by',
        'the',
        'american',
        'government',
        'and',
        'people',
        'with',
        'the',
        'greatest',
        'abhorrence',
        'military',
        'incursions',
        'by',
        'our',
        'citizens',
        'into',
        'countries',
        'so',
        'situated',
        'and',
        'the',
        'commission',
        'of',
        'acts',
        'of',
        'violence',
        'on',
        'the',
        'members',
        'thereof',
        'in',
        'order',
        'to',
        'effect',
        'a',
        'change',
        'in',
        'their',
        'government',
        'or',
        'under',
        'any',
        'pretext',
        'whatever',
        'have',
        'from',
        'the',
        'commencement',
        'of',
        'our',
        'government',
        'been',
        'held',
        'equally',
        'criminal',
        'on',
        'the',
        'part',
        'of',
        'those',
        'engaged',
        'in',
        'them',
        'and',
        'as',
        'much',
        'deserving',
        'of',
        'punishment',
        'as',
        'would',
        'be',
        'the',
        'disturbance',
        'of',
        'the',
        'public',
        'peace',
        'by',
        'the',
        'perpetration',
        'of',
        'similar',
        'acts',
        'within',
        'our',
        'own',
        'territory',
        'by',
        'no',
        'country',
        'or',
        'persons',
        'have',
        'these',
        'invaluable',
        'principles',
        'of',
        'international',
        'law',
        'principles',
        'the',
        'strict',
        'observance',
        'of',
        'which',
        'is',
        'so',
        'indispensable',
        'to',
        'the',
        'preservation',
        'of',
        'social',
        'order',
        'in',
        'the',
        'world',
        'been',
        'more',
        'earnestly',
        'cherished',
        'or',
        'sacredly',
        'respected',
        'than',
        'by',
        'those',
        'great',
        'and',
        'good',
        'men',
        'who',
        'first',
        'declared',
        'and',
        'finally',
        'established',
        'the',
        'independence',
        'of',
        'our',
        'own',
        'country',
        'they',
        'promulgated',
        'and',
        'maintained',
        'them',
        'at',
        'an',
        'early',
        'and',
        'critical',
        'period',
        'in',
        'our',
        'history',
        'they',
        'were',
        'subsequently',
        'embodied',
        'in',
        'legislative',
        'enactments',
        'of',
        'a',
        'highly',
        'penal',
        'character',
        'the',
        'faithful',
        'enforcement',
        'of',
        'which',
        'has',
        'hitherto',
        'been',
        'and',
        'will',
        'i',
        'trust',
        'always',
        'continue',
        'to',
        'be',
        'regarded',
        'as',
        'a',
        'duty',
        'inseparably',
        'associated',
        'with',
        'the',
        'maintenance',
        'of',
        'our',
        'national',
        'honor',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'should',
        'feel',
        'an',
        'interest',
        'in',
        'the',
        'spread',
        'of',
        'political',
        'institutions',
        'as',
        'free',
        'as',
        'they',
        'regard',
        'their',
        'own',
        'to',
        'be',
        'is',
        'natural',
        'nor',
        'can',
        'a',
        'sincere',
        'solicitude',
        'for',
        'the',
        'success',
        'of',
        'all',
        'those',
        'who',
        'are',
        'at',
        'any',
        'time',
        'in',
        'good',
        'faith',
        'struggling',
        'for',
        'their',
        'acquisition',
        'be',
        'imputed',
        'to',
        'our',
        'citizens',
        'as',
        'a',
        'crime',
        'with',
        'the',
        'entire',
        'freedom',
        'of',
        'opinion',
        'and',
        'an',
        'undisguised',
        'expression',
        'thereof',
        'on',
        'their',
        'part',
        'the',
        'government',
        'has',
        'neither',
        'the',
        'right',
        'nor',
        'i',
        'trust',
        'the',
        'disposition',
        'to',
        'interfere',
        'but',
        'whether',
        'the',
        'interest',
        'or',
        'the',
        'honor',
        'of',
        'the',
        'united',
        'states',
        'requires',
        'that',
        'they',
        'should',
        'be',
        'made',
        'a',
        'party',
        'to',
        'any',
        'such',
        'struggle',
        'and',
        'by',
        'inevitable',
        'consequence',
        'to',
        'the',
        'war',
        'which',
        'is',
        'waged',
        'in',
        'its',
        'support',
        'is',
        'a',
        'question',
        'which',
        'by',
        'our',
        'constitution',
        'is',
        'wisely',
        'left',
        'to',
        'congress',
        'alone',
        'to',
        'decide',
        'it',
        'is',
        'by',
        'the',
        'laws',
        'already',
        'made',
        'criminal',
        'in',
        'our',
        'citizens',
        'to',
        'embarrass',
        'or',
        'anticipate',
        'that',
        'decision',
        'by',
        'unauthorized',
        'military',
        'operations',
        'on',
        'their',
        'part',
        'offenses',
        'of',
        'this',
        'character',
        'in',
        'addition',
        'to',
        'their',
        'criminality',
        'as',
        'violations',
        'of',
        'the',
        'laws',
        'of',
        'our',
        'country',
        'have',
        'a',
        'direct',
        'tendency',
        'to',
        'draw',
        'down',
        'upon',
        'our',
        'own',
        'citizens',
        'at',
        'large',
        'the',
        'multiplied',
        'evils',
        'of',
        'a',
        'foreign',
        'war',
        'and',
        'expose',
        'to',
        'injurious',
        'imputations',
        'the',
        'good',
        'faith',
        'and',
        'honor',
        'of',
        'the',
        'country',
        'as',
        'such',
        'they',
        'deserve',
        'to',
        'be',
        'put',
        'down',
        'with',
        'promptitude',
        'and',
        'decision',
        'i',
        'can',
        'not',
        'be',
        'mistaken',
        'i',
        'am',
        'confident',
        'in',
        'counting',
        'on',
        'the',
        'cordial',
        'and',
        'general',
        'concurrence',
        'of',
        'our',
        'fellow',
        'citizens',
        'in',
        'this',
        'sentiment',
        'a',
        'copy',
        'of',
        'the',
        'proclamation',
        'which',
        'i',
        'have',
        'felt',
        'it',
        'my',
        'duty',
        'to',
        'issue',
        'is',
        'herewith',
        'communicated',
        'i',
        'can',
        'not',
        'but',
        'hope',
        'that',
        'the',
        'good',
        'sense',
        'and',
        'patriotism',
        'the',
        'regard',
        'for',
        'the',
        'honor',
        'and',
        'reputation',
        'of',
        'their',
        'country',
        'the',
        'respect',
        'for',
        'the',
        'laws',
        'which',
        'they',
        'have',
        'themselves',
        'enacted',
        'for',
        'their',
        'own',
        'government',
        'and',
        'the',
        'love',
        'of',
        'order',
        'for',
        'which',
        'the',
        'mass',
        'of',
        'our',
        'people',
        'have',
        'been',
        'so',
        'long',
        'and',
        'so',
        'justly',
        'distinguished',
        'will',
        'deter',
        'the',
        'comparatively',
        'few',
        'who',
        'are',
        'engaged',
        'in',
        'them',
        'from',
        'a',
        'further',
        'prosecution',
        'of',
        'such',
        'desperate',
        'enterprises',
        'in',
        'the',
        'meantime',
        'the',
        'existing',
        'laws',
        'have',
        'been',
        'and',
        'will',
        'continue',
        'to',
        'be',
        'faithfully',
        'executed',
        'and',
        'every',
        'effort',
        'will',
        'be',
        'made',
        'to',
        'carry',
        'them',
        'out',
        'in',
        'their',
        'full',
        'extent',
        'whether',
        'they',
        'are',
        'sufficient',
        'or',
        'not',
        'to',
        'meet',
        'the',
        'actual',
        'state',
        'of',
        'things',
        'on',
        'the',
        'canadian',
        'frontier',
        'it',
        'is',
        'for',
        'congress',
        'to',
        'decide',
        'it',
        'will',
        'appear',
        'from',
        'the',
        'correspondence',
        'herewith',
        'submitted',
        'that',
        'the',
        'government',
        'of',
        'russia',
        'declines',
        'a',
        'renewal',
        'of',
        'the',
        'fourth',
        'article',
        'of',
        'the',
        'convention',
        'of',
        'april',
        'between',
        'the',
        'united',
        'states',
        'and',
        'his',
        'imperial',
        'majesty',
        'by',
        'the',
        'third',
        'article',
        'of',
        'which',
        'it',
        'is',
        'agreed',
        'that',
        'hereafter',
        'there',
        'shall',
        'not',
        'be',
        'formed',
        'by',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'or',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'said',
        'states',
        'any',
        'establishment',
        'upon',
        'the',
        'northwest',
        'coast',
        'of',
        'america',
        'nor',
        'in',
        'any',
        'of',
        'the',
        'islands',
        'adjacent',
        'to',
        'the',
        'north',
        'of',
        '°',
        "'",
        'of',
        'north',
        'latitude',
        'and',
        'that',
        'in',
        'the',
        'same',
        'manner',
        'there',
        'shall',
        'be',
        'none',
        'formed',
        'by',
        'russian',
        'subjects',
        'or',
        'under',
        'the',
        'authority',
        'of',
        'russia',
        'south',
        'of',
        'the',
        'same',
        'parallel',
        'and',
        'by',
        'the',
        'fourth',
        'article',
        'that',
        'during',
        'a',
        'term',
        'of',
        'ten',
        'years',
        'counting',
        'from',
        'the',
        'signature',
        'of',
        'the',
        'present',
        'convention',
        'the',
        'ships',
        'of',
        'both',
        'powers',
        'or',
        'which',
        'belong',
        'to',
        'their',
        'citizens',
        'or',
        'subjects',
        'respectively',
        'may',
        'reciprocally',
        'frequent',
        'without',
        'any',
        'hindrance',
        'whatever',
        'the',
        'interior',
        'seas',
        'gulfs',
        'harbors',
        'and',
        'creeks',
        'upon',
        'the',
        'coast',
        'mentioned',
        'in',
        'the',
        'preceding',
        'article',
        'for',
        'the',
        'purpose',
        'of',
        'fishing',
        'and',
        'trading',
        'with',
        'the',
        'natives',
        'of',
        'the',
        'country',
        'the',
        'reasons',
        'assigned',
        'for',
        'declining',
        'to',
        'renew',
        'the',
        'provisions',
        'of',
        'this',
        'article',
        'are',
        'briefly',
        'that',
        'the',
        'only',
        'use',
        'made',
        'by',
        'our',
        'citizens',
        'of',
        'the',
        'privileges',
        'it',
        'secures',
        'to',
        'them',
        'has',
        'been',
        'to',
        'supply',
        'the',
        'indians',
        'with',
        'spirituous',
        'liquors',
        'ammunition',
        'and',
        'firearms',
        'that',
        'this',
        'traffic',
        'has',
        'been',
        'excluded',
        'from',
        'the',
        'russian',
        'trade',
        'and',
        'as',
        'the',
        'supplies',
        'furnished',
        'from',
        'the',
        'united',
        'states',
        'are',
        'injurious',
        'to',
        'the',
        'russian',
        'establishments',
        'on',
        'the',
        'northwest',
        'coast',
        'and',
        'calculated',
        'to',
        'produce',
        'complaints',
        'between',
        'the',
        'two',
        'governments',
        'his',
        'imperial',
        'majesty',
        'thinks',
        'it',
        'for',
        'the',
        'interest',
        'of',
        'both',
        'countries',
        'not',
        'to',
        'accede',
        'to',
        'the',
        'proposition',
        'made',
        'by',
        'the',
        'american',
        'government',
        'for',
        'the',
        'renewal',
        'of',
        'the',
        'article',
        'last',
        'referred',
        'to',
        'the',
        'correspondence',
        'herewith',
        'communicated',
        'will',
        'show',
        'the',
        'grounds',
        'upon',
        'which',
        'we',
        'contend',
        'that',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'have',
        'independent',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'convention',
        'of',
        'a',
        'right',
        'to',
        'trade',
        'with',
        'the',
        'natives',
        'upon',
        'the',
        'coast',
        'in',
        'question',
        'at',
        'unoccupied',
        'places',
        'liable',
        'however',
        'it',
        'is',
        'admitted',
        'to',
        'be',
        'at',
        'any',
        'time',
        'extinguished',
        'by',
        'the',
        'creation',
        'of',
        'russian',
        'establishments',
        'at',
        'such',
        'points',
        'this',
        'right',
        'is',
        'denied',
        'by',
        'the',
        'russian',
        'government',
        'which',
        'asserts',
        'that',
        'by',
        'the',
        'operation',
        'of',
        'the',
        'treaty',
        'of',
        'each',
        'party',
        'agreed',
        'to',
        'waive',
        'the',
        'general',
        'right',
        'to',
        'land',
        'on',
        'the',
        'vacant',
        'coasts',
        'on',
        'the',
        'respective',
        'sides',
        'of',
        'the',
        'degree',
        'of',
        'latitude',
        'referred',
        'to',
        'and',
        'accepted',
        'in',
        'lieu',
        'thereof',
        'the',
        'mutual',
        'privileges',
        'mentioned',
        'in',
        'the',
        'fourth',
        'article',
        'the',
        'capital',
        'and',
        'tonnage',
        'employed',
        'by',
        'our',
        'citizens',
        'in',
        'their',
        'trade',
        'with',
        'the',
        'northwest',
        'coast',
        'of',
        'america',
        'will',
        'perhaps',
        'on',
        'adverting',
        'to',
        'the',
        'official',
        'statements',
        'of',
        'the',
        'commerce',
        'and',
        'navigation',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'last',
        'few',
        'years',
        'be',
        'deemed',
        'too',
        'inconsiderable',
        'in',
        'amount',
        'to',
        'attract',
        'much',
        'attention',
        'yet',
        'the',
        'subject',
        'may',
        'in',
        'other',
        'respects',
        'deserve',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'i',
        'regret',
        'to',
        'state',
        'that',
        'the',
        'blockade',
        'of',
        'the',
        'principal',
        'ports',
        'on',
        'the',
        'eastern',
        'coast',
        'of',
        'mexico',
        'which',
        'in',
        'consequence',
        'of',
        'differences',
        'between',
        'that',
        'republic',
        'and',
        'france',
        'was',
        'instituted',
        'in',
        'may',
        'last',
        'unfortunately',
        'still',
        'continues',
        'enforced',
        'by',
        'a',
        'competent',
        'french',
        'naval',
        'armament',
        'and',
        'is',
        'necessarily',
        'embarrassing',
        'to',
        'our',
        'own',
        'trade',
        'in',
        'the',
        'gulf',
        'in',
        'common',
        'with',
        'that',
        'of',
        'other',
        'nations',
        'every',
        'disposition',
        'however',
        'is',
        'believed',
        'to',
        'exist',
        'on',
        'the',
        'part',
        'of',
        'the',
        'french',
        'government',
        'to',
        'render',
        'this',
        'measure',
        'as',
        'little',
        'onerous',
        'as',
        'practicable',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'those',
        'of',
        'neutral',
        'commerce',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'an',
        'early',
        'settlement',
        'of',
        'the',
        'difficulties',
        'between',
        'france',
        'and',
        'mexico',
        'will',
        'soon',
        'reestablish',
        'the',
        'harmonious',
        'relations',
        'formerly',
        'subsisting',
        'between',
        'them',
        'and',
        'again',
        'open',
        'the',
        'ports',
        'of',
        'that',
        'republic',
        'to',
        'the',
        'vessels',
        'of',
        'all',
        'friendly',
        'nations',
        'a',
        'convention',
        'for',
        'marking',
        'that',
        'part',
        'of',
        'the',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'republic',
        'of',
        'texas',
        'which',
        'extends',
        'from',
        'the',
        'mouth',
        'of',
        'the',
        'sabine',
        'to',
        'the',
        'red',
        'river',
        'was',
        'concluded',
        'and',
        'signed',
        'at',
        'this',
        'city',
        'on',
        'the',
        'th',
        'of',
        'april',
        'last',
        'it',
        'has',
        'since',
        'been',
        'ratified',
        'by',
        'both',
        'governments',
        'and',
        'seasonable',
        'measures',
        'will',
        'be',
        'taken',
        'to',
        'carry',
        'it',
        'into',
        'effect',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'the',
        'application',
        'of',
        'that',
        'republic',
        'for',
        'admission',
        'into',
        'this',
        'union',
        'made',
        'in',
        'august',
        'and',
        'which',
        'was',
        'declined',
        'for',
        'reasons',
        'already',
        'made',
        'known',
        'to',
        'you',
        'has',
        'been',
        'formally',
        'withdrawn',
        'as',
        'will',
        'appear',
        'from',
        'the',
        'accompanying',
        'copy',
        'of',
        'the',
        'note',
        'of',
        'the',
        'minister',
        'plenipotentiary',
        'of',
        'texas',
        'which',
        'was',
        'presented',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'on',
        'the',
        'occasion',
        'of',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'of',
        'the',
        'convention',
        'above',
        'mentioned',
        'copies',
        'of',
        'the',
        'convention',
        'with',
        'texas',
        'of',
        'a',
        'commercial',
        'treaty',
        'concluded',
        'with',
        'the',
        'king',
        'of',
        'greece',
        'and',
        'of',
        'a',
        'similar',
        'treaty',
        'with',
        'the',
        'peru',
        'bolivian',
        'confederation',
        'the',
        'ratifications',
        'of',
        'which',
        'have',
        'been',
        'recently',
        'exchanged',
        'accompany',
        'this',
        'message',
        'for',
        'the',
        'information',
        'of',
        'congress',
        'and',
        'for',
        'such',
        'legislative',
        'enactments',
        'as',
        'may',
        'be',
        'found',
        'necessary',
        'or',
        'expedient',
        'in',
        'relation',
        'to',
        'either',
        'of',
        'them',
        'to',
        'watch',
        'over',
        'and',
        'foster',
        'the',
        'interests',
        'of',
        'a',
        'gradually',
        'increasing',
        'and',
        'widely',
        'extended',
        'commerce',
        'to',
        'guard',
        'the',
        'rights',
        'of',
        'american',
        'citizens',
        'whom',
        'business',
        'or',
        'pleasure',
        'or',
        'other',
        'motives',
        'may',
        'tempt',
        'into',
        'distant',
        'climes',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'cultivate',
        'those',
        'sentiments',
        'of',
        'mutual',
        'respect',
        'and',
        'good',
        'will',
        'which',
        'experience',
        'has',
        'proved',
        'so',
        'beneficial',
        'in',
        'international',
        'intercourse',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'has',
        'deemed',
        'it',
        'expedient',
        'from',
        'time',
        'to',
        'time',
        'to',
        'establish',
        'diplomatic',
        'connections',
        'with',
        'different',
        'foreign',
        'states',
        'by',
        'the',
        'appointment',
        'of',
        'representatives',
        'to',
        'reside',
        'within',
        'their',
        'respective',
        'territories',
        'i',
        'am',
        'gratified',
        'to',
        'be',
        'enabled',
        'to',
        'announce',
        'to',
        'you',
        'that',
        'since',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'these',
        'relations',
        'have',
        'been',
        'opened',
        'under',
        'the',
        'happiest',
        'auspices',
        'with',
        'austria',
        'and',
        'the',
        'two',
        'sicilies',
        'that',
        'new',
        'nominations',
        'have',
        'been',
        'made',
        'in',
        'the',
        'respective',
        'missions',
        'of',
        'russia',
        'brazil',
        'belgium',
        'and',
        'sweden',
        'and',
        'norway',
        'in',
        'this',
        'country',
        'and',
        'that',
        'a',
        'minister',
        'extraordinary',
        'has',
        'been',
        'received',
        'accredited',
        'to',
        'this',
        'government',
        'from',
        'the',
        'argentine',
        'confederation',
        'an',
        'exposition',
        'of',
        'the',
        'fiscal',
        'affairs',
        'of',
        'the',
        'government',
        'and',
        'of',
        'their',
        'condition',
        'for',
        'the',
        'past',
        'year',
        'will',
        'be',
        'made',
        'to',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'available',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'is',
        'estimated',
        'at',
        'the',
        'receipts',
        'of',
        'the',
        'year',
        'from',
        'customs',
        'and',
        'lands',
        'will',
        'probably',
        'amount',
        'to',
        'these',
        'usual',
        'sources',
        'of',
        'revenue',
        'have',
        'been',
        'increased',
        'by',
        'an',
        'issue',
        'of',
        'treasury',
        'notes',
        'of',
        'which',
        'less',
        'than',
        'including',
        'interest',
        'and',
        'principal',
        'will',
        'be',
        'outstanding',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'and',
        'by',
        'the',
        'sale',
        'of',
        'one',
        'of',
        'the',
        'bonds',
        'of',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'aggregate',
        'of',
        'means',
        'from',
        'these',
        'and',
        'other',
        'sources',
        'with',
        'the',
        'balance',
        'on',
        'hand',
        'on',
        'the',
        'st',
        'of',
        'january',
        'last',
        'has',
        'been',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'appropriations',
        'by',
        'congress',
        'the',
        'whole',
        'expenditure',
        'for',
        'the',
        'year',
        'on',
        'their',
        'account',
        'including',
        'the',
        'redemption',
        'of',
        'more',
        'than',
        'eight',
        'millions',
        'of',
        'treasury',
        'notes',
        'constitutes',
        'an',
        'aggregate',
        'of',
        'about',
        'and',
        'will',
        'still',
        'leave',
        'in',
        'the',
        'treasury',
        'the',
        'balance',
        'before',
        'stated',
        'nearly',
        'of',
        'treasury',
        'notes',
        'are',
        'to',
        'be',
        'paid',
        'during',
        'the',
        'coming',
        'year',
        'in',
        'addition',
        'to',
        'the',
        'ordinary',
        'appropriations',
        'for',
        'the',
        'support',
        'of',
        'government',
        'for',
        'both',
        'these',
        'purposes',
        'the',
        'resources',
        'of',
        'the',
        'treasury',
        'will',
        'undoubtedly',
        'be',
        'sufficient',
        'if',
        'the',
        'charges',
        'upon',
        'it',
        'are',
        'not',
        'increased',
        'beyond',
        'the',
        'annual',
        'estimates',
        'no',
        'excess',
        'however',
        'is',
        'likely',
        'to',
        'exist',
        'nor',
        'can',
        'the',
        'postponed',
        'installment',
        'of',
        'the',
        'surplus',
        'revenue',
        'be',
        'deposited',
        'with',
        'the',
        'states',
        'nor',
        'any',
        'considerable',
        'appropriations',
        'beyond',
        'the',
        'estimates',
        'be',
        'made',
        'without',
        'causing',
        'a',
        'deficiency',
        'in',
        'the',
        'treasury',
        'the',
        'great',
        'caution',
        'advisable',
        'at',
        'all',
        'times',
        'of',
        'limiting',
        'appropriations',
        'to',
        'the',
        'wants',
        'of',
        'the',
        'public',
        'service',
        'is',
        'rendered',
        'necessary',
        'at',
        'present',
        'by',
        'the',
        'prospective',
        'and',
        'rapid',
        'reduction',
        'of',
        'the',
        'tariff',
        'while',
        'the',
        'vigilant',
        'jealousy',
        'evidently',
        'excited',
        'among',
        'the',
        'people',
        'by',
        'the',
        'occurrences',
        'of',
        'the',
        'last',
        'few',
        'years',
        'assures',
        'us',
        'that',
        'they',
        'expect',
        'from',
        'their',
        'representatives',
        'and',
        'will',
        'sustain',
        'them',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'most',
        'rigid',
        'economy',
        'much',
        'can',
        'be',
        'effected',
        'by',
        'postponing',
        'appropriations',
        'not',
        'immediately',
        'required',
        'for',
        'the',
        'ordinary',
        'public',
        'service',
        'or',
        'for',
        'any',
        'pressing',
        'emergency',
        'and',
        'much',
        'by',
        'reducing',
        'the',
        'expenditures',
        'where',
        'the',
        'entire',
        'and',
        'immediate',
        'accomplishment',
        'of',
        'the',
        'objects',
        'in',
        'view',
        'is',
        'not',
        'indispensable',
        'when',
        'we',
        'call',
        'to',
        'mind',
        'the',
        'recent',
        'and',
        'extreme',
        'embarrassments',
        'produced',
        'by',
        'excessive',
        'issues',
        'of',
        'bank',
        'paper',
        'aggravated',
        'by',
        'the',
        'unforeseen',
        'withdrawal',
        'of',
        'much',
        'foreign',
        'capital',
        'and',
        'the',
        'inevitable',
        'derangement',
        'arising',
        'from',
        'the',
        'distribution',
        'of',
        'the',
        'surplus',
        'revenue',
        'among',
        'the',
        'states',
        'as',
        'required',
        'by',
        'congress',
        'and',
        'consider',
        'the',
        'heavy',
        'expenses',
        'incurred',
        'by',
        'the',
        'removal',
        'of',
        'indian',
        'tribes',
        'by',
        'the',
        'military',
        'operations',
        'in',
        'florida',
        'and',
        'on',
        'account',
        'of',
        'the',
        'unusually',
        'large',
        'appropriations',
        'made',
        'at',
        'the',
        'last',
        'two',
        'annual',
        'sessions',
        'of',
        'congress',
        'for',
        'other',
        'objects',
        'we',
        'have',
        'striking',
        'evidence',
        'in',
        'the',
        'present',
        'efficient',
        'state',
        'of',
        'our',
        'finances',
        'of',
        'the',
        'abundant',
        'resources',
        'of',
        'the',
        'country',
        'to',
        'fulfill',
        'all',
        'its',
        'obligations',
        'nor',
        'is',
        'it',
        'less',
        'gratifying',
        'to',
        'find',
        'that',
        'the',
        'general',
        'business',
        'of',
        'the',
        'community',
        'deeply',
        'affected',
        'as',
        'it',
        'has',
        'been',
        'is',
        'reviving',
        'with',
        'additional',
        'vigor',
        'chastened',
        'by',
        'the',
        'lessons',
        'of',
        'the',
        'past',
        'and',
        'animated',
        'by',
        'the',
        'hopes',
        'of',
        'the',
        'future',
        'by',
        'the',
        'curtailment',
        'of',
        'paper',
        'issues',
        'by',
        'curbing',
        'the',
        'sanguine',
        'and',
        'adventurous',
        'spirit',
        'of',
        'speculation',
        'and',
        'by',
        'the',
        'honorable',
        'application',
        'of',
        'all',
        'available',
        'means',
        'to',
        'the',
        'fulfillment',
        'of',
        'obligations',
        'confidence',
        'has',
        'been',
        'restored',
        'both',
        'at',
        'home',
        'and',
        'abroad',
        'and',
        'ease',
        'and',
        'facility',
        'secured',
        'to',
        'all',
        'the',
        'operations',
        'of',
        'trade',
        'the',
        'agency',
        'of',
        'the',
        'government',
        'in',
        'producing',
        'these',
        'results',
        'has',
        'been',
        'as',
        'efficient',
        'as',
        'its',
        'powers',
        'and',
        'means',
        'permitted',
        'by',
        'withholding',
        'from',
        'the',
        'states',
        'the',
        'deposit',
        'of',
        'the',
        'fourth',
        'installment',
        'and',
        'leaving',
        'several',
        'millions',
        'at',
        'long',
        'credits',
        'with',
        'the',
        'banks',
        'principally',
        'in',
        'one',
        'section',
        'of',
        'the',
        'country',
        'and',
        'more',
        'immediately',
        'beneficial',
        'to',
        'it',
        'and',
        'at',
        'the',
        'same',
        'time',
        'aiding',
        'the',
        'banks',
        'and',
        'commercial',
        'communities',
        'in',
        'other',
        'sections',
        'by',
        'postponing',
        'the',
        'payment',
        'of',
        'bonds',
        'for',
        'duties',
        'to',
        'the',
        'amount',
        'of',
        'between',
        'four',
        'and',
        'five',
        'millions',
        'of',
        'dollars',
        'by',
        'an',
        'issue',
        'of',
        'treasury',
        'notes',
        'as',
        'a',
        'means',
        'to',
        'enable',
        'the',
        'government',
        'to',
        'meet',
        'the',
        'consequences',
        'of',
        'their',
        'indulgences',
        'but',
        'affording',
        'at',
        'the',
        'same',
        'time',
        'facilities',
        'for',
        'remittance',
        'and',
        'exchange',
        'and',
        'by',
        'steadily',
        'declining',
        'to',
        'employ',
        'as',
        'general',
        'depositories',
        'of',
        'the',
        'public',
        'revenues',
        'or',
        'receive',
        'the',
        'notes',
        'of',
        'all',
        'banks',
        'which',
        'refused',
        'to',
        'redeem',
        'them',
        'with',
        'specie',
        'by',
        'these',
        'measures',
        'aided',
        'by',
        'the',
        'favorable',
        'action',
        'of',
        'some',
        'of',
        'the',
        'banks',
        'and',
        'by',
        'the',
        'support',
        'and',
        'cooperation',
        'of',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'community',
        'we',
        'have',
        'witnessed',
        'an',
        'early',
        'resumption',
        'of',
        'specie',
        'payments',
        'in',
        'our',
        'great',
        'commercial',
        'capital',
        'promptly',
        'followed',
        'in',
        'almost',
        'every',
        'part',
        'of',
        'the',
        'united',
        'states',
        'this',
        'result',
        'has',
        'been',
        'alike',
        'salutary',
        'to',
        'the',
        'true',
        'interests',
        'of',
        'agriculture',
        'commerce',
        'and',
        'manufactures',
        'to',
        'public',
        'morals',
        'respect',
        'for',
        'the',
        'laws',
        'and',
        'that',
        'confidence',
        'between',
        'man',
        'and',
        'man',
        'which',
        'is',
        'so',
        'essential',
        'in',
        'all',
        'our',
        'social',
        'relations',
        'the',
        'contrast',
        'between',
        'the',
        'suspension',
        'of',
        'and',
        'that',
        'of',
        'is',
        'most',
        'striking',
        'the',
        'short',
        'duration',
        'of',
        'the',
        'latter',
        'the',
        'prompt',
        'restoration',
        'of',
        'business',
        'the',
        'evident',
        'benefits',
        'resulting',
        'from',
        'an',
        'adherence',
        'by',
        'the',
        'government',
        'to',
        'the',
        'constitutional',
        'standard',
        'of',
        'value',
        'instead',
        'of',
        'sanctioning',
        'the',
        'suspension',
        'by',
        'the',
        'receipt',
        'of',
        'irredeemable',
        'paper',
        'and',
        'the',
        'advantages',
        'derived',
        'from',
        'the',
        'large',
        'amount',
        'of',
        'specie',
        'introduced',
        'into',
        'the',
        'country',
        'previous',
        'to',
        'afford',
        'a',
        'valuable',
        'illustration',
        'of',
        'the',
        'true',
        'policy',
        'of',
        'the',
        'government',
        'in',
        'such',
        'a',
        'crisis',
        'nor',
        'can',
        'the',
        'comparison',
        'fail',
        'to',
        'remove',
        'the',
        'impression',
        'that',
        'a',
        'national',
        'bank',
        'is',
        'necessary',
        'in',
        'such',
        'emergencies',
        'not',
        'only',
        'were',
        'specie',
        'payments',
        'resumed',
        'without',
        'its',
        'aid',
        'but',
        'exchanges',
        'have',
        'also',
        'been',
        'more',
        'rapidly',
        'restored',
        'than',
        'when',
        'it',
        'existed',
        'thereby',
        'showing',
        'that',
        'private',
        'capital',
        'enterprise',
        'and',
        'prudence',
        'are',
        'fully',
        'adequate',
        'to',
        'these',
        'ends',
        'on',
        'all',
        'these',
        'points',
        'experience',
        'seems',
        'to',
        'have',
        'confirmed',
        'the',
        'views',
        'heretofore',
        'submitted',
        'to',
        'congress',
        'we',
        'have',
        'been',
        'saved',
        'the',
        'mortification',
        'of',
        'seeing',
        'the',
        'distresses',
        'of',
        'the',
        'community',
        'for',
        'the',
        'third',
        'time',
        'seized',
        'on',
        'to',
        'fasten',
        'upon',
        'the',
        'country',
        'so',
        'dangerous',
        'an',
        'institution',
        'and',
        'we',
        'may',
        'also',
        'hope',
        'that',
        'the',
        'business',
        'of',
        'individuals',
        'will',
        'hereafter',
        'be',
        'relieved',
        'from',
        'the',
        'injurious',
        'effects',
        'of',
        'a',
        'continued',
        'agitation',
        'of',
        'that',
        'disturbing',
        'subject',
        'the',
        'limited',
        'influence',
        'of',
        'a',
        'national',
        'bank',
        'in',
        'averting',
        'derangement',
        'in',
        'the',
        'exchanges',
        'of',
        'the',
        'country',
        'or',
        'in',
        'compelling',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'is',
        'now',
        'not',
        'less',
        'apparent',
        'than',
        'its',
        'tendency',
        'to',
        'increase',
        'inordinate',
        'speculation',
        'by',
        'sudden',
        'expansions',
        'and',
        'contractions',
        'its',
        'disposition',
        'to',
        'create',
        'panic',
        'and',
        'embarrassment',
        'for',
        'the',
        'promotion',
        'of',
        'its',
        'own',
        'designs',
        'its',
        'interference',
        'with',
        'politics',
        'and',
        'its',
        'far',
        'greater',
        'power',
        'for',
        'evil',
        'than',
        'for',
        'good',
        'either',
        'in',
        'regard',
        'to',
        'the',
        'local',
        'institutions',
        'or',
        'the',
        'operations',
        'of',
        'government',
        'itself',
        'what',
        'was',
        'in',
        'these',
        'respects',
        'but',
        'apprehension',
        'or',
        'opinion',
        'when',
        'a',
        'national',
        'bank',
        'was',
        'first',
        'established',
        'now',
        'stands',
        'confirmed',
        'by',
        'humiliating',
        'experience',
        'the',
        'scenes',
        'through',
        'which',
        'we',
        'have',
        'passed',
        'conclusively',
        'prove',
        'how',
        'little',
        'our',
        'commerce',
        'agriculture',
        'manufactures',
        'or',
        'finances',
        'require',
        'such',
        'an',
        'institution',
        'and',
        'what',
        'dangers',
        'are',
        'attendant',
        'on',
        'its',
        'power',
        'a',
        'power',
        'i',
        'trust',
        'never',
        'to',
        'be',
        'conferred',
        'by',
        'the',
        'american',
        'people',
        'upon',
        'their',
        'government',
        'and',
        'still',
        'less',
        'upon',
        'individuals',
        'not',
        'responsible',
        'to',
        'them',
        'for',
        'its',
        'unavoidable',
        'abuses',
        'my',
        'conviction',
        'of',
        'the',
        'necessity',
        'of',
        'further',
        'legislative',
        'provisions',
        'for',
        'the',
        'safe',
        'keeping',
        'and',
        'disbursement',
        'of',
        'the',
        'public',
        'moneys',
        'and',
        'my',
        'opinion',
        'in',
        'regard',
        'to',
        'the',
        'measures',
        'best',
        'adapted',
        'to',
        'the',
        'accomplishment',
        'of',
        'those',
        'objects',
        'have',
        'been',
        'already',
        'submitted',
        'to',
        'you',
        'these',
        'have',
        'been',
        'strengthened',
        'by',
        'recent',
        'events',
        'and',
        'in',
        'the',
        'full',
        'conviction',
        'that',
        'time',
        'and',
        'experience',
        'must',
        'still',
        'further',
        'demonstrate',
        'their',
        'propriety',
        'i',
        'feel',
        'it',
        'my',
        'duty',
        'with',
        'respectful',
        'deference',
        'to',
        'the',
        'conflicting',
        'views',
        'of',
        'others',
        'again',
        'to',
        'invite',
        'your',
        'attention',
        'to',
        'them',
        'with',
        'the',
        'exception',
        'of',
        'limited',
        'sums',
        'deposited',
        'in',
        'the',
        'few',
        'banks',
        'still',
        'employed',
        'under',
        'the',
        'act',
        'of',
        'the',
        'amounts',
        'received',
        'for',
        'duties',
        'and',
        'with',
        'very',
        'inconsiderable',
        'exceptions',
        'those',
        'accruing',
        'from',
        'lands',
        'also',
        'have',
        'since',
        'the',
        'general',
        'suspension',
        'of',
        'specie',
        'payments',
        'by',
        'the',
        'deposit',
        'banks',
        'been',
        'kept',
        'and',
        'disbursed',
        'by',
        'the',
        'treasurer',
        'under',
        'his',
        'general',
        'legal',
        'powers',
        'subject',
        'to',
        'the',
        'superintendence',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'propriety',
        'of',
        'defining',
        'more',
        'specifically',
        'and',
        'of',
        'regulating',
        'by',
        'law',
        'the',
        'exercise',
        'of',
        'this',
        'wide',
        'scope',
        'of',
        'executive',
        'discretion',
        'has',
        'been',
        'already',
        'submitted',
        'to',
        'congress',
        'a',
        'change',
        'in',
        'the',
        'office',
        'of',
        'collector',
        'at',
        'one',
        'of',
        'our',
        'principal',
        'ports',
        'has',
        'brought',
        'to',
        'light',
        'a',
        'defalcation',
        'of',
        'the',
        'gravest',
        'character',
        'the',
        'particulars',
        'of',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'in',
        'a',
        'special',
        'report',
        'from',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'by',
        'his',
        'report',
        'and',
        'the',
        'accompanying',
        'documents',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'weekly',
        'returns',
        'of',
        'the',
        'defaulting',
        'officer',
        'apparently',
        'exhibited',
        'throughout',
        'a',
        'faithful',
        'administration',
        'of',
        'the',
        'affairs',
        'intrusted',
        'to',
        'his',
        'management',
        'it',
        'however',
        'now',
        'appears',
        'that',
        'he',
        'commenced',
        'abstracting',
        'the',
        'public',
        'moneys',
        'shortly',
        'after',
        'his',
        'appointment',
        'and',
        'continued',
        'to',
        'do',
        'so',
        'progressively',
        'increasing',
        'the',
        'amount',
        'for',
        'the',
        'term',
        'of',
        'more',
        'than',
        'seven',
        'years',
        'embracing',
        'a',
        'portion',
        'of',
        'the',
        'period',
        'during',
        'which',
        'the',
        'public',
        'moneys',
        'were',
        'deposited',
        'in',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'the',
        'whole',
        'of',
        'that',
        'of',
        'the',
        'state',
        'bank',
        'deposit',
        'system',
        'and',
        'concluding',
        'only',
        'on',
        'his',
        'retirement',
        'from',
        'office',
        'after',
        'that',
        'system',
        'had',
        'substantially',
        'failed',
        'in',
        'consequence',
        'of',
        'the',
        'suspension',
        'of',
        'specie',
        'payments',
        'the',
        'way',
        'in',
        'which',
        'this',
        'defalcation',
        'was',
        'so',
        'long',
        'concealed',
        'and',
        'the',
        'steps',
        'taken',
        'to',
        'indemnify',
        'the',
        'united',
        'states',
        'as',
        'far',
        'as',
        'practicable',
        'against',
        'loss',
        'will',
        'also',
        'be',
        'presented',
        'to',
        'you',
        'the',
        'ease',
        'is',
        'one',
        'which',
        'imperatively',
        'claims',
        'the',
        'attention',
        'of',
        'congress',
        'and',
        'furnishes',
        'the',
        'strongest',
        'motive',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'more',
        'severe',
        'and',
        'secure',
        'system',
        'for',
        'the',
        'safe',
        'keeping',
        'and',
        'disbursement',
        'of',
        'the',
        'public',
        'moneys',
        'than',
        'any',
        'that',
        'has',
        'heretofore',
        'existed',
        'it',
        'seems',
        'proper',
        'at',
        'all',
        'events',
        'that',
        'by',
        'an',
        'early',
        'enactment',
        'similar',
        'to',
        'that',
        'of',
        'other',
        'countries',
        'the',
        'application',
        'of',
        'public',
        'money',
        'by',
        'an',
        'officer',
        'of',
        'government',
        'to',
        'private',
        'uses',
        'should',
        'be',
        'made',
        'a',
        'felony',
        'and',
        'visited',
        'with',
        'severe',
        'and',
        'ignominious',
        'punishment',
        'this',
        'is',
        'already',
        'in',
        'effect',
        'the',
        'law',
        'in',
        'respect',
        'to',
        'the',
        'mint',
        'and',
        'has',
        'been',
        'productive',
        'of',
        'the',
        'most',
        'salutary',
        'results',
        'whatever',
        'system',
        'is',
        'adopted',
        'such',
        'an',
        'enactment',
        'would',
        'be',
        'wise',
        'as',
        'an',
        'independent',
        'measure',
        'since',
        'much',
        'of',
        'the',
        'public',
        'moneys',
        'must',
        'in',
        'their',
        'collection',
        'and',
        'ultimate',
        'disbursement',
        'pass',
        'twice',
        'through',
        'the',
        'hands',
        'of',
        'public',
        'officers',
        'in',
        'whatever',
        'manner',
        'they',
        'are',
        'intermediately',
        'kept',
        'the',
        'government',
        'it',
        'must',
        'be',
        'admitted',
        'has',
        'been',
        'from',
        'its',
        'commencement',
        'comparatively',
        'fortunate',
        'in',
        'this',
        'respect',
        'but',
        'the',
        'appointing',
        'power',
        'can',
        'not',
        'always',
        'be',
        'well',
        'advised',
        'in',
        'its',
        'selections',
        'and',
        'the',
        'experience',
        'of',
        'every',
        'country',
        'has',
        'shown',
        'that',
        'public',
        'officers',
        'are',
        'not',
        'at',
        'all',
        'times',
        'proof',
        'against',
        'temptation',
        'it',
        'is',
        'a',
        'duty',
        'therefore',
        'which',
        'the',
        'government',
        'owes',
        'as',
        'well',
        'to',
        'the',
        'interests',
        'committed',
        'to',
        'its',
        'care',
        'as',
        'to',
        'the',
        'officers',
        'themselves',
        'to',
        'provide',
        'every',
        'guard',
        'against',
        'transgressions',
        'of',
        'this',
        'character',
        'that',
        'is',
        'consistent',
        'with',
        'reason',
        'and',
        'humanity',
        'congress',
        'can',
        'not',
        'be',
        'too',
        'jealous',
        'of',
        'the',
        'conduct',
        'of',
        'those',
        'who',
        'are',
        'intrusted',
        'with',
        'the',
        'public',
        'money',
        'and',
        'i',
        'shall',
        'at',
        'all',
        'times',
        'be',
        'disposed',
        'to',
        'encourage',
        'a',
        'watchful',
        'discharge',
        'of',
        'this',
        'duty',
        'if',
        'a',
        'more',
        'direct',
        'cooperation',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'in',
        'the',
        'supervision',
        'of',
        'the',
        'conduct',
        'of',
        'the',
        'officers',
        'intrusted',
        'with',
        'the',
        'custody',
        'and',
        'application',
        'of',
        'the',
        'public',
        'money',
        'is',
        'deemed',
        'desirable',
        'it',
        'will',
        'give',
        'me',
        'pleasure',
        'to',
        'assist',
        'in',
        'the',
        'establishment',
        'of',
        'any',
        'judicious',
        'and',
        'constitutional',
        'plan',
        'by',
        'which',
        'that',
        'object',
        'may',
        'be',
        'accomplished',
        'you',
        'will',
        'in',
        'your',
        'wisdom',
        'determine',
        'upon',
        'the',
        'propriety',
        'of',
        'adopting',
        'such',
        'a',
        'plan',
        'and',
        'upon',
        'the',
        'measures',
        'necessary',
        'to',
        'its',
        'effectual',
        'execution',
        'when',
        'the',
        'late',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'was',
        'incorporated',
        'and',
        'made',
        'the',
        'depository',
        'of',
        'the',
        'public',
        'moneys',
        'a',
        'right',
        'was',
        'reserved',
        'to',
        'congress',
        'to',
        'inspect',
        'at',
        'its',
        'pleasure',
        'by',
        'a',
        'committee',
        'of',
        'that',
        'body',
        'the',
        'books',
        'and',
        'the',
        'proceedings',
        'of',
        'the',
        'bank',
        'in',
        'one',
        'of',
        'the',
        'states',
        'whose',
        'banking',
        'institutions',
        'are',
        'supposed',
        'to',
        'rank',
        'amongst',
        'the',
        'first',
        'in',
        'point',
        'of',
        'stability',
        'they',
        'are',
        'subjected',
        'to',
        'constant',
        'examination',
        'by',
        'commissioners',
        'appointed',
        'for',
        'that',
        'purpose',
        'and',
        'much',
        'of',
        'the',
        'success',
        'of',
        'its',
        'banking',
        'system',
        'is',
        'attributed',
        'to',
        'this',
        'watchful',
        'supervision',
        'the',
        'same',
        'course',
        'has',
        'also',
        'in',
        'view',
        'of',
        'its',
        'beneficial',
        'operation',
        'been',
        'adopted',
        'by',
        'an',
        'adjoining',
        'state',
        'favorably',
        'known',
        'for',
        'the',
        'care',
        'it',
        'has',
        'always',
        'bestowed',
        'upon',
        'whatever',
        'relates',
        'to',
        'its',
        'financial',
        'concerns',
        'i',
        'submit',
        'to',
        'your',
        'consideration',
        'whether',
        'a',
        'committee',
        'of',
        'congress',
        'might',
        'not',
        'be',
        'profitably',
        'employed',
        'in',
        'inspecting',
        'at',
        'such',
        'intervals',
        'as',
        'might',
        'be',
        'deemed',
        'proper',
        'the',
        'affairs',
        'and',
        'accounts',
        'of',
        'officers',
        'intrusted',
        'with',
        'the',
        'custody',
        'of',
        'the',
        'public',
        'moneys',
        'the',
        'frequent',
        'performance',
        'of',
        'this',
        'duty',
        'might',
        'be',
        'made',
        'obligatory',
        'on',
        'the',
        'committee',
        'in',
        'respect',
        'to',
        'those',
        'officers',
        'who',
        'have',
        'large',
        'sums',
        'in',
        'their',
        'possession',
        'and',
        'left',
        'discretionary',
        'in',
        'respect',
        'to',
        'others',
        'they',
        'might',
        'report',
        'to',
        'the',
        'executive',
        'such',
        'defalcations',
        'as',
        'were',
        'found',
        'to',
        'exist',
        'with',
        'a',
        'view',
        'to',
        'a',
        'prompt',
        'removal',
        'from',
        'office',
        'unless',
        'the',
        'default',
        'was',
        'satisfactorily',
        'accounted',
        'for',
        'and',
        'report',
        'also',
        'to',
        'congress',
        'at',
        'the',
        'commencement',
        'of',
        'each',
        'session',
        'the',
        'result',
        'of',
        'their',
        'examinations',
        'and',
        'proceedings',
        'it',
        'does',
        'appear',
        'to',
        'me',
        'that',
        'with',
        'a',
        'subjection',
        'of',
        'this',
        'class',
        'of',
        'public',
        'officers',
        'to',
        'the',
        'general',
        'supervision',
        'of',
        'the',
        'executive',
        'to',
        'examinations',
        'by',
        'a',
        'committee',
        'of',
        'congress',
        'at',
        'periods',
        'of',
        'which',
        'they',
        'should',
        'have',
        'no',
        'previous',
        'notice',
        'and',
        'to',
        'prosecution',
        'and',
        'punishment',
        'as',
        'for',
        'felony',
        'for',
        'every',
        'breach',
        'of',
        'trust',
        'the',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'moneys',
        'might',
        'under',
        'the',
        'system',
        'proposed',
        'be',
        'placed',
        'on',
        'a',
        'surer',
        'foundation',
        'than',
        'it',
        'has',
        'ever',
        'occupied',
        'since',
        'the',
        'establishment',
        'of',
        'the',
        'government',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'lay',
        'before',
        'you',
        'additional',
        'information',
        'containing',
        'new',
        'details',
        'on',
        'this',
        'interesting',
        'subject',
        'to',
        'these',
        'i',
        'ask',
        'your',
        'early',
        'attention',
        'that',
        'it',
        'should',
        'have',
        'given',
        'rise',
        'to',
        'great',
        'diversity',
        'of',
        'opinion',
        'can',
        'not',
        'be',
        'a',
        'subject',
        'of',
        'surprise',
        'after',
        'the',
        'collection',
        'and',
        'custody',
        'of',
        'the',
        'public',
        'moneys',
        'had',
        'been',
        'for',
        'so',
        'many',
        'years',
        'connected',
        'with',
        'and',
        'made',
        'subsidiary',
        'to',
        'the',
        'advancement',
        'of',
        'private',
        'interests',
        'a',
        'return',
        'to',
        'the',
        'simple',
        'self',
        'denying',
        'ordinances',
        'of',
        'the',
        'constitution',
        'could',
        'not',
        'but',
        'be',
        'difficult',
        'but',
        'time',
        'and',
        'free',
        'discussion',
        'eliciting',
        'the',
        'sentiments',
        'of',
        'the',
        'people',
        'and',
        'aided',
        'by',
        'that',
        'conciliatory',
        'spirit',
        'which',
        'has',
        'ever',
        'characterized',
        'their',
        'course',
        'on',
        'great',
        'emergencies',
        'were',
        'relied',
        'upon',
        'for',
        'a',
        'satisfactory',
        'settlement',
        'of',
        'the',
        'question',
        'already',
        'has',
        'this',
        'anticipation',
        'on',
        'one',
        'important',
        'point',
        'at',
        'least',
        'the',
        'impropriety',
        'of',
        'diverting',
        'public',
        'money',
        'to',
        'private',
        'purposes',
        'been',
        'fully',
        'realized',
        'there',
        'is',
        'no',
        'reason',
        'to',
        'suppose',
        'that',
        'legislation',
        'upon',
        'that',
        'branch',
        'of',
        'the',
        'subject',
        'would',
        'now',
        'be',
        'embarrassed',
        'by',
        'a',
        'difference',
        'of',
        'opinion',
        'or',
        'fail',
        'to',
        'receive',
        'the',
        'cordial',
        'support',
        'of',
        'a',
        'large',
        'majority',
        'of',
        'our',
        'constituents',
        'the',
        'connection',
        'which',
        'formerly',
        'existed',
        'between',
        'the',
        'government',
        'and',
        'banks',
        'was',
        'in',
        'reality',
        'injurious',
        'to',
        'both',
        'as',
        'well',
        'as',
        'to',
        'the',
        'general',
        'interests',
        'of',
        'the',
        'community',
        'at',
        'large',
        'it',
        'aggravated',
        'the',
        'disasters',
        'of',
        'trade',
        'and',
        'the',
        'derangements',
        'of',
        'commercial',
        'intercourse',
        'and',
        'administered',
        'new',
        'excitements',
        'and',
        'additional',
        'means',
        'to',
        'wild',
        'and',
        'reckless',
        'speculations',
        'the',
        'disappointment',
        'of',
        'which',
        'threw',
        'the',
        'country',
        'into',
        'convulsions',
        'of',
        'panic',
        'and',
        'all',
        'but',
        'produced',
        'violence',
        'and',
        'bloodshed',
        'the',
        'imprudent',
        'expansion',
        'of',
        'bank',
        'credits',
        'which',
        'was',
        'the',
        'natural',
        'result',
        'of',
        'the',
        'command',
        'of',
        'the',
        'revenues',
        'of',
        'the',
        'state',
        'furnished',
        'the',
        'resources',
        'for',
        'unbounded',
        'license',
        'in',
        'every',
        'species',
        'of',
        'adventure',
        'seduced',
        'industry',
        'from',
        'its',
        'regular',
        'and',
        'salutary',
        'occupations',
        'by',
        'the',
        'hope',
        'of',
        'abundance',
        'without',
        'labor',
        'and',
        'deranged',
        'the',
        'social',
        'state',
        'by',
        'tempting',
        'all',
        'trades',
        'and',
        'professions',
        'into',
        'the',
        'vortex',
        'of',
        'speculation',
        'on',
        'remote',
        'contingencies',
        'the',
        'same',
        'wide',
        'spreading',
        'influence',
        'impeded',
        'also',
        'the',
        'resources',
        'of',
        'the',
        'government',
        'curtailed',
        'its',
        'useful',
        'operations',
        'embarrassed',
        'the',
        'fulfillment',
        'of',
        'its',
        'obligations',
        'and',
        'seriously',
        'interfered',
        'with',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'large',
        'appropriations',
        'and',
        'oppressive',
        'taxes',
        'are',
        'the',
        'natural',
        'consequences',
        'of',
        'such',
        'a',
        'connection',
        'since',
        'they',
        'increase',
        'the',
        'profits',
        'of',
        'those',
        'who',
        'are',
        'allowed',
        'to',
        'use',
        'the',
        'public',
        'funds',
        'and',
        'make',
        'it',
        'their',
        'interest',
        'that',
        'money',
        'should',
        'be',
        'accumulated',
        'and',
        'expenditures',
        'multiplied',
        'it',
        'is',
        'thus',
        'that',
        'a',
        'concentrated',
        'money',
        'power',
        'is',
        'tempted',
        'to',
        'become',
        'an',
        'active',
        'agent',
        'in',
        'political',
        'affairs',
        'and',
        'all',
        'past',
        'experience',
        'has',
        'shown',
        'on',
        'which',
        'side',
        'that',
        'influence',
        'will',
        'be',
        'arrayed',
        'we',
        'deceive',
        'ourselves',
        'if',
        'we',
        'suppose',
        'that',
        'it',
        'will',
        'ever',
        'be',
        'found',
        'asserting',
        'and',
        'supporting',
        'the',
        'rights',
        'of',
        'the',
        'community',
        'at',
        'large',
        'in',
        'opposition',
        'to',
        'the',
        'claims',
        'of',
        'the',
        'few',
        'in',
        'a',
        'government',
        'whose',
        'distinguishing',
        'characteristic',
        'should',
        'be',
        'a',
        'diffusion',
        'and',
        'equalization',
        'of',
        'its',
        'benefits',
        'and',
        'burdens',
        'the',
        'advantage',
        'of',
        'individuals',
        'will',
        'be',
        'augmented',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'community',
        'at',
        'large',
        'nor',
        'is',
        'it',
        'the',
        'nature',
        'of',
        'combinations',
        'for',
        'the',
        'acquisition',
        'of',
        'legislative',
        'influence',
        'to',
        'confine',
        'their',
        'interference',
        'to',
        'the',
        'single',
        'object',
        'for',
        'which',
        'they',
        'were',
        'originally',
        'formed',
        'the',
        'temptation',
        'to',
        'extend',
        'it',
        'to',
        'other',
        'matters',
        'is',
        'on',
        'the',
        'contrary',
        'not',
        'unfrequently',
        'too',
        'strong',
        'to',
        'be',
        'resisted',
        'the',
        'rightful',
        'influence',
        'in',
        'the',
        'direction',
        'of',
        'public',
        'affairs',
        'of',
        'the',
        'mass',
        'of',
        'the',
        'people',
        'is',
        'therefore',
        'in',
        'no',
        'slight',
        'danger',
        'of',
        'being',
        'sensibly',
        'and',
        'injuriously',
        'affected',
        'by',
        'giving',
        'to',
        'a',
        'comparatively',
        'small',
        'but',
        'very',
        'efficient',
        'class',
        'a',
        'direct',
        'and',
        'exclusive',
        'personal',
        'interest',
        'in',
        'so',
        'important',
        'a',
        'portion',
        'of',
        'the',
        'legislation',
        'of',
        'congress',
        'as',
        'that',
        'which',
        'relates',
        'to',
        'the',
        'custody',
        'of',
        'the',
        'public',
        'moneys',
        'if',
        'laws',
        'acting',
        'upon',
        'private',
        'interests',
        'can',
        'not',
        'always',
        'be',
        'avoided',
        'they',
        'should',
        'be',
        'confined',
        'within',
        'the',
        'narrowest',
        'limits',
        'and',
        'left',
        'wherever',
        'possible',
        'to',
        'the',
        'legislatures',
        'of',
        'the',
        'states',
        'when',
        'not',
        'thus',
        'restricted',
        'they',
        'lead',
        'to',
        'combinations',
        'of',
        'powerful',
        'associations',
        'foster',
        'an',
        'influence',
        'necessarily',
        'selfish',
        'and',
        'turn',
        'the',
        'fair',
        'course',
        'of',
        'legislation',
        'to',
        'sinister',
        'ends',
        'rather',
        'than',
        'to',
        'objects',
        'that',
        'advance',
        'public',
        'liberty',
        'and',
        'promote',
        'the',
        'general',
        'good',
        'the',
        'whole',
        'subject',
        'now',
        'rests',
        'with',
        'you',
        'and',
        'i',
        'can',
        'not',
        'but',
        'express',
        'a',
        'hope',
        'that',
        'some',
        'definite',
        'measure',
        'will',
        'be',
        'adopted',
        'at',
        'the',
        'present',
        'session',
        'it',
        'will',
        'not',
        'i',
        'am',
        'sure',
        'be',
        'deemed',
        'out',
        'of',
        'place',
        'for',
        'me',
        'here',
        'to',
        'remark',
        'that',
        'the',
        'declaration',
        'of',
        'my',
        'views',
        'in',
        'opposition',
        'to',
        'the',
        'policy',
        'of',
        'employing',
        'banks',
        'as',
        'depositories',
        'of',
        'the',
        'government',
        'funds',
        'can',
        'not',
        'justly',
        'be',
        'construed',
        'as',
        'indicative',
        'of',
        'hostility',
        'official',
        'or',
        'personal',
        'to',
        'those',
        'institutions',
        'or',
        'to',
        'repeat',
        'in',
        'this',
        'form',
        'and',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'opinions',
        'which',
        'i',
        'have',
        'uniformly',
        'entertained',
        'and',
        'on',
        'all',
        'proper',
        'occasions',
        'expressed',
        'though',
        'always',
        'opposed',
        'to',
        'their',
        'creation',
        'in',
        'the',
        'form',
        'of',
        'exclusive',
        'privileges',
        'and',
        'as',
        'a',
        'state',
        'magistrate',
        'aiming',
        'by',
        'appropriate',
        'legislation',
        'to',
        'secure',
        'the',
        'community',
        'against',
        'the',
        'consequences',
        'of',
        'their',
        'occasional',
        'mismanagement',
        'i',
        'have',
        'yet',
        'ever',
        'wished',
        'to',
        'see',
        'them',
        'protected',
        'in',
        'the',
        'exercise',
        'of',
        'rights',
        'conferred',
        'by',
        'law',
        'and',
        'have',
        'never',
        'doubted',
        'their',
        'utility',
        'when',
        'properly',
        'managed',
        'in',
        'promoting',
        'the',
        'interests',
        'of',
        'trade',
        'and',
        'through',
        'that',
        'channel',
        'the',
        'other',
        'interests',
        'of',
        'the',
        'community',
        'to',
        'the',
        'general',
        'government',
        'they',
        'present',
        'themselves',
        'merely',
        'as',
        'state',
        'institutions',
        'having',
        'no',
        'necessary',
        'connection',
        'with',
        'its',
        'legislation',
        'or',
        'its',
        'administration',
        'like',
        'other',
        'state',
        'establishments',
        'they',
        'may',
        'be',
        'used',
        'or',
        'not',
        'in',
        'conducting',
        'the',
        'affairs',
        'of',
        'the',
        'government',
        'as',
        'public',
        'policy',
        'and',
        'the',
        'general',
        'interests',
        'of',
        'the',
        'union',
        'may',
        'seem',
        'to',
        'require',
        'the',
        'only',
        'safe',
        'or',
        'proper',
        'principle',
        'upon',
        'which',
        'their',
        'intercourse',
        'with',
        'the',
        'government',
        'can',
        'be',
        'regulated',
        'is',
        'that',
        'which',
        'regulates',
        'their',
        'intercourse',
        'with',
        'the',
        'private',
        'citizen',
        'the',
        'conferring',
        'of',
        'mutual',
        'benefits',
        'when',
        'the',
        'government',
        'can',
        'accomplish',
        'a',
        'financial',
        'operation',
        'better',
        'with',
        'the',
        'aid',
        'of',
        'the',
        'banks',
        'than',
        'without',
        'it',
        'it',
        'should',
        'be',
        'at',
        'liberty',
        'to',
        'seek',
        'that',
        'aid',
        'as',
        'it',
        'would',
        'the',
        'services',
        'of',
        'a',
        'private',
        'banker',
        'or',
        'other',
        'capitalist',
        'or',
        'agent',
        'giving',
        'the',
        'preference',
        'to',
        'those',
        'who',
        'will',
        'serve',
        'it',
        'on',
        'the',
        'best',
        'terms',
        'nor',
        'can',
        'there',
        'ever',
        'exist',
        'an',
        'interest',
        'in',
        'the',
        'officers',
        'of',
        'the',
        'general',
        'government',
        'as',
        'such',
        'inducing',
        'them',
        'to',
        'embarrass',
        'or',
        'annoy',
        'the',
        'state',
        'banks',
        'any',
        'more',
        'than',
        'to',
        'incur',
        'the',
        'hostility',
        'of',
        'any',
        'other',
        'class',
        'of',
        'state',
        'institutions',
        'or',
        'of',
        'private',
        'citizens',
        'it',
        'is',
        'not',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'that',
        'hostility',
        'to',
        'these',
        'institutions',
        'can',
        'spring',
        'from',
        'this',
        'source',
        'or',
        'any',
        'opposition',
        'to',
        'their',
        'course',
        'of',
        'business',
        'except',
        'when',
        'they',
        'themselves',
        'depart',
        'from',
        'the',
        'objects',
        'of',
        'their',
        'creation',
        'and',
        'attempt',
        'to',
        'usurp',
        'powers',
        'not',
        'conferred',
        'upon',
        'them',
        'or',
        'to',
        'subvert',
        'the',
        'standard',
        'of',
        'value',
        'established',
        'by',
        'the',
        'constitution',
        'while',
        'opposition',
        'to',
        'their',
        'regular',
        'operations',
        'can',
        'not',
        'exist',
        'in',
        'this',
        'quarter',
        'resistance',
        'to',
        'any',
        'attempt',
        'to',
        'make',
        'the',
        'government',
        'dependent',
        'upon',
        'them',
        'for',
        'the',
        'successful',
        'administration',
        'of',
        'public',
        'affairs',
        'is',
        'a',
        'matter',
        'of',
        'duty',
        'as',
        'i',
        'trust',
        'it',
        'ever',
        'will',
        'be',
        'of',
        'inclination',
        'no',
        'matter',
        'from',
        'what',
        'motive',
        'or',
        'consideration',
        'the',
        'attempt',
        'may',
        'originate',
        'it',
        'is',
        'no',
        'more',
        'than',
        'just',
        'to',
        'the',
        'banks',
        'to',
        'say',
        'that',
        'in',
        'the',
        'late',
        'emergency',
        'most',
        'of',
        'them',
        'firmly',
        'resisted',
        'the',
        'strongest',
        'temptations',
        'to',
        'extend',
        'their',
        'paper',
        'issues',
        'when',
        'apparently',
        'sustained',
        'in',
        'a',
        'suspension',
        'of',
        'specie',
        'payments',
        'by',
        'public',
        'opinion',
        'even',
        'though',
        'in',
        'some',
        'cases',
        'invited',
        'by',
        'legislative',
        'enactments',
        'to',
        'this',
        'honorable',
        'course',
        'aided',
        'by',
        'the',
        'resistance',
        'of',
        'the',
        'general',
        'government',
        'acting',
        'in',
        'obedience',
        'to',
        'the',
        'constitution',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'introduction',
        'of',
        'an',
        'irredeemable',
        'paper',
        'medium',
        'may',
        'be',
        'attributed',
        'in',
        'a',
        'great',
        'degree',
        'the',
        'speedy',
        'restoration',
        'of',
        'our',
        'currency',
        'to',
        'a',
        'sound',
        'state',
        'and',
        'the',
        'business',
        'of',
        'the',
        'country',
        'to',
        'its',
        'wonted',
        'prosperity',
        'the',
        'banks',
        'have',
        'but',
        'to',
        'continue',
        'in',
        'the',
        'same',
        'safe',
        'course',
        'and',
        'be',
        'content',
        'in',
        'their',
        'appropriate',
        'sphere',
        'to',
        'avoid',
        'all',
        'interference',
        'from',
        'the',
        'general',
        'government',
        'and',
        'to',
        'derive',
        'from',
        'it',
        'all',
        'the',
        'protection',
        'and',
        'benefits',
        'which',
        'it',
        'bestows',
        'on',
        'other',
        'state',
        'establishments',
        'on',
        'the',
        'people',
        'of',
        'the',
        'states',
        'and',
        'on',
        'the',
        'states',
        'themselves',
        'in',
        'this',
        'their',
        'true',
        'position',
        'they',
        'can',
        'not',
        'but',
        'secure',
        'the',
        'confidence',
        'and',
        'good',
        'will',
        'of',
        'the',
        'people',
        'and',
        'the',
        'government',
        'which',
        'they',
        'can',
        'only',
        'lose',
        'when',
        'leaping',
        'from',
        'their',
        'legitimate',
        'sphere',
        'they',
        'attempt',
        'to',
        'control',
        'the',
        'legislation',
        'of',
        'the',
        'country',
        'and',
        'pervert',
        'the',
        'operations',
        'of',
        'the',
        'government',
        'to',
        'their',
        'own',
        'purposes',
        'our',
        'experience',
        'under',
        'the',
        'act',
        'passed',
        'at',
        'the',
        'last',
        'session',
        'to',
        'grant',
        'preemption',
        'rights',
        'to',
        'settlers',
        'on',
        'the',
        'public',
        'lands',
        'has',
        'as',
        'yet',
        'been',
        'too',
        'limited',
        'to',
        'enable',
        'us',
        'to',
        'pronounce',
        'with',
        'safety',
        'upon',
        'the',
        'efficacy',
        'of',
        'its',
        'provisions',
        'to',
        'carry',
        'out',
        'the',
        'wise',
        'and',
        'liberal',
        'policy',
        'of',
        'the',
        'government',
        'in',
        'that',
        'respect',
        'there',
        'is',
        'however',
        'the',
        'best',
        'reason',
        'to',
        'anticipate',
        'favorable',
        'results',
        'from',
        'its',
        'operation',
        'the',
        'recommendations',
        'formerly',
        'submitted',
        'to',
        'you',
        'in',
        'respect',
        'to',
        'a',
        'graduation',
        'of',
        'the',
        'price',
        'of',
        'the',
        'public',
        'lands',
        'remain',
        'to',
        'be',
        'finally',
        'acted',
        'upon',
        'having',
        'found',
        'no',
        'reason',
        'to',
        'change',
        'the',
        'views',
        'then',
        'expressed',
        'your',
        'attention',
        'to',
        'them',
        'is',
        'again',
        'respectfully',
        'requested',
        'every',
        'proper',
        'exertion',
        'has',
        'been',
        'made',
        'and',
        'will',
        'be',
        'continued',
        'to',
        'carry',
        'out',
        'the',
        'wishes',
        'of',
        'congress',
        'in',
        'relation',
        'to',
        'the',
        'tobacco',
        'trade',
        'as',
        'indicated',
        'in',
        'the',
        'several',
        'resolutions',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'the',
        'legislation',
        'of',
        'the',
        'two',
        'branches',
        'a',
        'favorable',
        'impression',
        'has',
        'i',
        'trust',
        'been',
        'made',
        'in',
        'the',
        'different',
        'foreign',
        'countries',
        'to',
        'which',
        'particular',
        'attention',
        'has',
        'been',
        'directed',
        'and',
        'although',
        'we',
        'can',
        'not',
        'hope',
        'for',
        'an',
        'early',
        'change',
        'in',
        'their',
        'policy',
        'as',
        'in',
        'many',
        'of',
        'them',
        'a',
        'convenient',
        'and',
        'large',
        'revenue',
        'is',
        'derived',
        'from',
        'monopolies',
        'in',
        'the',
        'fabrication',
        'and',
        'sale',
        'of',
        'this',
        'article',
        'yet',
        'as',
        'these',
        'monopolies',
        'are',
        'really',
        'injurious',
        'to',
        'the',
        'people',
        'where',
        'they',
        'are',
        'established',
        'and',
        'the',
        'revenue',
        'derived',
        'from',
        'them',
        'may',
        'be',
        'less',
        'injuriously',
        'and',
        'with',
        'equal',
        'facility',
        'obtained',
        'from',
        'another',
        'and',
        'a',
        'liberal',
        'system',
        'of',
        'administration',
        'we',
        'can',
        'not',
        'doubt',
        'that',
        'our',
        'efforts',
        'will',
        'be',
        'eventually',
        'crowned',
        'with',
        'success',
        'if',
        'persisted',
        'in',
        'with',
        'temperate',
        'firmness',
        'and',
        'sustained',
        'by',
        'prudent',
        'legislation',
        'in',
        'recommending',
        'to',
        'congress',
        'the',
        'adoption',
        'of',
        'the',
        'necessary',
        'provisions',
        'at',
        'this',
        'session',
        'for',
        'taking',
        'the',
        'next',
        'census',
        'or',
        'enumeration',
        'of',
        'the',
        'inhabitants',
        'of',
        'the',
        'united',
        'states',
        'the',
        'suggestion',
        'presents',
        'itself',
        'whether',
        'the',
        'scope',
        'of',
        'the',
        'measure',
        'might',
        'not',
        'be',
        'usefully',
        'extended',
        'by',
        'causing',
        'it',
        'to',
        'embrace',
        'authentic',
        'statistical',
        'returns',
        'of',
        'the',
        'great',
        'interests',
        'specially',
        'intrusted',
        'to',
        'or',
        'necessarily',
        'affected',
        'by',
        'the',
        'legislation',
        'of',
        'congress',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'presents',
        'a',
        'satisfactory',
        'account',
        'of',
        'the',
        'state',
        'of',
        'the',
        'army',
        'and',
        'of',
        'the',
        'several',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'confided',
        'to',
        'the',
        'superintendence',
        'of',
        'that',
        'officer',
        'the',
        'law',
        'increasing',
        'and',
        'organizing',
        'the',
        'military',
        'establishment',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'nearly',
        'carried',
        'into',
        'effect',
        'and',
        'the',
        'army',
        'has',
        'been',
        'extensively',
        'and',
        'usefully',
        'employed',
        'during',
        'the',
        'past',
        'season',
        'i',
        'would',
        'again',
        'call',
        'to',
        'your',
        'notice',
        'the',
        'subjects',
        'connected',
        'with',
        'and',
        'essential',
        'to',
        'the',
        'military',
        'defenses',
        'of',
        'the',
        'country',
        'which',
        'were',
        'submitted',
        'to',
        'you',
        'at',
        'the',
        'last',
        'session',
        'but',
        'which',
        'were',
        'not',
        'acted',
        'upon',
        'as',
        'is',
        'supposed',
        'for',
        'want',
        'of',
        'time',
        'the',
        'most',
        'important',
        'of',
        'them',
        'is',
        'the',
        'organization',
        'of',
        'the',
        'militia',
        'on',
        'the',
        'maritime',
        'and',
        'inland',
        'frontiers',
        'this',
        'measure',
        'is',
        'deemed',
        'important',
        'as',
        'it',
        'is',
        'believed',
        'that',
        'it',
        'will',
        'furnish',
        'an',
        'effective',
        'volunteer',
        'force',
        'in',
        'aid',
        'of',
        'the',
        'regular',
        'army',
        'and',
        'may',
        'form',
        'the',
        'basis',
        'of',
        'a',
        'general',
        'system',
        'of',
        'organization',
        'for',
        'the',
        'entire',
        'militia',
        'of',
        'the',
        'united',
        'states',
        'the',
        'erection',
        'of',
        'a',
        'national',
        'foundry',
        'and',
        'gunpowder',
        'manufactory',
        'and',
        'one',
        'for',
        'making',
        'small',
        'arms',
        'the',
        'latter',
        'to',
        'be',
        'situated',
        'at',
        'some',
        'point',
        'west',
        'of',
        'the',
        'allegany',
        'mountains',
        'all',
        'appear',
        'to',
        'be',
        'of',
        'sufficient',
        'importance',
        'to',
        'be',
        'again',
        'urged',
        'upon',
        'your',
        'attention',
        'the',
        'plan',
        'proposed',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'the',
        'distribution',
        'of',
        'the',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'in',
        'time',
        'of',
        'peace',
        'is',
        'well',
        'calculated',
        'to',
        'promote',
        'regularity',
        'and',
        'economy',
        'in',
        'the',
        'fiscal',
        'administration',
        'of',
        'the',
        'service',
        'to',
        'preserve',
        'the',
        'discipline',
        'of',
        'the',
        'troops',
        'and',
        'to',
        'render',
        'them',
        'available',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'peace',
        'and',
        'tranquillity',
        'of',
        'the',
        'country',
        'with',
        'this',
        'view',
        'likewise',
        'i',
        'recommend',
        'the',
        'adoption',
        'of',
        'the',
        'plan',
        'presented',
        'by',
        'that',
        'officer',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'western',
        'frontier',
        'the',
        'preservation',
        'of',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'fellow',
        'citizens',
        'who',
        'are',
        'settled',
        'upon',
        'that',
        'border',
        'country',
        'as',
        'well',
        'as',
        'the',
        'existence',
        'of',
        'the',
        'indian',
        'population',
        'which',
        'might',
        'be',
        'tempted',
        'by',
        'our',
        'want',
        'of',
        'preparation',
        'to',
        'rush',
        'on',
        'their',
        'own',
        'destruction',
        'and',
        'attack',
        'the',
        'white',
        'settlements',
        'all',
        'seem',
        'to',
        'require',
        'that',
        'this',
        'subject',
        'should',
        'be',
        'acted',
        'upon',
        'without',
        'delay',
        'and',
        'the',
        'war',
        'department',
        'authorized',
        'to',
        'place',
        'that',
        'country',
        'in',
        'a',
        'state',
        'of',
        'complete',
        'defense',
        'against',
        'any',
        'assault',
        'from',
        'the',
        'numerous',
        'and',
        'warlike',
        'tribes',
        'which',
        'are',
        'congregated',
        'on',
        'that',
        'border',
        'it',
        'affords',
        'me',
        'sincere',
        'pleasure',
        'to',
        'be',
        'able',
        'to',
        'apprise',
        'you',
        'of',
        'the',
        'entire',
        'removal',
        'of',
        'the',
        'cherokee',
        'nation',
        'of',
        'indians',
        'to',
        'their',
        'new',
        'homes',
        'west',
        'of',
        'the',
        'mississippi',
        'the',
        'measures',
        'authorized',
        'by',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'with',
        'a',
        'view',
        'to',
        'the',
        'long',
        'standing',
        'controversy',
        'with',
        'them',
        'have',
        'had',
        'the',
        'happiest',
        'effects',
        'by',
        'an',
        'agreement',
        'concluded',
        'with',
        'them',
        'by',
        'the',
        'commanding',
        'general',
        'in',
        'that',
        'country',
        'who',
        'has',
        'performed',
        'the',
        'duties',
        'assigned',
        'to',
        'him',
        'on',
        'the',
        'occasion',
        'with',
        'commendable',
        'energy',
        'and',
        'humanity',
        'their',
        'removal',
        'has',
        'been',
        'principally',
        'under',
        'the',
        'conduct',
        'of',
        'their',
        'own',
        'chiefs',
        'and',
        'they',
        'have',
        'emigrated',
        'without',
        'any',
        'apparent',
        'reluctance',
        'the',
        'successful',
        'accomplishment',
        'of',
        'this',
        'important',
        'object',
        'the',
        'removal',
        'also',
        'of',
        'the',
        'entire',
        'creek',
        'nation',
        'with',
        'the',
        'exception',
        'of',
        'a',
        'small',
        'number',
        'of',
        'fugitives',
        'amongst',
        'the',
        'seminoles',
        'in',
        'florida',
        'the',
        'progress',
        'already',
        'made',
        'toward',
        'a',
        'speedy',
        'completion',
        'of',
        'the',
        'removal',
        'of',
        'the',
        'chickasaws',
        'the',
        'choctaws',
        'the',
        'pottawatamies',
        'the',
        'ottawas',
        'and',
        'the',
        'chippewas',
        'with',
        'the',
        'extensive',
        'purchases',
        'of',
        'indian',
        'lands',
        'during',
        'the',
        'present',
        'year',
        'have',
        'rendered',
        'the',
        'speedy',
        'and',
        'successful',
        'result',
        'of',
        'the',
        'long',
        'established',
        'policy',
        'of',
        'the',
        'government',
        'upon',
        'the',
        'subject',
        'of',
        'indian',
        'affairs',
        'entirely',
        'certain',
        'the',
        'occasion',
        'is',
        'therefore',
        'deemed',
        'a',
        'proper',
        'one',
        'to',
        'place',
        'this',
        'policy',
        'in',
        'such',
        'a',
        'point',
        'of',
        'view',
        'as',
        'will',
        'exonerate',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'from',
        'the',
        'undeserved',
        'reproach',
        'which',
        'has',
        'been',
        'cast',
        'upon',
        'it',
        'through',
        'several',
        'successive',
        'administrations',
        'that',
        'a',
        'mixed',
        'occupancy',
        'of',
        'the',
        'same',
        'territory',
        'by',
        'the',
        'white',
        'and',
        'red',
        'man',
        'is',
        'incompatible',
        'with',
        'the',
        'safety',
        'or',
        'happiness',
        'of',
        'either',
        'is',
        'a',
        'position',
        'in',
        'respect',
        'to',
        'which',
        'there',
        'has',
        'long',
        'since',
        'ceased',
        'to',
        'be',
        'room',
        'for',
        'a',
        'difference',
        'of',
        'opinion',
        'reason',
        'and',
        'experience',
        'have',
        'alike',
        'demonstrated',
        'its',
        'impracticability',
        'the',
        'bitter',
        'fruits',
        'of',
        'every',
        'attempt',
        'heretofore',
        'to',
        'overcome',
        'the',
        'barriers',
        'interposed',
        'by',
        'nature',
        'have',
        'only',
        'been',
        'destruction',
        'both',
        'physical',
        'and',
        'moral',
        'to',
        'the',
        'indian',
        'dangerous',
        'conflicts',
        'of',
        'authority',
        'between',
        'the',
        'federal',
        'and',
        'state',
        'governments',
        'and',
        'detriment',
        'to',
        'the',
        'individual',
        'prosperity',
        'of',
        'the',
        'citizen',
        'as',
        'well',
        'as',
        'to',
        'the',
        'general',
        'improvement',
        'of',
        'the',
        'country',
        'the',
        'remedial',
        'policy',
        'the',
        'principles',
        'of',
        'which',
        'were',
        'settled',
        'more',
        'than',
        'thirty',
        'years',
        'ago',
        'under',
        'the',
        'administration',
        'of',
        'mr',
        'jefferson',
        'consists',
        'in',
        'an',
        'extinction',
        'for',
        'a',
        'fair',
        'consideration',
        'of',
        'the',
        'title',
        'to',
        'all',
        'the',
        'lands',
        'still',
        'occupied',
        'by',
        'the',
        'indians',
        'within',
        'the',
        'states',
        'and',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'their',
        'removal',
        'to',
        'a',
        'country',
        'west',
        'of',
        'the',
        'mississippi',
        'much',
        'more',
        'extensive',
        'and',
        'better',
        'adapted',
        'to',
        'their',
        'condition',
        'than',
        'that',
        'on',
        'which',
        'they',
        'then',
        'resided',
        'the',
        'guarantee',
        'to',
        'them',
        'by',
        'the',
        'united',
        'states',
        'of',
        'their',
        'exclusive',
        'possession',
        'of',
        'that',
        'country',
        'forever',
        'exempt',
        'from',
        'all',
        'intrusions',
        'by',
        'white',
        'men',
        'with',
        'ample',
        'provisions',
        'for',
        'their',
        'security',
        'against',
        'external',
        'violence',
        'and',
        'internal',
        'dissensions',
        'and',
        'the',
        'extension',
        'to',
        'them',
        'of',
        'suitable',
        'facilities',
        'for',
        'their',
        'advancement',
        'in',
        'civilization',
        'this',
        'has',
        'not',
        'been',
        'the',
        'policy',
        'of',
        'particular',
        'administrations',
        'only',
        'but',
        'of',
        'each',
        'in',
        'succession',
        'since',
        'the',
        'first',
        'attempt',
        'to',
        'carry',
        'it',
        'out',
        'under',
        'that',
        'of',
        'mr',
        'monroe',
        'all',
        'have',
        'labored',
        'for',
        'its',
        'accomplishment',
        'only',
        'with',
        'different',
        'degrees',
        'of',
        'success',
        'the',
        'manner',
        'of',
        'its',
        'execution',
        'has',
        'it',
        'is',
        'true',
        'from',
        'time',
        'to',
        'time',
        'given',
        'rise',
        'to',
        'conflicts',
        'of',
        'opinion',
        'and',
        'unjust',
        'imputations',
        'but',
        'in',
        'respect',
        'to',
        'the',
        'wisdom',
        'and',
        'necessity',
        'of',
        'the',
        'policy',
        'itself',
        'there',
        'has',
        'not',
        'from',
        'the',
        'beginning',
        'existed',
        'a',
        'doubt',
        'in',
        'the',
        'mind',
        'of',
        'any',
        'calm',
        'judicious',
        'disinterested',
        'friend',
        'of',
        'the',
        'indian',
        'race',
        'accustomed',
        'to',
        'reflection',
        'and',
        'enlightened',
        'by',
        'experience',
        'occupying',
        'the',
        'double',
        'character',
        'of',
        'contractor',
        'on',
        'its',
        'own',
        'account',
        'and',
        'guardian',
        'for',
        'the',
        'parties',
        'contracted',
        'with',
        'it',
        'was',
        'hardly',
        'to',
        'be',
        'expected',
        'that',
        'the',
        'dealings',
        'of',
        'the',
        'federal',
        'government',
        'with',
        'the',
        'indian',
        'tribes',
        'would',
        'escape',
        'misrepresentation',
        'that',
        'there',
        'occurred',
        'ill',
        'the',
        'early',
        'settlement',
        'of',
        'this',
        'country',
        'as',
        'in',
        'all',
        'others',
        'where',
        'the',
        'civilized',
        'race',
        'has',
        'succeeded',
        'to',
        'the',
        'possessions',
        'of',
        'the',
        'savage',
        'instances',
        'of',
        'oppression',
        'and',
        'fraud',
        'on',
        'the',
        'part',
        'of',
        'the',
        'former',
        'there',
        'is',
        'too',
        'much',
        'reason',
        'to',
        'believe',
        'no',
        'such',
        'offenses',
        'can',
        'however',
        'be',
        'justly',
        'charged',
        'upon',
        'this',
        'government',
        'since',
        'it',
        'became',
        'free',
        'to',
        'pursue',
        'its',
        'own',
        'course',
        'its',
        'dealings',
        'with',
        'the',
        'indian',
        'tribes',
        'have',
        'been',
        'just',
        'and',
        'friendly',
        'throughout',
        'its',
        'efforts',
        'for',
        'their',
        'civilization',
        'constant',
        'and',
        'directed',
        'by',
        'the',
        'best',
        'feelings',
        'of',
        'humanity',
        'its',
        'watchfulness',
        'in',
        'protecting',
        'them',
        'from',
        'individual',
        'frauds',
        'unremitting',
        'its',
        'forbearance',
        'under',
        'the',
        'keenest',
        'provocations',
        'the',
        'deepest',
        'injuries',
        'and',
        'the',
        'most',
        'flagrant',
        'outrages',
        'may',
        'challenge',
        'at',
        'least',
        'a',
        'comparison',
        'with',
        'any',
        'nation',
        'ancient',
        'or',
        'modern',
        'in',
        'similar',
        'circumstances',
        'and',
        'if',
        'in',
        'future',
        'times',
        'a',
        'powerful',
        'civilized',
        'and',
        'happy',
        'nation',
        'of',
        'indians',
        'shall',
        'be',
        'found',
        'to',
        'exist',
        'within',
        'the',
        'limits',
        'of',
        'this',
        'northern',
        'continent',
        'it',
        'will',
        'be',
        'owing',
        'to',
        'the',
        'consummation',
        'of',
        'that',
        'policy',
        'which',
        'has',
        'been',
        'so',
        'unjustly',
        'assailed',
        'only',
        'a',
        'very',
        'brief',
        'reference',
        'to',
        'facts',
        'in',
        'confirmation',
        'of',
        'this',
        'assertion',
        'can',
        'in',
        'this',
        'form',
        'be',
        'given',
        'and',
        'you',
        'are',
        'therefore',
        'necessarily',
        'referred',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'further',
        'details',
        'to',
        'the',
        'cherokees',
        'whose',
        'case',
        'has',
        'perhaps',
        'excited',
        'the',
        'greatest',
        'share',
        'of',
        'attention',
        'and',
        'sympathy',
        'the',
        'united',
        'states',
        'have',
        'granted',
        'in',
        'fee',
        'with',
        'a',
        'perpetual',
        'guaranty',
        'of',
        'exclusive',
        'and',
        'peaceable',
        'possession',
        'acres',
        'of',
        'land',
        'on',
        'the',
        'west',
        'side',
        'of',
        'the',
        'mississippi',
        'eligibly',
        'situated',
        'in',
        'a',
        'healthy',
        'climate',
        'and',
        'in',
        'all',
        'respects',
        'better',
        'suited',
        'to',
        'their',
        'condition',
        'than',
        'the',
        'country',
        'they',
        'have',
        'left',
        'in',
        'exchange',
        'for',
        'only',
        'acres',
        'on',
        'the',
        'east',
        'side',
        'of',
        'the',
        'same',
        'river',
        'the',
        'united',
        'states',
        'have',
        'in',
        'addition',
        'stipulated',
        'to',
        'pay',
        'them',
        'for',
        'their',
        'interest',
        'in',
        'and',
        'improvements',
        'on',
        'the',
        'lands',
        'thus',
        'relinquished',
        'and',
        'for',
        'subsistence',
        'and',
        'other',
        'beneficial',
        'purposes',
        'thereby',
        'putting',
        'it',
        'in',
        'their',
        'power',
        'to',
        'become',
        'one',
        'of',
        'the',
        'most',
        'wealthy',
        'and',
        'independent',
        'separate',
        'communities',
        'of',
        'the',
        'same',
        'extent',
        'in',
        'the',
        'world',
        'by',
        'the',
        'treaties',
        'made',
        'and',
        'ratified',
        'with',
        'the',
        'miamies',
        'the',
        'chippewas',
        'the',
        'sioux',
        'the',
        'sacs',
        'and',
        'foxes',
        'and',
        'the',
        'winnebagoes',
        'during',
        'the',
        'last',
        'year',
        'the',
        'indian',
        'title',
        'to',
        'acres',
        'has',
        'been',
        'extinguished',
        'these',
        'purchases',
        'have',
        'been',
        'much',
        'more',
        'extensive',
        'than',
        'those',
        'of',
        'any',
        'previous',
        'year',
        'and',
        'have',
        'with',
        'other',
        'indian',
        'expenses',
        'borne',
        'very',
        'heavily',
        'upon',
        'the',
        'treasury',
        'they',
        'leave',
        'however',
        'but',
        'a',
        'small',
        'quantity',
        'of',
        'unbought',
        'indian',
        'lands',
        'within',
        'the',
        'states',
        'and',
        'territories',
        'and',
        'the',
        'legislature',
        'and',
        'executive',
        'were',
        'equally',
        'sensible',
        'of',
        'the',
        'propriety',
        'of',
        'a',
        'final',
        'and',
        'more',
        'speedy',
        'extinction',
        'of',
        'indian',
        'titles',
        'within',
        'those',
        'limits',
        'the',
        'treaties',
        'which',
        'were',
        'with',
        'a',
        'single',
        'exception',
        'made',
        'in',
        'pursuance',
        'of',
        'previous',
        'appropriations',
        'for',
        'defraying',
        'the',
        'expenses',
        'have',
        'subsequently',
        'been',
        'ratified',
        'by',
        'the',
        'senate',
        'and',
        'received',
        'the',
        'sanction',
        'of',
        'congress',
        'by',
        'the',
        'appropriations',
        'necessary',
        'to',
        'carry',
        'them',
        'into',
        'effect',
        'of',
        'the',
        'terms',
        'upon',
        'which',
        'these',
        'important',
        'negotiations',
        'were',
        'concluded',
        'i',
        'can',
        'speak',
        'from',
        'direct',
        'knowledge',
        'and',
        'i',
        'feel',
        'no',
        'difficulty',
        'in',
        'affirming',
        'that',
        'the',
        'interest',
        'of',
        'the',
        'indians',
        'in',
        'the',
        'extensive',
        'territory',
        'embraced',
        'by',
        'them',
        'is',
        'to',
        'be',
        'paid',
        'for',
        'at',
        'its',
        'fair',
        'value',
        'and',
        'that',
        'no',
        'more',
        'favorable',
        'terms',
        'have',
        'been',
        'granted',
        'to',
        'the',
        'united',
        'states',
        'than',
        'would',
        'have',
        'been',
        'reasonably',
        'expected',
        'in',
        'a',
        'negotiation',
        'with',
        'civilized',
        'men',
        'fully',
        'capable',
        'of',
        'appreciating',
        'and',
        'protecting',
        'their',
        'own',
        'rights',
        'for',
        'the',
        'indian',
        'title',
        'to',
        'acres',
        'acquired',
        'since',
        'the',
        'th',
        'of',
        'march',
        'the',
        'united',
        'states',
        'have',
        'paid',
        'in',
        'permanent',
        'annuities',
        'lands',
        'reservations',
        'for',
        'indians',
        'expenses',
        'of',
        'removal',
        'and',
        'subsistence',
        'merchandise',
        'mechanical',
        'and',
        'agricultural',
        'establishments',
        'and',
        'implements',
        'when',
        'the',
        'heavy',
        'expenses',
        'incurred',
        'by',
        'the',
        'united',
        'states',
        'and',
        'the',
        'circumstance',
        'that',
        'so',
        'large',
        'a',
        'portion',
        'of',
        'the',
        'entire',
        'territory',
        'will',
        'be',
        'forever',
        'unsalable',
        'are',
        'considered',
        'and',
        'this',
        'price',
        'is',
        'compared',
        'with',
        'that',
        'for',
        'which',
        'the',
        'united',
        'states',
        'sell',
        'their',
        'own',
        'lands',
        'no',
        'one',
        'can',
        'doubt',
        'that',
        'justice',
        'has',
        'been',
        'done',
        'to',
        'the',
        'indians',
        'in',
        'these',
        'purchases',
        'also',
        'certain',
        'it',
        'is',
        'that',
        'the',
        'transactions',
        'of',
        'the',
        'federal',
        'government',
        'with',
        'the',
        'indians',
        'have',
        'been',
        'uniformly',
        'characterized',
        'by',
        'a',
        'sincere',
        'and',
        'paramount',
        'desire',
        'to',
        'promote',
        'their',
        'welfare',
        'and',
        'it',
        'must',
        'be',
        'a',
        'source',
        'of',
        'the',
        'highest',
        'gratification',
        'to',
        'every',
        'friend',
        'to',
        'justice',
        'and',
        'humanity',
        'to',
        'learn',
        'that',
        'not',
        'withstanding',
        'the',
        'obstructions',
        'from',
        'time',
        'to',
        'time',
        'thrown',
        'in',
        'its',
        'way',
        'and',
        'the',
        'difficulties',
        'which',
        'have',
        'arisen',
        'from',
        'the',
        'peculiar',
        'and',
        'impracticable',
        'nature',
        'of',
        'the',
        'indian',
        'character',
        'the',
        'wise',
        'humane',
        'and',
        'undeviating',
        'policy',
        'of',
        'the',
        'government',
        'in',
        'this',
        'the',
        'most',
        'difficult',
        'of',
        'all',
        'our',
        'relations',
        'foreign',
        'or',
        'domestic',
        'has',
        'at',
        'length',
        'been',
        'justified',
        'to',
        'the',
        'world',
        'in',
        'its',
        'near',
        'approach',
        'to',
        'a',
        'happy',
        'and',
        'certain',
        'consummation',
        'the',
        'condition',
        'of',
        'the',
        'tribes',
        'which',
        'occupy',
        'the',
        'country',
        'set',
        'apart',
        'for',
        'them',
        'in',
        'the',
        'west',
        'is',
        'highly',
        'prosperous',
        'and',
        'encourages',
        'the',
        'hope',
        'of',
        'their',
        'early',
        'civilization',
        'they',
        'have',
        'for',
        'the',
        'most',
        'part',
        'abandoned',
        'the',
        'hunter',
        'state',
        'and',
        'turned',
        'their',
        'attention',
        'to',
        'agricultural',
        'pursuits',
        'all',
        'those',
        'who',
        'have',
        'been',
        'established',
        'for',
        'any',
        'length',
        'of',
        'time',
        'in',
        'that',
        'fertile',
        'region',
        'maintain',
        'themselves',
        'by',
        'their',
        'own',
        'industry',
        'there',
        'are',
        'among',
        'them',
        'traders',
        'of',
        'no',
        'inconsiderable',
        'capital',
        'and',
        'planters',
        'exporting',
        'cotton',
        'to',
        'some',
        'extent',
        'but',
        'the',
        'greater',
        'number',
        'are',
        'small',
        'agriculturists',
        'living',
        'in',
        'comfort',
        'upon',
        'the',
        'produce',
        'of',
        'their',
        'farms',
        'the',
        'recent',
        'emigrants',
        'although',
        'they',
        'have',
        'in',
        'some',
        'instances',
        'removed',
        'reluctantly',
        'have',
        'readily',
        'acquiesced',
        'in',
        'their',
        'unavoidable',
        'destiny',
        'they',
        'have',
        'found',
        'at',
        'once',
        'a',
        'recompense',
        'for',
        'past',
        'sufferings',
        'and',
        'an',
        'incentive',
        'to',
        'industrious',
        'habits',
        'in',
        'the',
        'abundance',
        'and',
        'comforts',
        'around',
        'them',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'all',
        'these',
        'tribes',
        'are',
        'friendly',
        'in',
        'their',
        'feelings',
        'toward',
        'the',
        'united',
        'states',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'acquisition',
        'of',
        'individual',
        'wealth',
        'the',
        'pursuits',
        'of',
        'agriculture',
        'and',
        'habits',
        'of',
        'industry',
        'will',
        'gradually',
        'subdue',
        'their',
        'warlike',
        'propensities',
        'and',
        'incline',
        'them',
        'to',
        'maintain',
        'peace',
        'among',
        'themselves',
        'to',
        'effect',
        'this',
        'desirable',
        'object',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'solicited',
        'to',
        'the',
        'measures',
        'recommended',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'their',
        'future',
        'government',
        'and',
        'protection',
        'as',
        'well',
        'from',
        'each',
        'other',
        'as',
        'from',
        'the',
        'hostility',
        'of',
        'the',
        'warlike',
        'tribes',
        'around',
        'them',
        'and',
        'the',
        'intrusions',
        'of',
        'the',
        'whites',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'has',
        'given',
        'them',
        'a',
        'permanent',
        'home',
        'and',
        'guaranteed',
        'to',
        'them',
        'its',
        'peaceful',
        'and',
        'undisturbed',
        'possession',
        'it',
        'only',
        'remains',
        'to',
        'give',
        'them',
        'a',
        'government',
        'and',
        'laws',
        'which',
        'will',
        'encourage',
        'industry',
        'and',
        'secure',
        'to',
        'them',
        'the',
        'rewards',
        'of',
        'their',
        'exertions',
        'the',
        'importance',
        'of',
        'some',
        'form',
        'of',
        'government',
        'can',
        'not',
        'be',
        'too',
        'much',
        'insisted',
        'upon',
        'the',
        'earliest',
        'effects',
        'will',
        'be',
        'to',
        'diminish',
        'the',
        'causes',
        'and',
        'occasions',
        'for',
        'hostilities',
        'among',
        'the',
        'tribes',
        'to',
        'inspire',
        'an',
        'interest',
        'in',
        'the',
        'observance',
        'of',
        'laws',
        'to',
        'which',
        'they',
        'will',
        'have',
        'themselves',
        'assented',
        'and',
        'to',
        'multiply',
        'the',
        'securities',
        'of',
        'property',
        'and',
        'the',
        'motives',
        'for',
        'self',
        'improvement',
        'intimately',
        'connected',
        'with',
        'this',
        'subject',
        'is',
        'the',
        'establishment',
        'of',
        'the',
        'military',
        'defenses',
        'recommended',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'which',
        'have',
        'been',
        'already',
        'referred',
        'to',
        'without',
        'them',
        'the',
        'government',
        'will',
        'be',
        'powerless',
        'to',
        'redeem',
        'its',
        'pledge',
        'of',
        'protection',
        'to',
        'the',
        'emigrating',
        'indians',
        'against',
        'the',
        'numerous',
        'warlike',
        'tribes',
        'that',
        'surround',
        'them',
        'and',
        'to',
        'provide',
        'for',
        'the',
        'safety',
        'of',
        'the',
        'frontier',
        'settlers',
        'of',
        'the',
        'bordering',
        'states',
        'the',
        'case',
        'of',
        'the',
        'seminoles',
        'constitutes',
        'at',
        'present',
        'the',
        'only',
        'exception',
        'to',
        'the',
        'successful',
        'efforts',
        'of',
        'the',
        'government',
        'to',
        'remove',
        'the',
        'indians',
        'to',
        'the',
        'homes',
        'assigned',
        'them',
        'west',
        'of',
        'the',
        'mississippi',
        'four',
        'hundred',
        'of',
        'this',
        'tribe',
        'emigrated',
        'in',
        'and',
        'in',
        'and',
        'leaving',
        'in',
        'the',
        'country',
        'it',
        'is',
        'supposed',
        'about',
        'indians',
        'the',
        'continued',
        'treacherous',
        'conduct',
        'of',
        'these',
        'people',
        'the',
        'savage',
        'and',
        'unprovoked',
        'murders',
        'they',
        'have',
        'lately',
        'committed',
        'butchering',
        'whole',
        'families',
        'of',
        'the',
        'settlers',
        'of',
        'the',
        'territory',
        'without',
        'distinction',
        'of',
        'age',
        'or',
        'sex',
        'and',
        'making',
        'their',
        'way',
        'into',
        'the',
        'very',
        'center',
        'and',
        'heart',
        'of',
        'the',
        'country',
        'so',
        'that',
        'no',
        'part',
        'of',
        'it',
        'is',
        'free',
        'from',
        'their',
        'ravages',
        'their',
        'frequent',
        'attacks',
        'on',
        'the',
        'light',
        'houses',
        'along',
        'that',
        'dangerous',
        'coast',
        'and',
        'the',
        'barbarity',
        'with',
        'which',
        'they',
        'have',
        'murdered',
        'the',
        'passengers',
        'and',
        'crews',
        'of',
        'such',
        'vessels',
        'as',
        'have',
        'been',
        'wrecked',
        'upon',
        'the',
        'reefs',
        'and',
        'keys',
        'which',
        'border',
        'the',
        'gulf',
        'leave',
        'the',
        'government',
        'no',
        'alternative',
        'but',
        'to',
        'continue',
        'the',
        'military',
        'operations',
        'against',
        'them',
        'until',
        'they',
        'are',
        'totally',
        'expelled',
        'from',
        'florida',
        'there',
        'are',
        'other',
        'motives',
        'which',
        'would',
        'urge',
        'the',
        'government',
        'to',
        'pursue',
        'this',
        'course',
        'toward',
        'the',
        'seminoles',
        'the',
        'united',
        'states',
        'have',
        'fulfilled',
        'in',
        'good',
        'faith',
        'all',
        'their',
        'treaty',
        'stipulations',
        'with',
        'the',
        'indian',
        'tribes',
        'and',
        'have',
        'in',
        'every',
        'other',
        'instance',
        'insisted',
        'upon',
        'a',
        'like',
        'performance',
        'of',
        'their',
        'obligations',
        'to',
        'relax',
        'from',
        'this',
        'salutary',
        'rule',
        'because',
        'the',
        'seminoles',
        'have',
        'maintained',
        'themselves',
        'so',
        'long',
        'in',
        'the',
        'territory',
        'they',
        'had',
        'relinquished',
        'and',
        'in',
        'defiance',
        'of',
        'their',
        'frequent',
        'and',
        'solemn',
        'engagements',
        'still',
        'continue',
        'to',
        'wage',
        'a',
        'ruthless',
        'war',
        'against',
        'the',
        'united',
        'states',
        'would',
        'not',
        'only',
        'evince',
        'a',
        'want',
        'of',
        'constancy',
        'on',
        'our',
        'part',
        'but',
        'be',
        'of',
        'evil',
        'example',
        'in',
        'our',
        'intercourse',
        'with',
        'other',
        'tribes',
        'experience',
        'has',
        'shown',
        'that',
        'but',
        'little',
        'is',
        'to',
        'be',
        'gained',
        'by',
        'the',
        'march',
        'of',
        'armies',
        'through',
        'a',
        'country',
        'so',
        'intersected',
        'with',
        'inaccessible',
        'swamps',
        'and',
        'marshes',
        'and',
        'which',
        'from',
        'the',
        'fatal',
        'character',
        'of',
        'the',
        'climate',
        'must',
        'be',
        'abandoned',
        'at',
        'the',
        'end',
        'of',
        'the',
        'winter',
        'i',
        'recommend',
        'therefore',
        'to',
        'your',
        'attention',
        'the',
        'plan',
        'submitted',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'the',
        'accompanying',
        'report',
        'for',
        'the',
        'permanent',
        'occupation',
        'of',
        'the',
        'portion',
        'of',
        'the',
        'territory',
        'freed',
        'from',
        'the',
        'indians',
        'and',
        'the',
        'more',
        'efficient',
        'protection',
        'of',
        'the',
        'people',
        'of',
        'florida',
        'from',
        'their',
        'inhuman',
        'warfare',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'herewith',
        'transmitted',
        'it',
        'will',
        'appear',
        'that',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'disposable',
        'naval',
        'force',
        'is',
        'either',
        'actively',
        'employed',
        'or',
        'in',
        'a',
        'state',
        'of',
        'preparation',
        'for',
        'the',
        'purposes',
        'of',
        'experience',
        'and',
        'discipline',
        'and',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'so',
        'effectual',
        'has',
        'been',
        'this',
        'protection',
        'that',
        'so',
        'far',
        'as',
        'the',
        'information',
        'of',
        'government',
        'extends',
        'not',
        'a',
        'single',
        'outrage',
        'has',
        'been',
        'attempted',
        'on',
        'a',
        'vessel',
        'carrying',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'within',
        'the',
        'present',
        'year',
        'in',
        'any',
        'quarter',
        'however',
        'distant',
        'or',
        'exposed',
        'the',
        'exploring',
        'expedition',
        'sailed',
        'from',
        'norfolk',
        'on',
        'the',
        'th',
        'of',
        'august',
        'last',
        'and',
        'information',
        'has',
        'been',
        'received',
        'of',
        'its',
        'safe',
        'arrival',
        'at',
        'the',
        'island',
        'of',
        'madeira',
        'the',
        'best',
        'spirit',
        'animates',
        'the',
        'officers',
        'and',
        'crews',
        'and',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'anticipate',
        'from',
        'its',
        'efforts',
        'results',
        'beneficial',
        'to',
        'commerce',
        'and',
        'honorable',
        'to',
        'the',
        'nation',
        'it',
        'will',
        'also',
        'be',
        'seen',
        'that',
        'no',
        'reduction',
        'of',
        'the',
        'force',
        'now',
        'in',
        'commission',
        'is',
        'contemplated',
        'the',
        'unsettled',
        'state',
        'of',
        'a',
        'portion',
        'of',
        'south',
        'america',
        'renders',
        'it',
        'indispensable',
        'that',
        'our',
        'commerce',
        'should',
        'receive',
        'protection',
        'in',
        'that',
        'quarter',
        'the',
        'vast',
        'and',
        'increasing',
        'interests',
        'embarked',
        'in',
        'the',
        'trade',
        'of',
        'the',
        'indian',
        'and',
        'china',
        'seas',
        'in',
        'the',
        'whale',
        'fisheries',
        'of',
        'the',
        'pacific',
        'ocean',
        'and',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'require',
        'equal',
        'attention',
        'to',
        'their',
        'safety',
        'and',
        'a',
        'small',
        'squadron',
        'may',
        'be',
        'employed',
        'to',
        'great',
        'advantage',
        'on',
        'our',
        'atlantic',
        'coast',
        'in',
        'meeting',
        'sudden',
        'demands',
        'for',
        'the',
        'reenforcement',
        'of',
        'other',
        'stations',
        'in',
        'aiding',
        'merchant',
        'vessels',
        'in',
        'distress',
        'in',
        'affording',
        'active',
        'service',
        'to',
        'an',
        'additional',
        'number',
        'of',
        'officers',
        'and',
        'in',
        'visiting',
        'the',
        'different',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'an',
        'accurate',
        'knowledge',
        'of',
        'which',
        'is',
        'obviously',
        'of',
        'the',
        'highest',
        'importance',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'respectfully',
        'called',
        'to',
        'that',
        'portion',
        'of',
        'the',
        'report',
        'recommending',
        'an',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'smaller',
        'vessels',
        'and',
        'to',
        'other',
        'suggestions',
        'contained',
        'in',
        'that',
        'document',
        'the',
        'rapid',
        'increase',
        'and',
        'wide',
        'expansion',
        'of',
        'our',
        'commerce',
        'which',
        'is',
        'every',
        'day',
        'seeking',
        'new',
        'avenues',
        'of',
        'profitable',
        'adventure',
        'the',
        'absolute',
        'necessity',
        'of',
        'a',
        'naval',
        'force',
        'for',
        'its',
        'protection',
        'precisely',
        'in',
        'the',
        'degree',
        'of',
        'its',
        'extension',
        'a',
        'due',
        'regard',
        'to',
        'the',
        'national',
        'rights',
        'and',
        'honor',
        'the',
        'recollection',
        'of',
        'its',
        'former',
        'exploits',
        'and',
        'the',
        'anticipation',
        'of',
        'its',
        'future',
        'triumphs',
        'whenever',
        'opportunity',
        'presents',
        'itself',
        'which',
        'we',
        'may',
        'rightfully',
        'indulge',
        'from',
        'the',
        'experience',
        'of',
        'the',
        'past',
        'all',
        'seem',
        'to',
        'point',
        'to',
        'the',
        'navy',
        'as',
        'a',
        'most',
        'efficient',
        'arm',
        'of',
        'our',
        'national',
        'defense',
        'and',
        'a',
        'proper',
        'object',
        'of',
        'legislative',
        'encouragement',
        'the',
        'progress',
        'and',
        'condition',
        'of',
        'the',
        'post',
        'office',
        'department',
        'will',
        'be',
        'seen',
        'by',
        'reference',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'the',
        'extent',
        'of',
        'post',
        'roads',
        'covered',
        'by',
        'mail',
        'contracts',
        'is',
        'stated',
        'to',
        'be',
        'miles',
        'and',
        'the',
        'annual',
        'transportation',
        'upon',
        'them',
        'miles',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'in',
        'the',
        'united',
        'states',
        'is',
        'and',
        'rapidly',
        'increasing',
        'the',
        'gross',
        'revenue',
        'for',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'last',
        'was',
        'the',
        'accruing',
        'expenditures',
        'excess',
        'of',
        'expenditures',
        'this',
        'has',
        'been',
        'made',
        'up',
        'out',
        'of',
        'the',
        'surplus',
        'previously',
        'on',
        'hand',
        'the',
        'cash',
        'on',
        'hand',
        'on',
        'the',
        'st',
        'instant',
        'was',
        'the',
        'revenue',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'was',
        'more',
        'than',
        'that',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'had',
        'been',
        'graduated',
        'upon',
        'the',
        'anticipation',
        'of',
        'a',
        'largely',
        'increased',
        'revenue',
        'a',
        'moderate',
        'curtailment',
        'of',
        'mail',
        'service',
        'consequently',
        'became',
        'necessary',
        'and',
        'has',
        'been',
        'effected',
        'to',
        'shield',
        'the',
        'department',
        'against',
        'the',
        'danger',
        'of',
        'embarrassment',
        'its',
        'revenue',
        'is',
        'now',
        'improving',
        'and',
        'it',
        'will',
        'soon',
        'resume',
        'its',
        'onward',
        'course',
        'in',
        'the',
        'march',
        'of',
        'improvement',
        'your',
        'particular',
        'attention',
        'is',
        'requested',
        'to',
        'so',
        'much',
        'of',
        'the',
        'postmaster',
        'generals',
        'report',
        'as',
        'relates',
        'to',
        'the',
        'transportation',
        'of',
        'the',
        'mails',
        'upon',
        'railroads',
        'the',
        'laws',
        'on',
        'that',
        'subject',
        'do',
        'not',
        'seem',
        'adequate',
        'to',
        'secure',
        'that',
        'service',
        'now',
        'become',
        'almost',
        'essential',
        'to',
        'the',
        'public',
        'interests',
        'and',
        'at',
        'the',
        'same',
        'time',
        'protect',
        'the',
        'department',
        'from',
        'combinations',
        'and',
        'unreasonable',
        'demands',
        'nor',
        'can',
        'i',
        'too',
        'earnestly',
        'request',
        'your',
        'attention',
        'to',
        'the',
        'necessity',
        'of',
        'providing',
        'a',
        'more',
        'secure',
        'building',
        'for',
        'this',
        'department',
        'the',
        'danger',
        'of',
        'destruction',
        'to',
        'which',
        'its',
        'important',
        'books',
        'and',
        'papers',
        'are',
        'continually',
        'exposed',
        'as',
        'well',
        'from',
        'the',
        'highly',
        'combustible',
        'character',
        'of',
        'the',
        'building',
        'occupied',
        'as',
        'from',
        'that',
        'of',
        'others',
        'in',
        'the',
        'vicinity',
        'calls',
        'loudly',
        'for',
        'prompt',
        'action',
        'your',
        'attention',
        'is',
        'again',
        'earnestly',
        'invited',
        'to',
        'the',
        'suggestions',
        'and',
        'recommendations',
        'submitted',
        'at',
        'the',
        'last',
        'session',
        'in',
        'respect',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'i',
        'feel',
        'it',
        'my',
        'duty',
        'also',
        'to',
        'bring',
        'to',
        'your',
        'notice',
        'certain',
        'proceedings',
        'at',
        'law',
        'which',
        'have',
        'recently',
        'been',
        'prosecuted',
        'in',
        'this',
        'district',
        'in',
        'the',
        'name',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'relation',
        'of',
        'messrs',
        'stockton',
        'amp',
        'stokes',
        'of',
        'the',
        'state',
        'of',
        'maryland',
        'against',
        'the',
        'postmaster',
        'general',
        'and',
        'which',
        'have',
        'resulted',
        'in',
        'the',
        'payment',
        'of',
        'money',
        'out',
        'of',
        'the',
        'national',
        'treasury',
        'for',
        'the',
        'first',
        'time',
        'since',
        'the',
        'establishment',
        'of',
        'the',
        'government',
        'by',
        'judicial',
        'compulsion',
        'exercised',
        'by',
        'the',
        'common',
        'law',
        'writ',
        'of',
        'mandamus',
        'issued',
        'by',
        'the',
        'circuit',
        'court',
        'of',
        'this',
        'district',
        'the',
        'facts',
        'of',
        'the',
        'case',
        'and',
        'the',
        'grounds',
        'of',
        'the',
        'proceedings',
        'will',
        'be',
        'found',
        'fully',
        'stated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'decision',
        'and',
        'any',
        'additional',
        'information',
        'which',
        'you',
        'may',
        'desire',
        'will',
        'be',
        'supplied',
        'by',
        'the',
        'proper',
        'department',
        'no',
        'interference',
        'in',
        'the',
        'particular',
        'case',
        'is',
        'contemplated',
        'the',
        'money',
        'has',
        'been',
        'paid',
        'the',
        'claims',
        'of',
        'the',
        'prosecutors',
        'have',
        'been',
        'satisfied',
        'and',
        'the',
        'whole',
        'subject',
        'so',
        'far',
        'as',
        'they',
        'are',
        'concerned',
        'is',
        'finally',
        'disposed',
        'of',
        'but',
        'it',
        'is',
        'on',
        'the',
        'supposition',
        'that',
        'the',
        'case',
        'may',
        'be',
        'regarded',
        'as',
        'an',
        'authoritative',
        'exposition',
        'of',
        'the',
        'law',
        'as',
        'it',
        'now',
        'stands',
        'that',
        'i',
        'have',
        'thought',
        'it',
        'necessary',
        'to',
        'present',
        'it',
        'to',
        'your',
        'consideration',
        'the',
        'object',
        'of',
        'the',
        'application',
        'to',
        'the',
        'circuit',
        'court',
        'was',
        'to',
        'compel',
        'the',
        'postmaster',
        'general',
        'to',
        'carry',
        'into',
        'effect',
        'an',
        'award',
        'made',
        'by',
        'the',
        'solicitor',
        'of',
        'the',
        'treasury',
        'under',
        'a',
        'special',
        'act',
        'of',
        'congress',
        'for',
        'the',
        'settlement',
        'of',
        'certain',
        'claims',
        'of',
        'the',
        'relators',
        'on',
        'the',
        'post',
        'office',
        'department',
        'which',
        'award',
        'the',
        'postmaster',
        'general',
        'declined',
        'to',
        'execute',
        'in',
        'full',
        'until',
        'he',
        'should',
        'receive',
        'further',
        'legislative',
        'direction',
        'on',
        'the',
        'subject',
        'if',
        'the',
        'duty',
        'imposed',
        'on',
        'the',
        'postmaster',
        'general',
        'by',
        'that',
        'law',
        'was',
        'to',
        'be',
        'regarded',
        'as',
        'one',
        'of',
        'an',
        'official',
        'nature',
        'belonging',
        'to',
        'his',
        'office',
        'as',
        'a',
        'branch',
        'of',
        'the',
        'executive',
        'then',
        'it',
        'is',
        'obvious',
        'that',
        'the',
        'constitutional',
        'competency',
        'of',
        'the',
        'judiciary',
        'to',
        'direct',
        'and',
        'control',
        'him',
        'in',
        'its',
        'discharge',
        'was',
        'necessarily',
        'drawn',
        'in',
        'question',
        'and',
        'if',
        'the',
        'duty',
        'so',
        'imposed',
        'on',
        'the',
        'postmaster',
        'general',
        'was',
        'to',
        'be',
        'considered',
        'as',
        'merely',
        'ministerial',
        'and',
        'not',
        'executive',
        'it',
        'yet',
        'remained',
        'to',
        'be',
        'shown',
        'that',
        'the',
        'circuit',
        'court',
        'of',
        'this',
        'district',
        'had',
        'authority',
        'to',
        'interfere',
        'by',
        'mandamus',
        'such',
        'a',
        'power',
        'having',
        'never',
        'before',
        'been',
        'asserted',
        'or',
        'claimed',
        'by',
        'that',
        'court',
        'with',
        'a',
        'view',
        'to',
        'the',
        'settlement',
        'of',
        'these',
        'important',
        'questions',
        'the',
        'judgment',
        'of',
        'the',
        'circuit',
        'court',
        'was',
        'carried',
        'by',
        'a',
        'writ',
        'of',
        'error',
        'to',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'opinion',
        'of',
        'that',
        'tribunal',
        'the',
        'duty',
        'imposed',
        'on',
        'the',
        'postmaster',
        'general',
        'was',
        'not',
        'an',
        'official',
        'executive',
        'duty',
        'but',
        'one',
        'of',
        'a',
        'merely',
        'ministerial',
        'nature',
        'the',
        'grave',
        'constitutional',
        'questions',
        'which',
        'had',
        'been',
        'discussed',
        'were',
        'therefore',
        'excluded',
        'from',
        'the',
        'decision',
        'of',
        'the',
        'case',
        'the',
        'court',
        'indeed',
        'expressly',
        'admitting',
        'that',
        'with',
        'powers',
        'and',
        'duties',
        'properly',
        'belonging',
        'to',
        'the',
        'executive',
        'no',
        'other',
        'department',
        'can',
        'inter',
        'fere',
        'by',
        'the',
        'writ',
        'of',
        'mandamus',
        'and',
        'the',
        'question',
        'therefore',
        'resolved',
        'itself',
        'into',
        'this',
        'has',
        'congress',
        'conferred',
        'upon',
        'the',
        'circuit',
        'court',
        'of',
        'this',
        'district',
        'the',
        'power',
        'to',
        'issue',
        'such',
        'a',
        'writ',
        'to',
        'an',
        'officer',
        'of',
        'the',
        'general',
        'government',
        'commanding',
        'him',
        'to',
        'perform',
        'a',
        'ministerial',
        'act',
        'a',
        'majority',
        'of',
        'the',
        'court',
        'have',
        'decided',
        'that',
        'it',
        'has',
        'but',
        'have',
        'rounded',
        'their',
        'decision',
        'upon',
        'a',
        'process',
        'of',
        'reasoning',
        'which',
        'in',
        'my',
        'judgment',
        'renders',
        'further',
        'legislative',
        'provision',
        'indispensable',
        'to',
        'the',
        'public',
        'interests',
        'and',
        'the',
        'equal',
        'administration',
        'of',
        'justice',
        'it',
        'has',
        'long',
        'since',
        'been',
        'decided',
        'by',
        'the',
        'supreme',
        'court',
        'that',
        'neither',
        'that',
        'tribunal',
        'nor',
        'the',
        'circuit',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'held',
        'within',
        'the',
        'respective',
        'states',
        'possess',
        'the',
        'power',
        'in',
        'question',
        'but',
        'it',
        'is',
        'now',
        'held',
        'that',
        'this',
        'power',
        'denied',
        'to',
        'both',
        'of',
        'these',
        'high',
        'tribunals',
        'to',
        'the',
        'former',
        'by',
        'the',
        'constitution',
        'and',
        'to',
        'the',
        'latter',
        'by',
        'congress',
        'has',
        'been',
        'by',
        'its',
        'legislation',
        'vested',
        'in',
        'the',
        'circuit',
        'court',
        'of',
        'this',
        'district',
        'no',
        'such',
        'direct',
        'grant',
        'of',
        'power',
        'to',
        'the',
        'circuit',
        'court',
        'of',
        'this',
        'district',
        'is',
        'claimed',
        'but',
        'it',
        'has',
        'been',
        'held',
        'to',
        'result',
        'by',
        'necessary',
        'implication',
        'from',
        'several',
        'sections',
        'of',
        'the',
        'law',
        'establishing',
        'the',
        'court',
        'one',
        'of',
        'these',
        'sections',
        'declares',
        'that',
        'the',
        'laws',
        'of',
        'maryland',
        'as',
        'they',
        'existed',
        'at',
        'the',
        'time',
        'of',
        'the',
        'cession',
        'should',
        'be',
        'in',
        'force',
        'in',
        'that',
        'part',
        'of',
        'the',
        'district',
        'ceded',
        'by',
        'that',
        'state',
        'and',
        'by',
        'this',
        'provision',
        'the',
        'common',
        'law',
        'in',
        'civil',
        'and',
        'criminal',
        'cases',
        'as',
        'it',
        'prevailed',
        'in',
        'maryland',
        'in',
        'was',
        'established',
        'in',
        'that',
        'part',
        'of',
        'the',
        'district',
        'in',
        'england',
        'the',
        'court',
        'of',
        "king's",
        'bench',
        'because',
        'the',
        'sovereign',
        'who',
        'according',
        'to',
        'the',
        'theory',
        'of',
        'the',
        'constitution',
        'is',
        'the',
        'fountain',
        'of',
        'justice',
        'originally',
        'sat',
        'there',
        'in',
        'person',
        'and',
        'is',
        'still',
        'deemed',
        'to',
        'be',
        'present',
        'in',
        'construction',
        'of',
        'law',
        'alone',
        'possesses',
        'the',
        'high',
        'power',
        'of',
        'issuing',
        'the',
        'writ',
        'of',
        'mandamus',
        'not',
        'only',
        'to',
        'inferior',
        'jurisdictions',
        'and',
        'corporations',
        'but',
        'also',
        'to',
        'magistrates',
        'and',
        'others',
        'commanding',
        'them',
        'in',
        'the',
        "king'",
        's',
        'name',
        'to',
        'do',
        'what',
        'their',
        'duty',
        'requires',
        'in',
        'cases',
        'where',
        'there',
        'is',
        'a',
        'vested',
        'right',
        'and',
        'no',
        'other',
        'specific',
        'remedy',
        'it',
        'has',
        'been',
        'held',
        'in',
        'the',
        'case',
        'referred',
        'to',
        'that',
        'as',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'is',
        'by',
        'the',
        'constitution',
        'rendered',
        'incompetent',
        'to',
        'exercise',
        'this',
        'power',
        'and',
        'as',
        'the',
        'circuit',
        'court',
        'of',
        'this',
        'district',
        'is',
        'a',
        'court',
        'of',
        'general',
        'jurisdiction',
        'in',
        'cases',
        'at',
        'common',
        'law',
        'and',
        'the',
        'highest',
        'court',
        'of',
        'original',
        'jurisdiction',
        'in',
        'the',
        'district',
        'the',
        'right',
        'to',
        'issue',
        'the',
        'writ',
        'of',
        'mandamus',
        'is',
        'incident',
        'to',
        'its',
        'common',
        'law',
        'powers',
        'another',
        'ground',
        'relied',
        'upon',
        'to',
        'maintain',
        'the',
        'power',
        'in',
        'question',
        'is',
        'that',
        'it',
        'was',
        'included',
        'by',
        'fair',
        'construction',
        'in',
        'the',
        'powers',
        'granted',
        'to',
        'the',
        'circuit',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'by',
        'the',
        'act',
        'to',
        'provide',
        'for',
        'the',
        'more',
        'convenient',
        'organization',
        'of',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'passed',
        'th',
        'february',
        'that',
        'the',
        'act',
        'establishing',
        'the',
        'circuit',
        'court',
        'of',
        'this',
        'district',
        'passed',
        'the',
        'th',
        'day',
        'of',
        'february',
        'conferred',
        'upon',
        'that',
        'court',
        'and',
        'the',
        'judges',
        'thereof',
        'the',
        'same',
        'powers',
        'as',
        'were',
        'by',
        'law',
        'vested',
        'in',
        'the',
        'circuit',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'the',
        'judges',
        'of',
        'the',
        'said',
        'courts',
        'that',
        'the',
        'repeal',
        'of',
        'the',
        'first',
        'mentioned',
        'act',
        'which',
        'took',
        'place',
        'in',
        'the',
        'next',
        'year',
        'did',
        'not',
        'divest',
        'the',
        'circuit',
        'court',
        'of',
        'this',
        'district',
        'of',
        'the',
        'authority',
        'in',
        'dispute',
        'but',
        'left',
        'it',
        'still',
        'clothed',
        'with',
        'the',
        'powers',
        'over',
        'the',
        'subject',
        'which',
        'it',
        'is',
        'conceded',
        'were',
        'taken',
        'away',
        'from',
        'the',
        'circuit',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'by',
        'the',
        'repeal',
        'of',
        'the',
        'act',
        'of',
        'th',
        'february',
        'admitting',
        'that',
        'the',
        'adoption',
        'of',
        'the',
        'laws',
        'of',
        'maryland',
        'for',
        'a',
        'portion',
        'of',
        'this',
        'district',
        'confers',
        'on',
        'the',
        'circuit',
        'court',
        'thereof',
        'in',
        'that',
        'portion',
        'the',
        'transcendent',
        'extrajudicial',
        'prerogative',
        'powers',
        'of',
        'the',
        'court',
        'of',
        "king's",
        'bench',
        'in',
        'england',
        'or',
        'that',
        'either',
        'of',
        'the',
        'acts',
        'of',
        'congress',
        'by',
        'necessary',
        'implication',
        'authorizes',
        'the',
        'former',
        'court',
        'to',
        'issue',
        'a',
        'writ',
        'of',
        'mandamus',
        'to',
        'an',
        'officer',
        'of',
        'the',
        'united',
        'states',
        'to',
        'compel',
        'him',
        'to',
        'perform',
        'a',
        'ministerial',
        'duty',
        'the',
        'consequences',
        'are',
        'in',
        'one',
        'respect',
        'the',
        'same',
        'the',
        'result',
        'in',
        'either',
        'case',
        'is',
        'that',
        'the',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'stationed',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'united',
        'states',
        'are',
        'in',
        'respect',
        'to',
        'the',
        'performance',
        'of',
        'their',
        'official',
        'duties',
        'subject',
        'to',
        'different',
        'laws',
        'and',
        'a',
        'different',
        'supervision',
        'those',
        'in',
        'the',
        'states',
        'to',
        'one',
        'rule',
        'and',
        'those',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'to',
        'another',
        'and',
        'a',
        'very',
        'different',
        'one',
        'in',
        'the',
        'district',
        'their',
        'official',
        'conduct',
        'is',
        'subject',
        'to',
        'a',
        'judicial',
        'control',
        'from',
        'which',
        'in',
        'the',
        'states',
        'they',
        'are',
        'exempt',
        'whatever',
        'difference',
        'of',
        'opinion',
        'may',
        'exist',
        'as',
        'to',
        'the',
        'expediency',
        'of',
        'vesting',
        'such',
        'a',
        'power',
        'in',
        'the',
        'judiciary',
        'in',
        'a',
        'system',
        'of',
        'government',
        'constituted',
        'like',
        'that',
        'of',
        'the',
        'united',
        'states',
        'all',
        'must',
        'agree',
        'that',
        'these',
        'disparaging',
        'discrepancies',
        'in',
        'the',
        'law',
        'and',
        'in',
        'the',
        'administration',
        'of',
        'justice',
        'ought',
        'not',
        'to',
        'he',
        'permitted',
        'to',
        'continue',
        'and',
        'as',
        'congress',
        'alone',
        'can',
        'provide',
        'the',
        'remedy',
        'the',
        'subject',
        'is',
        'unavoidably',
        'presented',
        'to',
        'your',
        'consideration',
        'm',
        'van',
        'buren'],
 1839: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'i',
        'regret',
        'that',
        'i',
        'can',
        'not',
        'on',
        'this',
        'occasion',
        'congratulate',
        'you',
        'that',
        'the',
        'past',
        'year',
        'has',
        'been',
        'one',
        'of',
        'unalloyed',
        'prosperity',
        'the',
        'ravages',
        'of',
        'fire',
        'and',
        'disease',
        'have',
        'painfully',
        'afflicted',
        'otherwise',
        'flourishing',
        'portions',
        'of',
        'our',
        'country',
        'and',
        'serious',
        'embarrassments',
        'yet',
        'derange',
        'the',
        'trade',
        'of',
        'many',
        'of',
        'our',
        'cities',
        'but',
        'notwithstanding',
        'these',
        'adverse',
        'circumstances',
        'that',
        'general',
        'prosperity',
        'which',
        'has',
        'been',
        'heretofore',
        'so',
        'bountifully',
        'bestowed',
        'upon',
        'us',
        'by',
        'the',
        'author',
        'of',
        'all',
        'good',
        'still',
        'continues',
        'to',
        'call',
        'for',
        'our',
        'warmest',
        'gratitude',
        'especially',
        'have',
        'we',
        'reason',
        'to',
        'rejoice',
        'in',
        'the',
        'exuberant',
        'harvests',
        'which',
        'have',
        'lavishly',
        'recompensed',
        'well',
        'directed',
        'industry',
        'and',
        'given',
        'to',
        'it',
        'that',
        'sure',
        'reward',
        'which',
        'is',
        'vainly',
        'sought',
        'in',
        'visionary',
        'speculations',
        'i',
        'cannot',
        'indeed',
        'view',
        'without',
        'peculiar',
        'satisfaction',
        'the',
        'evidences',
        'afforded',
        'by',
        'the',
        'past',
        'season',
        'of',
        'the',
        'benefits',
        'that',
        'spring',
        'from',
        'the',
        'steady',
        'devotion',
        'of',
        'the',
        'husbandman',
        'to',
        'his',
        'honorable',
        'pursuit',
        'no',
        'means',
        'of',
        'individual',
        'comfort',
        'is',
        'more',
        'certain',
        'and',
        'no',
        'source',
        'of',
        'national',
        'prosperity',
        'is',
        'so',
        'sure',
        'nothing',
        'can',
        'compensate',
        'a',
        'people',
        'for',
        'a',
        'dependence',
        'upon',
        'others',
        'for',
        'the',
        'bread',
        'they',
        'eat',
        'and',
        'that',
        'cheerful',
        'abundance',
        'on',
        'which',
        'the',
        'happiness',
        'of',
        'everyone',
        'so',
        'much',
        'depends',
        'is',
        'to',
        'be',
        'looked',
        'for',
        'nowhere',
        'with',
        'such',
        'sure',
        'reliance',
        'as',
        'in',
        'the',
        'industry',
        'of',
        'the',
        'agriculturist',
        'and',
        'the',
        'bounties',
        'of',
        'the',
        'earth',
        'with',
        'foreign',
        'countries',
        'our',
        'relations',
        'exhibit',
        'the',
        'same',
        'favorable',
        'aspect',
        'which',
        'was',
        'presented',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'and',
        'afford',
        'continued',
        'proof',
        'of',
        'the',
        'wisdom',
        'of',
        'the',
        'pacific',
        'just',
        'and',
        'forbearing',
        'policy',
        'adopted',
        'by',
        'the',
        'first',
        'administration',
        'of',
        'the',
        'federal',
        'government',
        'and',
        'pursued',
        'by',
        'its',
        'successors',
        'the',
        'extraordinary',
        'powers',
        'vested',
        'in',
        'me',
        'by',
        'an',
        'act',
        'of',
        'congress',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'country',
        'in',
        'an',
        'emergency',
        'considered',
        'so',
        'far',
        'probable',
        'as',
        'to',
        'require',
        'that',
        'the',
        'executive',
        'should',
        'possess',
        'ample',
        'means',
        'to',
        'meet',
        'it',
        'have',
        'not',
        'been',
        'exerted',
        'they',
        'have',
        'therefore',
        'been',
        'attended',
        'with',
        'no',
        'other',
        'result',
        'than',
        'to',
        'increase',
        'by',
        'the',
        'confidence',
        'thus',
        'reposed',
        'in',
        'me',
        'my',
        'obligations',
        'to',
        'maintain',
        'with',
        'religious',
        'exactness',
        'the',
        'cardinal',
        'principles',
        'that',
        'govern',
        'our',
        'intercourse',
        'with',
        'other',
        'nations',
        'happily',
        'in',
        'our',
        'pending',
        'questions',
        'with',
        'great',
        'britain',
        'out',
        'of',
        'which',
        'this',
        'unusual',
        'grant',
        'of',
        'authority',
        'arose',
        'nothing',
        'has',
        'occurred',
        'to',
        'require',
        'its',
        'exertion',
        'and',
        'as',
        'it',
        'is',
        'about',
        'to',
        'return',
        'to',
        'the',
        'legislature',
        'i',
        'trust',
        'that',
        'no',
        'future',
        'necessity',
        'may',
        'call',
        'for',
        'its',
        'exercise',
        'by',
        'them',
        'or',
        'its',
        'delegation',
        'to',
        'another',
        'department',
        'of',
        'the',
        'government',
        'for',
        'the',
        'settlement',
        'of',
        'our',
        'northeastern',
        'boundary',
        'the',
        'proposition',
        'promised',
        'by',
        'great',
        'britain',
        'for',
        'a',
        'commission',
        'of',
        'exploration',
        'and',
        'survey',
        'has',
        'been',
        'received',
        'and',
        'a',
        'counter',
        'project',
        'including',
        'also',
        'a',
        'provision',
        'for',
        'the',
        'certain',
        'and',
        'final',
        'adjustment',
        'of',
        'the',
        'limits',
        'in',
        'dispute',
        'is',
        'now',
        'before',
        'the',
        'british',
        'government',
        'for',
        'its',
        'consideration',
        'a',
        'just',
        'regard',
        'to',
        'the',
        'delicate',
        'state',
        'of',
        'this',
        'question',
        'and',
        'a',
        'proper',
        'respect',
        'for',
        'the',
        'natural',
        'impatience',
        'of',
        'the',
        'state',
        'of',
        'maine',
        'not',
        'less',
        'than',
        'a',
        'conviction',
        'that',
        'the',
        'negotiation',
        'has',
        'been',
        'already',
        'protracted',
        'longer',
        'than',
        'is',
        'prudent',
        'on',
        'the',
        'part',
        'of',
        'either',
        'government',
        'have',
        'led',
        'me',
        'to',
        'believe',
        'that',
        'the',
        'present',
        'favorable',
        'moment',
        'should',
        'on',
        'no',
        'account',
        'be',
        'suffered',
        'to',
        'pass',
        'without',
        'putting',
        'the',
        'question',
        'forever',
        'at',
        'rest',
        'i',
        'feel',
        'confident',
        'that',
        'the',
        'government',
        'of',
        'her',
        'britannic',
        'majesty',
        'will',
        'take',
        'the',
        'same',
        'view',
        'of',
        'this',
        'subject',
        'as',
        'i',
        'am',
        'persuaded',
        'it',
        'is',
        'governed',
        'by',
        'desires',
        'equally',
        'strong',
        'and',
        'sincere',
        'for',
        'the',
        'amicable',
        'termination',
        'of',
        'the',
        'controversy',
        'to',
        'the',
        'intrinsic',
        'difficulties',
        'of',
        'questions',
        'of',
        'boundary',
        'lines',
        'especially',
        'those',
        'described',
        'in',
        'regions',
        'unoccupied',
        'and',
        'but',
        'partially',
        'known',
        'is',
        'to',
        'be',
        'added',
        'in',
        'our',
        'country',
        'the',
        'embarrassment',
        'necessarily',
        'arising',
        'out',
        'of',
        'our',
        'constitution',
        'by',
        'which',
        'the',
        'general',
        'government',
        'is',
        'made',
        'the',
        'organ',
        'of',
        'negotiating',
        'and',
        'deciding',
        'upon',
        'the',
        'particular',
        'interests',
        'of',
        'the',
        'states',
        'on',
        'whose',
        'frontiers',
        'these',
        'lines',
        'are',
        'to',
        'be',
        'traced',
        'to',
        'avoid',
        'another',
        'controversy',
        'in',
        'which',
        'a',
        'state',
        'government',
        'might',
        'rightfully',
        'claim',
        'to',
        'have',
        'her',
        'wishes',
        'consulted',
        'previously',
        'to',
        'the',
        'conclusion',
        'of',
        'conventional',
        'arrangements',
        'concerning',
        'her',
        'rights',
        'of',
        'jurisdiction',
        'or',
        'territory',
        'i',
        'have',
        'thought',
        'it',
        'necessary',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'to',
        'another',
        'portion',
        'of',
        'our',
        'conterminous',
        'dominion',
        'of',
        'which',
        'the',
        'division',
        'still',
        'remains',
        'to',
        'be',
        'adjusted',
        'i',
        'refer',
        'to',
        'the',
        'line',
        'from',
        'the',
        'entrance',
        'of',
        'lake',
        'superior',
        'to',
        'the',
        'most',
        'northwestern',
        'point',
        'of',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'stipulations',
        'for',
        'the',
        'settlement',
        'of',
        'which',
        'are',
        'to',
        'be',
        'found',
        'in',
        'the',
        'seventh',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'the',
        'commissioners',
        'appointed',
        'under',
        'that',
        'article',
        'by',
        'the',
        'two',
        'governments',
        'having',
        'differed',
        'in',
        'their',
        'opinions',
        'made',
        'separate',
        'reports',
        'according',
        'to',
        'its',
        'stipulations',
        'upon',
        'the',
        'points',
        'of',
        'disagreement',
        'and',
        'these',
        'differences',
        'are',
        'now',
        'to',
        'be',
        'submitted',
        'to',
        'the',
        'arbitration',
        'of',
        'some',
        'friendly',
        'sovereign',
        'or',
        'state',
        'the',
        'disputed',
        'points',
        'should',
        'be',
        'settled',
        'and',
        'the',
        'line',
        'designated',
        'before',
        'the',
        'territorial',
        'government',
        'of',
        'which',
        'it',
        'is',
        'one',
        'of',
        'the',
        'boundaries',
        'takes',
        'its',
        'place',
        'in',
        'the',
        'union',
        'as',
        'a',
        'state',
        'and',
        'i',
        'rely',
        'upon',
        'the',
        'cordial',
        'cooperation',
        'of',
        'the',
        'british',
        'government',
        'to',
        'effect',
        'that',
        'object',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'disturbances',
        'like',
        'those',
        'which',
        'lately',
        'agitated',
        'the',
        'neighboring',
        'british',
        'provinces',
        'will',
        'not',
        'again',
        'prove',
        'the',
        'sources',
        'of',
        'border',
        'contentions',
        'or',
        'interpose',
        'obstacles',
        'to',
        'the',
        'continuance',
        'of',
        'that',
        'good',
        'understanding',
        'which',
        'it',
        'is',
        'the',
        'mutual',
        'interest',
        'of',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'to',
        'preserve',
        'and',
        'maintain',
        'within',
        'the',
        'provinces',
        'themselves',
        'tranquillity',
        'is',
        'restored',
        'and',
        'on',
        'our',
        'frontier',
        'that',
        'misguided',
        'sympathy',
        'in',
        'favor',
        'of',
        'what',
        'was',
        'presumed',
        'to',
        'be',
        'a',
        'general',
        'effort',
        'in',
        'behalf',
        'of',
        'popular',
        'rights',
        'and',
        'which',
        'in',
        'some',
        'instances',
        'misled',
        'a',
        'few',
        'of',
        'our',
        'more',
        'inexperienced',
        'citizens',
        'has',
        'subsided',
        'into',
        'a',
        'rational',
        'conviction',
        'strongly',
        'opposed',
        'to',
        'all',
        'intermeddling',
        'with',
        'the',
        'internal',
        'affairs',
        'of',
        'our',
        'neighbors',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'feel',
        'as',
        'it',
        'is',
        'hoped',
        'they',
        'always',
        'will',
        'a',
        'warm',
        'solicitude',
        'for',
        'the',
        'success',
        'of',
        'all',
        'who',
        'are',
        'sincerely',
        'endeavoring',
        'to',
        'improve',
        'the',
        'political',
        'condition',
        'of',
        'mankind',
        'this',
        'generous',
        'feeling',
        'they',
        'cherish',
        'toward',
        'the',
        'most',
        'distant',
        'nations',
        'and',
        'it',
        'was',
        'natural',
        'therefore',
        'that',
        'it',
        'should',
        'be',
        'awakened',
        'with',
        'more',
        'than',
        'common',
        'warmth',
        'in',
        'behalf',
        'of',
        'their',
        'immediate',
        'neighbors',
        'but',
        'it',
        'does',
        'not',
        'belong',
        'to',
        'their',
        'character',
        'as',
        'a',
        'community',
        'to',
        'seek',
        'the',
        'gratification',
        'of',
        'those',
        'feelings',
        'in',
        'acts',
        'which',
        'violate',
        'their',
        'duty',
        'as',
        'citizens',
        'endanger',
        'the',
        'peace',
        'of',
        'their',
        'country',
        'and',
        'tend',
        'to',
        'bring',
        'upon',
        'it',
        'the',
        'stain',
        'of',
        'a',
        'violated',
        'faith',
        'toward',
        'foreign',
        'nations',
        'if',
        'zealous',
        'to',
        'confer',
        'benefits',
        'on',
        'others',
        'they',
        'appear',
        'for',
        'a',
        'moment',
        'to',
        'lose',
        'sight',
        'of',
        'the',
        'permanent',
        'obligations',
        'imposed',
        'upon',
        'them',
        'as',
        'citizens',
        'they',
        'are',
        'seldom',
        'long',
        'misled',
        'from',
        'all',
        'the',
        'information',
        'i',
        'receive',
        'confirmed',
        'to',
        'some',
        'extent',
        'by',
        'personal',
        'observation',
        'i',
        'am',
        'satisfied',
        'that',
        'no',
        'one',
        'can',
        'now',
        'hope',
        'to',
        'engage',
        'in',
        'such',
        'enterprises',
        'without',
        'encountering',
        'public',
        'indignation',
        'in',
        'addition',
        'to',
        'the',
        'severest',
        'penalties',
        'of',
        'the',
        'law',
        'recent',
        'information',
        'also',
        'leads',
        'me',
        'to',
        'hope',
        'that',
        'the',
        'emigrants',
        'from',
        'her',
        "majesty's",
        'provinces',
        'who',
        'have',
        'sought',
        'refuge',
        'within',
        'our',
        'boundaries',
        'are',
        'disposed',
        'to',
        'become',
        'peaceable',
        'residents',
        'and',
        'to',
        'abstain',
        'from',
        'all',
        'attempts',
        'to',
        'endanger',
        'the',
        'peace',
        'of',
        'that',
        'country',
        'which',
        'has',
        'afforded',
        'them',
        'an',
        'asylum',
        'on',
        'a',
        'review',
        'of',
        'the',
        'occurrences',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'line',
        'it',
        'is',
        'satisfactory',
        'to',
        'reflect',
        'that',
        'in',
        'almost',
        'every',
        'complaint',
        'against',
        'our',
        'country',
        'the',
        'offense',
        'may',
        'be',
        'traced',
        'to',
        'emigrants',
        'from',
        'the',
        'provinces',
        'who',
        'have',
        'sought',
        'refuge',
        'here',
        'in',
        'the',
        'few',
        'instances',
        'in',
        'which',
        'they',
        'were',
        'aided',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'the',
        'acts',
        'of',
        'these',
        'misguided',
        'men',
        'were',
        'not',
        'only',
        'in',
        'direct',
        'contravention',
        'of',
        'the',
        'laws',
        'and',
        'well',
        'known',
        'wishes',
        'of',
        'their',
        'own',
        'government',
        'but',
        'met',
        'with',
        'the',
        'decided',
        'disapprobation',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'i',
        'regret',
        'to',
        'state',
        'the',
        'appearance',
        'of',
        'a',
        'different',
        'spirit',
        'among',
        'her',
        "majesty's",
        'subjects',
        'in',
        'the',
        'canadas',
        'the',
        'sentiments',
        'of',
        'hostility',
        'to',
        'our',
        'people',
        'and',
        'institutions',
        'which',
        'have',
        'been',
        'so',
        'frequently',
        'expressed',
        'there',
        'and',
        'the',
        'disregard',
        'of',
        'our',
        'rights',
        'which',
        'has',
        'been',
        'manifested',
        'on',
        'some',
        'occasions',
        'have',
        'i',
        'am',
        'sorry',
        'to',
        'say',
        'been',
        'applauded',
        'and',
        'encouraged',
        'by',
        'the',
        'people',
        'and',
        'even',
        'by',
        'some',
        'of',
        'the',
        'subordinate',
        'local',
        'authorities',
        'of',
        'the',
        'provinces',
        'the',
        'chief',
        'officers',
        'in',
        'canada',
        'fortunately',
        'have',
        'not',
        'entertained',
        'the',
        'same',
        'feeling',
        'and',
        'have',
        'probably',
        'prevented',
        'excesses',
        'that',
        'must',
        'have',
        'been',
        'fatal',
        'to',
        'the',
        'peace',
        'of',
        'the',
        'two',
        'countries',
        'i',
        'look',
        'forward',
        'anxiously',
        'to',
        'a',
        'period',
        'when',
        'all',
        'the',
        'transactions',
        'which',
        'have',
        'grown',
        'out',
        'of',
        'this',
        'condition',
        'of',
        'our',
        'affairs',
        'and',
        'which',
        'have',
        'been',
        'made',
        'the',
        'subjects',
        'of',
        'complaint',
        'and',
        'remonstrance',
        'by',
        'the',
        'two',
        'governments',
        'respectively',
        'shall',
        'be',
        'fully',
        'examined',
        'and',
        'the',
        'proper',
        'satisfaction',
        'given',
        'where',
        'it',
        'is',
        'due',
        'from',
        'either',
        'side',
        'nothing',
        'has',
        'occurred',
        'to',
        'disturb',
        'the',
        'harmony',
        'of',
        'our',
        'intercourse',
        'with',
        'austria',
        'belgium',
        'denmark',
        'france',
        'naples',
        'portugal',
        'prussia',
        'russia',
        'or',
        'sweden',
        'the',
        'internal',
        'state',
        'of',
        'spain',
        'has',
        'sensibly',
        'improved',
        'and',
        'a',
        'well',
        'grounded',
        'hope',
        'exists',
        'that',
        'the',
        'return',
        'of',
        'peace',
        'will',
        'restore',
        'to',
        'the',
        'people',
        'of',
        'that',
        'country',
        'their',
        'former',
        'prosperity',
        'and',
        'enable',
        'the',
        'government',
        'to',
        'fulfill',
        'all',
        'its',
        'obligations',
        'at',
        'home',
        'and',
        'abroad',
        'the',
        'government',
        'of',
        'portugal',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'state',
        'has',
        'paid',
        'in',
        'full',
        'the',
        'eleventh',
        'and',
        'last',
        'installment',
        'due',
        'to',
        'our',
        'citizens',
        'for',
        'the',
        'claims',
        'embraced',
        'in',
        'the',
        'settlement',
        'made',
        'with',
        'it',
        'on',
        'the',
        'd',
        'of',
        'march',
        'i',
        'lay',
        'before',
        'you',
        'treaties',
        'of',
        'commerce',
        'negotiated',
        'with',
        'the',
        'kings',
        'of',
        'sardinia',
        'and',
        'of',
        'the',
        'netherlands',
        'the',
        'ratifications',
        'of',
        'which',
        'have',
        'been',
        'exchanged',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'the',
        'liberal',
        'principles',
        'of',
        'these',
        'treaties',
        'will',
        'recommend',
        'them',
        'to',
        'your',
        'approbation',
        'that',
        'with',
        'sardinia',
        'is',
        'the',
        'first',
        'treaty',
        'of',
        'commerce',
        'formed',
        'by',
        'that',
        'kingdom',
        'and',
        'it',
        'will',
        'i',
        'trust',
        'answer',
        'the',
        'expectations',
        'of',
        'the',
        'present',
        'sovereign',
        'by',
        'aiding',
        'the',
        'development',
        'of',
        'the',
        'resources',
        'of',
        'his',
        'country',
        'and',
        'stimulating',
        'the',
        'enterprise',
        'of',
        'his',
        'people',
        'that',
        'with',
        'the',
        'netherlands',
        'happily',
        'terminates',
        'a',
        'long',
        'existing',
        'subject',
        'of',
        'dispute',
        'and',
        'removes',
        'from',
        'our',
        'future',
        'commercial',
        'intercourse',
        'all',
        'apprehension',
        'of',
        'embarrassment',
        'the',
        'king',
        'of',
        'the',
        'netherlands',
        'has',
        'also',
        'in',
        'further',
        'illustration',
        'of',
        'his',
        'character',
        'for',
        'justice',
        'and',
        'of',
        'his',
        'desire',
        'to',
        'remove',
        'every',
        'cause',
        'of',
        'dissatisfaction',
        'made',
        'compensation',
        'for',
        'an',
        'american',
        'vessel',
        'captured',
        'in',
        'by',
        'a',
        'french',
        'privateer',
        'and',
        'carried',
        'into',
        'curacoa',
        'where',
        'the',
        'proceeds',
        'were',
        'appropriated',
        'to',
        'the',
        'use',
        'of',
        'the',
        'colony',
        'then',
        'and',
        'for',
        'a',
        'short',
        'time',
        'after',
        'under',
        'the',
        'dominion',
        'of',
        'holland',
        'the',
        'death',
        'of',
        'the',
        'late',
        'sultan',
        'has',
        'produced',
        'no',
        'alteration',
        'in',
        'our',
        'relations',
        'with',
        'turkey',
        'our',
        'newly',
        'appointed',
        'minister',
        'resident',
        'has',
        'reached',
        'constantinople',
        'and',
        'i',
        'have',
        'received',
        'assurances',
        'from',
        'the',
        'present',
        'ruler',
        'that',
        'the',
        'obligations',
        'of',
        'our',
        'treaty',
        'and',
        'those',
        'of',
        'friendship',
        'will',
        'be',
        'fulfilled',
        'by',
        'himself',
        'in',
        'the',
        'same',
        'spirit',
        'that',
        'actuated',
        'his',
        'illustrious',
        'father',
        'i',
        'regret',
        'to',
        'be',
        'obliged',
        'to',
        'inform',
        'you',
        'that',
        'no',
        'convention',
        'for',
        'the',
        'settlement',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'mexico',
        'has',
        'yet',
        'been',
        'ratified',
        'by',
        'the',
        'government',
        'of',
        'that',
        'country',
        'the',
        'first',
        'convention',
        'formed',
        'for',
        'that',
        'purpose',
        'was',
        'not',
        'presented',
        'by',
        'the',
        'president',
        'of',
        'mexico',
        'for',
        'the',
        'approbation',
        'of',
        'its',
        'congress',
        'from',
        'a',
        'belief',
        'that',
        'the',
        'king',
        'of',
        'prussia',
        'the',
        'arbitrator',
        'in',
        'case',
        'of',
        'disagreement',
        'in',
        'the',
        'joint',
        'commission',
        'to',
        'be',
        'appointed',
        'by',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'would',
        'not',
        'consent',
        'to',
        'take',
        'upon',
        'himself',
        'that',
        'friendly',
        'office',
        'although',
        'not',
        'entirely',
        'satisfied',
        'with',
        'the',
        'course',
        'pursued',
        'by',
        'mexico',
        'i',
        'felt',
        'no',
        'hesitation',
        'in',
        'receiving',
        'in',
        'the',
        'most',
        'conciliatory',
        'spirit',
        'the',
        'explanation',
        'offered',
        'and',
        'also',
        'cheerfully',
        'consented',
        'to',
        'a',
        'new',
        'convention',
        'in',
        'order',
        'to',
        'arrange',
        'the',
        'payments',
        'proposed',
        'to',
        'be',
        'made',
        'to',
        'our',
        'citizens',
        'in',
        'a',
        'manner',
        'which',
        'while',
        'equally',
        'just',
        'to',
        'them',
        'was',
        'deemed',
        'less',
        'onerous',
        'and',
        'inconvenient',
        'to',
        'the',
        'mexican',
        'government',
        'relying',
        'confidently',
        'upon',
        'the',
        'intentions',
        'of',
        'that',
        'government',
        'mr',
        'ellis',
        'was',
        'directed',
        'to',
        'repair',
        'to',
        'mexico',
        'and',
        'diplomatic',
        'intercourse',
        'has',
        'been',
        'resumed',
        'between',
        'the',
        'two',
        'countries',
        'the',
        'new',
        'convention',
        'has',
        'he',
        'informs',
        'us',
        'been',
        'recently',
        'submitted',
        'by',
        'the',
        'president',
        'of',
        'that',
        'republic',
        'to',
        'its',
        'congress',
        'under',
        'circumstances',
        'which',
        'promise',
        'a',
        'speedy',
        'ratification',
        'a',
        'result',
        'which',
        'i',
        'can',
        'not',
        'allow',
        'myself',
        'to',
        'doubt',
        'instructions',
        'have',
        'been',
        'given',
        'to',
        'the',
        'commissioner',
        'of',
        'the',
        'united',
        'states',
        'under',
        'our',
        'convention',
        'with',
        'texas',
        'for',
        'the',
        'demarcation',
        'of',
        'the',
        'line',
        'which',
        'separates',
        'us',
        'from',
        'that',
        'republic',
        'the',
        'commissioners',
        'of',
        'both',
        'governments',
        'met',
        'in',
        'new',
        'orleans',
        'in',
        'august',
        'last',
        'the',
        'joint',
        'commission',
        'was',
        'organized',
        'and',
        'adjourned',
        'to',
        'convene',
        'at',
        'the',
        'same',
        'place',
        'on',
        'the',
        'th',
        'of',
        'october',
        'it',
        'is',
        'presumed',
        'to',
        'be',
        'now',
        'in',
        'the',
        'performance',
        'of',
        'its',
        'duties',
        'the',
        'new',
        'government',
        'of',
        'texas',
        'has',
        'shown',
        'its',
        'desire',
        'to',
        'cultivate',
        'friendly',
        'relations',
        'with',
        'us',
        'by',
        'a',
        'prompt',
        'reparation',
        'for',
        'injuries',
        'complained',
        'of',
        'in',
        'the',
        'cases',
        'of',
        'two',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'with',
        'central',
        'america',
        'a',
        'convention',
        'has',
        'been',
        'concluded',
        'for',
        'the',
        'renewal',
        'of',
        'its',
        'former',
        'treaty',
        'with',
        'the',
        'united',
        'states',
        'this',
        'was',
        'not',
        'ratified',
        'before',
        'the',
        'departure',
        'of',
        'our',
        'late',
        'charge',
        "d'affaires",
        'from',
        'that',
        'country',
        'and',
        'the',
        'copy',
        'of',
        'it',
        'brought',
        'by',
        'him',
        'was',
        'not',
        'received',
        'before',
        'the',
        'adjournment',
        'of',
        'the',
        'senate',
        'at',
        'the',
        'last',
        'session',
        'in',
        'the',
        'meanwhile',
        'the',
        'period',
        'limited',
        'for',
        'the',
        'exchange',
        'of',
        'ratifications',
        'having',
        'expired',
        'i',
        'deemed',
        'it',
        'expedient',
        'in',
        'consequence',
        'of',
        'the',
        'death',
        'of',
        'the',
        'charge',
        "d'affaires",
        'to',
        'send',
        'a',
        'special',
        'agent',
        'to',
        'central',
        'america',
        'to',
        'close',
        'the',
        'affairs',
        'of',
        'our',
        'mission',
        'there',
        'and',
        'to',
        'arrange',
        'with',
        'the',
        'government',
        'an',
        'extension',
        'of',
        'the',
        'time',
        'for',
        'the',
        'exchange',
        'of',
        'ratifications',
        'the',
        'commission',
        'created',
        'by',
        'the',
        'states',
        'which',
        'formerly',
        'composed',
        'the',
        'republic',
        'of',
        'colombia',
        'for',
        'adjusting',
        'the',
        'claims',
        'against',
        'that',
        'government',
        'has',
        'by',
        'a',
        'very',
        'unexpected',
        'construction',
        'of',
        'the',
        'treaty',
        'under',
        'which',
        'it',
        'acts',
        'decided',
        'that',
        'no',
        'provision',
        'was',
        'made',
        'for',
        'those',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'which',
        'arose',
        'from',
        'captures',
        'by',
        'colombian',
        'privateers',
        'and',
        'were',
        'adjudged',
        'against',
        'the',
        'claimants',
        'in',
        'the',
        'judicial',
        'tribunals',
        'this',
        'decision',
        'will',
        'compel',
        'the',
        'united',
        'states',
        'to',
        'apply',
        'to',
        'the',
        'several',
        'governments',
        'formerly',
        'united',
        'for',
        'redress',
        'with',
        'all',
        'these',
        'new',
        'granada',
        'venezuela',
        'and',
        'ecuador',
        'a',
        'perfectly',
        'good',
        'understanding',
        'exists',
        'our',
        'treaty',
        'with',
        'venezuela',
        'is',
        'faithfully',
        'carried',
        'into',
        'execution',
        'and',
        'that',
        'country',
        'in',
        'the',
        'enjoyment',
        'of',
        'tranquillity',
        'is',
        'gradually',
        'advancing',
        'in',
        'prosperity',
        'under',
        'the',
        'guidance',
        'of',
        'its',
        'present',
        'distinguished',
        'president',
        'general',
        'paez',
        'with',
        'ecuador',
        'a',
        'liberal',
        'commercial',
        'convention',
        'has',
        'lately',
        'been',
        'concluded',
        'which',
        'will',
        'be',
        'transmitted',
        'to',
        'the',
        'senate',
        'at',
        'an',
        'early',
        'day',
        'with',
        'the',
        'great',
        'american',
        'empire',
        'of',
        'brazil',
        'our',
        'relations',
        'continue',
        'unchanged',
        'as',
        'does',
        'our',
        'friendly',
        'intercourse',
        'with',
        'the',
        'other',
        'governments',
        'of',
        'south',
        'america',
        'the',
        'argentine',
        'republic',
        'and',
        'the',
        'republics',
        'of',
        'uruguay',
        'chili',
        'peru',
        'and',
        'bolivia',
        'the',
        'dissolution',
        'of',
        'the',
        'peru',
        'bolivian',
        'confederation',
        'may',
        'occasion',
        'some',
        'temporary',
        'inconvenience',
        'to',
        'our',
        'citizens',
        'in',
        'that',
        'quarter',
        'but',
        'the',
        'obligations',
        'on',
        'the',
        'new',
        'governments',
        'which',
        'have',
        'arisen',
        'out',
        'of',
        'that',
        'confederation',
        'to',
        'observe',
        'its',
        'treaty',
        'stipulations',
        'will',
        'no',
        'doubt',
        'be',
        'soon',
        'understood',
        'and',
        'it',
        'is',
        'presumed',
        'that',
        'no',
        'indisposition',
        'will',
        'exist',
        'to',
        'fulfill',
        'those',
        'which',
        'it',
        'contracted',
        'with',
        'the',
        'united',
        'states',
        'the',
        'financial',
        'operations',
        'of',
        'the',
        'government',
        'during',
        'the',
        'present',
        'year',
        'have',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'been',
        'very',
        'successful',
        'the',
        'difficulties',
        'under',
        'which',
        'the',
        'treasury',
        'department',
        'has',
        'labored',
        'from',
        'known',
        'defects',
        'in',
        'the',
        'existing',
        'laws',
        'relative',
        'to',
        'the',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'moneys',
        'aggravated',
        'by',
        'the',
        'suspension',
        'of',
        'specie',
        'payments',
        'by',
        'several',
        'of',
        'the',
        'banks',
        'holding',
        'public',
        'deposits',
        'or',
        'indebted',
        'to',
        'public',
        'officers',
        'for',
        'notes',
        'received',
        'in',
        'payment',
        'of',
        'public',
        'dues',
        'have',
        'been',
        'surmounted',
        'to',
        'a',
        'very',
        'gratifying',
        'extent',
        'the',
        'large',
        'current',
        'expenditures',
        'have',
        'been',
        'punctually',
        'met',
        'and',
        'the',
        'faith',
        'of',
        'the',
        'government',
        'in',
        'all',
        'its',
        'pecuniary',
        'concerns',
        'has',
        'been',
        'scrupulously',
        'maintained',
        'the',
        'nineteen',
        'millions',
        'of',
        'treasury',
        'notes',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'and',
        'the',
        'modifications',
        'thereof',
        'with',
        'a',
        'view',
        'to',
        'the',
        'indulgence',
        'of',
        'merchants',
        'on',
        'their',
        'duty',
        'bonds',
        'and',
        'of',
        'the',
        'deposit',
        'banks',
        'in',
        'the',
        'payment',
        'of',
        'public',
        'moneys',
        'held',
        'by',
        'them',
        'have',
        'been',
        'so',
        'punctually',
        'redeemed',
        'as',
        'to',
        'leave',
        'less',
        'than',
        'the',
        'original',
        'ten',
        'millions',
        'outstanding',
        'at',
        'any',
        'one',
        'time',
        'and',
        'the',
        'whole',
        'amount',
        'unredeemed',
        'now',
        'falls',
        'short',
        'of',
        'three',
        'millions',
        'of',
        'these',
        'the',
        'chief',
        'portion',
        'is',
        'not',
        'due',
        'till',
        'next',
        'year',
        'and',
        'the',
        'whole',
        'would',
        'have',
        'been',
        'already',
        'extinguished',
        'could',
        'the',
        'treasury',
        'have',
        'realized',
        'the',
        'payments',
        'due',
        'to',
        'it',
        'from',
        'the',
        'banks',
        'if',
        'those',
        'due',
        'from',
        'them',
        'during',
        'the',
        'next',
        'year',
        'shall',
        'be',
        'punctually',
        'made',
        'and',
        'if',
        'congress',
        'shall',
        'keep',
        'the',
        'appropriations',
        'within',
        'the',
        'estimates',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'all',
        'the',
        'outstanding',
        'treasury',
        'notes',
        'can',
        'be',
        'redeemed',
        'and',
        'the',
        'ordinary',
        'expenses',
        'defrayed',
        'without',
        'imposing',
        'on',
        'the',
        'people',
        'any',
        'additional',
        'burden',
        'either',
        'of',
        'loans',
        'or',
        'increased',
        'taxes',
        'to',
        'avoid',
        'this',
        'and',
        'to',
        'keep',
        'the',
        'expenditures',
        'within',
        'reasonable',
        'bounds',
        'is',
        'a',
        'duty',
        'second',
        'only',
        'in',
        'importance',
        'to',
        'the',
        'preservation',
        'of',
        'our',
        'national',
        'character',
        'and',
        'the',
        'protection',
        'of',
        'our',
        'citizens',
        'in',
        'their',
        'civil',
        'and',
        'political',
        'rights',
        'the',
        'creation',
        'in',
        'time',
        'of',
        'peace',
        'of',
        'a',
        'debt',
        'likely',
        'to',
        'become',
        'permanent',
        'is',
        'an',
        'evil',
        'for',
        'which',
        'there',
        'is',
        'no',
        'equivalent',
        'the',
        'rapidity',
        'with',
        'which',
        'many',
        'of',
        'the',
        'states',
        'are',
        'apparently',
        'approaching',
        'to',
        'this',
        'condition',
        'admonishes',
        'us',
        'of',
        'our',
        'own',
        'duties',
        'in',
        'a',
        'manner',
        'too',
        'impressive',
        'to',
        'be',
        'disregarded',
        'one',
        'not',
        'the',
        'least',
        'important',
        'is',
        'to',
        'keep',
        'the',
        'federal',
        'government',
        'always',
        'in',
        'a',
        'condition',
        'to',
        'discharge',
        'with',
        'ease',
        'and',
        'vigor',
        'its',
        'highest',
        'functions',
        'should',
        'their',
        'exercise',
        'be',
        'required',
        'by',
        'any',
        'sudden',
        'conjuncture',
        'of',
        'public',
        'affairs',
        'a',
        'condition',
        'to',
        'which',
        'we',
        'are',
        'always',
        'exposed',
        'and',
        'which',
        'may',
        'occur',
        'when',
        'it',
        'is',
        'least',
        'expected',
        'to',
        'this',
        'end',
        'it',
        'is',
        'indispensable',
        'that',
        'its',
        'finances',
        'should',
        'be',
        'untrammeled',
        'and',
        'its',
        'resources',
        'as',
        'far',
        'as',
        'practicable',
        'unencumbered',
        'no',
        'circumstance',
        'could',
        'present',
        'greater',
        'obstacles',
        'to',
        'the',
        'accomplishment',
        'of',
        'these',
        'vitally',
        'important',
        'objects',
        'than',
        'the',
        'creation',
        'of',
        'an',
        'onerous',
        'national',
        'debt',
        'our',
        'own',
        'experience',
        'and',
        'also',
        'that',
        'of',
        'other',
        'nations',
        'have',
        'demonstrated',
        'the',
        'unavoidable',
        'and',
        'fearful',
        'rapidity',
        'with',
        'which',
        'a',
        'public',
        'debt',
        'is',
        'increased',
        'when',
        'the',
        'government',
        'has',
        'once',
        'surrendered',
        'itself',
        'to',
        'the',
        'ruinous',
        'practice',
        'of',
        'supplying',
        'its',
        'supposed',
        'necessities',
        'by',
        'new',
        'loans',
        'the',
        'struggle',
        'therefore',
        'on',
        'our',
        'part',
        'to',
        'be',
        'successful',
        'must',
        'be',
        'made',
        'at',
        'the',
        'threshold',
        'to',
        'make',
        'our',
        'efforts',
        'effective',
        'severe',
        'economy',
        'is',
        'necessary',
        'this',
        'is',
        'the',
        'surest',
        'provision',
        'for',
        'the',
        'national',
        'welfare',
        'and',
        'it',
        'is',
        'at',
        'the',
        'same',
        'time',
        'the',
        'best',
        'preservative',
        'of',
        'the',
        'principles',
        'on',
        'which',
        'our',
        'institutions',
        'rest',
        'simplicity',
        'and',
        'economy',
        'in',
        'the',
        'affairs',
        'of',
        'state',
        'have',
        'never',
        'failed',
        'to',
        'chasten',
        'and',
        'invigorate',
        'republican',
        'principles',
        'while',
        'these',
        'have',
        'been',
        'as',
        'surely',
        'subverted',
        'by',
        'national',
        'prodigality',
        'under',
        'whatever',
        'specious',
        'pretexts',
        'it',
        'may',
        'have',
        'been',
        'introduced',
        'or',
        'fostered',
        'these',
        'considerations',
        'can',
        'not',
        'be',
        'lost',
        'upon',
        'a',
        'people',
        'who',
        'have',
        'never',
        'been',
        'inattentive',
        'to',
        'the',
        'effect',
        'of',
        'their',
        'policy',
        'upon',
        'the',
        'institutions',
        'they',
        'have',
        'created',
        'for',
        'themselves',
        'but',
        'at',
        'the',
        'present',
        'moment',
        'their',
        'force',
        'is',
        'augmented',
        'by',
        'the',
        'necessity',
        'which',
        'a',
        'decreasing',
        'revenue',
        'must',
        'impose',
        'the',
        'check',
        'lately',
        'given',
        'to',
        'importations',
        'of',
        'articles',
        'subject',
        'to',
        'duties',
        'the',
        'derangements',
        'in',
        'the',
        'operations',
        'of',
        'internal',
        'trade',
        'and',
        'especially',
        'the',
        'reduction',
        'gradually',
        'taking',
        'place',
        'in',
        'our',
        'tariff',
        'of',
        'duties',
        'all',
        'tend',
        'materially',
        'to',
        'lessen',
        'our',
        'receipts',
        'indeed',
        'it',
        'is',
        'probable',
        'that',
        'the',
        'diminution',
        'resulting',
        'from',
        'the',
        'last',
        'cause',
        'alone',
        'will',
        'not',
        'fall',
        'short',
        'of',
        'in',
        'the',
        'year',
        'as',
        'the',
        'final',
        'reduction',
        'of',
        'all',
        'duties',
        'to',
        'per',
        'cent',
        'then',
        'takes',
        'effect',
        'the',
        'whole',
        'revenue',
        'then',
        'accruing',
        'from',
        'the',
        'customs',
        'and',
        'from',
        'the',
        'sales',
        'of',
        'public',
        'lands',
        'if',
        'not',
        'more',
        'will',
        'undoubtedly',
        'be',
        'wanted',
        'to',
        'defray',
        'the',
        'necessary',
        'expenses',
        'of',
        'the',
        'government',
        'under',
        'the',
        'most',
        'prudent',
        'administration',
        'of',
        'its',
        'affairs',
        'these',
        'are',
        'circumstances',
        'that',
        'impose',
        'the',
        'necessity',
        'of',
        'rigid',
        'economy',
        'and',
        'require',
        'its',
        'prompt',
        'and',
        'constant',
        'exercise',
        'with',
        'the',
        'legislature',
        'rest',
        'the',
        'power',
        'and',
        'duty',
        'of',
        'so',
        'adjusting',
        'the',
        'public',
        'expenditure',
        'as',
        'to',
        'promote',
        'this',
        'end',
        'by',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'it',
        'is',
        'only',
        'in',
        'consequence',
        'of',
        'appropriations',
        'made',
        'by',
        'law',
        'that',
        'money',
        'can',
        'be',
        'drawn',
        'from',
        'the',
        'treasury',
        'no',
        'instance',
        'has',
        'occurred',
        'since',
        'the',
        'establishment',
        'of',
        'the',
        'government',
        'in',
        'which',
        'the',
        'executive',
        'though',
        'a',
        'component',
        'part',
        'of',
        'the',
        'legislative',
        'power',
        'has',
        'interposed',
        'an',
        'objection',
        'to',
        'an',
        'appropriation',
        'bill',
        'on',
        'the',
        'sole',
        'ground',
        'of',
        'its',
        'extravagance',
        'his',
        'duty',
        'in',
        'this',
        'respect',
        'has',
        'been',
        'considered',
        'fulfilled',
        'by',
        'requesting',
        'such',
        'appropriations',
        'only',
        'as',
        'the',
        'public',
        'service',
        'may',
        'be',
        'reasonably',
        'expected',
        'to',
        'require',
        'in',
        'the',
        'present',
        'earnest',
        'direction',
        'of',
        'the',
        'public',
        'mind',
        'toward',
        'this',
        'subject',
        'both',
        'the',
        'executive',
        'and',
        'the',
        'legislature',
        'have',
        'evidence',
        'of',
        'the',
        'strict',
        'responsibility',
        'to',
        'which',
        'they',
        'will',
        'be',
        'held',
        'and',
        'while',
        'i',
        'am',
        'conscious',
        'of',
        'my',
        'own',
        'anxious',
        'efforts',
        'to',
        'perform',
        'with',
        'fidelity',
        'this',
        'portion',
        'of',
        'my',
        'public',
        'functions',
        'it',
        'is',
        'a',
        'satisfaction',
        'to',
        'me',
        'to',
        'be',
        'able',
        'to',
        'count',
        'on',
        'a',
        'cordial',
        'cooperation',
        'from',
        'you',
        'at',
        'the',
        'time',
        'i',
        'entered',
        'upon',
        'my',
        'present',
        'duties',
        'our',
        'ordinary',
        'disbursements',
        'without',
        'including',
        'those',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'post',
        'office',
        'and',
        'the',
        'trust',
        'funds',
        'in',
        'charge',
        'of',
        'the',
        'government',
        'had',
        'been',
        'largely',
        'increased',
        'by',
        'appropriations',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'indians',
        'for',
        'repelling',
        'indian',
        'hostilities',
        'and',
        'for',
        'other',
        'less',
        'urgent',
        'expenses',
        'which',
        'grew',
        'out',
        'of',
        'an',
        'overflowing',
        'treasury',
        'independent',
        'of',
        'the',
        'redemption',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'trusts',
        'the',
        'gross',
        'expenditures',
        'of',
        'seventeen',
        'and',
        'eighteen',
        'millions',
        'in',
        'and',
        'had',
        'by',
        'these',
        'causes',
        'swelled',
        'to',
        'twenty',
        'nine',
        'millions',
        'in',
        'and',
        'the',
        'appropriations',
        'for',
        'made',
        'previously',
        'to',
        'the',
        'th',
        'of',
        'march',
        'caused',
        'the',
        'expenditure',
        'to',
        'rise',
        'to',
        'the',
        'very',
        'large',
        'amount',
        'of',
        'thirty',
        'three',
        'millions',
        'we',
        'were',
        'enabled',
        'during',
        'the',
        'year',
        'notwithstanding',
        'the',
        'continuance',
        'of',
        'our',
        'indian',
        'embarrassments',
        'somewhat',
        'to',
        'reduce',
        'this',
        'amount',
        'and',
        'that',
        'for',
        'the',
        'present',
        'year',
        'will',
        'not',
        'in',
        'all',
        'probability',
        'exceed',
        'twenty',
        'six',
        'millions',
        'or',
        'six',
        'millions',
        'less',
        'than',
        'it',
        'was',
        'last',
        'year',
        'with',
        'a',
        'determination',
        'so',
        'far',
        'as',
        'depends',
        'on',
        'me',
        'to',
        'continue',
        'this',
        'reduction',
        'i',
        'have',
        'directed',
        'the',
        'estimates',
        'for',
        'to',
        'be',
        'subjected',
        'to',
        'the',
        'severest',
        'scrutiny',
        'and',
        'to',
        'be',
        'limited',
        'to',
        'the',
        'absolute',
        'requirements',
        'of',
        'the',
        'public',
        'service',
        'they',
        'will',
        'be',
        'found',
        'less',
        'than',
        'the',
        'expenditures',
        'of',
        'by',
        'over',
        'the',
        'precautionary',
        'measures',
        'which',
        'will',
        'be',
        'recommended',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'protect',
        'faithfully',
        'the',
        'public',
        'credit',
        'under',
        'the',
        'fluctuations',
        'and',
        'contingencies',
        'to',
        'which',
        'our',
        'receipts',
        'and',
        'expenditures',
        'are',
        'exposed',
        'and',
        'especially',
        'in',
        'a',
        'commercial',
        'crisis',
        'like',
        'the',
        'present',
        'are',
        'commended',
        'to',
        'your',
        'early',
        'attention',
        'on',
        'a',
        'former',
        'occasion',
        'your',
        'attention',
        'was',
        'invited',
        'to',
        'various',
        'considerations',
        'in',
        'support',
        'of',
        'a',
        'preemption',
        'law',
        'in',
        'behalf',
        'of',
        'the',
        'settlers',
        'on',
        'the',
        'public',
        'lands',
        'and',
        'also',
        'of',
        'a',
        'law',
        'graduating',
        'the',
        'prices',
        'for',
        'such',
        'lands',
        'as',
        'had',
        'long',
        'been',
        'in',
        'the',
        'market',
        'unsold',
        'in',
        'consequence',
        'of',
        'their',
        'inferior',
        'quality',
        'the',
        'execution',
        'of',
        'the',
        'act',
        'which',
        'was',
        'passed',
        'on',
        'the',
        'first',
        'subject',
        'has',
        'been',
        'attended',
        'with',
        'the',
        'happiest',
        'consequences',
        'in',
        'quieting',
        'titles',
        'and',
        'securing',
        'improvements',
        'to',
        'the',
        'industrious',
        'and',
        'it',
        'has',
        'also',
        'to',
        'a',
        'very',
        'gratifying',
        'extent',
        'been',
        'exempt',
        'from',
        'the',
        'frauds',
        'which',
        'were',
        'practiced',
        'under',
        'previous',
        'preemption',
        'laws',
        'it',
        'has',
        'at',
        'the',
        'same',
        'time',
        'as',
        'was',
        'anticipated',
        'contributed',
        'liberally',
        'during',
        'the',
        'present',
        'year',
        'to',
        'the',
        'receipts',
        'of',
        'the',
        'treasury',
        'the',
        'passage',
        'of',
        'a',
        'graduation',
        'law',
        'with',
        'the',
        'guards',
        'before',
        'recommended',
        'would',
        'also',
        'i',
        'am',
        'persuaded',
        'add',
        'considerably',
        'to',
        'the',
        'revenue',
        'for',
        'several',
        'years',
        'and',
        'prove',
        'in',
        'other',
        'respects',
        'just',
        'and',
        'beneficial',
        'your',
        'early',
        'consideration',
        'of',
        'the',
        'subject',
        'is',
        'therefore',
        'once',
        'more',
        'earnestly',
        'requested',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'defenses',
        'of',
        'our',
        'principal',
        'seaports',
        'and',
        'navy',
        'yards',
        'as',
        'represented',
        'by',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'calls',
        'for',
        'the',
        'early',
        'and',
        'serious',
        'attention',
        'of',
        'congress',
        'and',
        'as',
        'connecting',
        'itself',
        'intimately',
        'with',
        'this',
        'subject',
        'i',
        'can',
        'not',
        'recommend',
        'too',
        'strongly',
        'to',
        'your',
        'consideration',
        'the',
        'plan',
        'submitted',
        'by',
        'that',
        'officer',
        'for',
        'the',
        'organization',
        'of',
        'the',
        'militia',
        'of',
        'the',
        'united',
        'states',
        'in',
        'conformity',
        'with',
        'the',
        'expressed',
        'wishes',
        'of',
        'congress',
        'an',
        'attempt',
        'was',
        'made',
        'in',
        'the',
        'spring',
        'to',
        'terminate',
        'the',
        'florida',
        'war',
        'by',
        'negotiation',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'these',
        'humane',
        'intentions',
        'should',
        'have',
        'been',
        'frustrated',
        'and',
        'that',
        'the',
        'effort',
        'to',
        'bring',
        'these',
        'unhappy',
        'difficulties',
        'to',
        'a',
        'satisfactory',
        'conclusion',
        'should',
        'have',
        'failed',
        'but',
        'after',
        'entering',
        'into',
        'solemn',
        'engagements',
        'with',
        'the',
        'commanding',
        'general',
        'the',
        'indians',
        'without',
        'any',
        'provocation',
        'recommenced',
        'their',
        'acts',
        'of',
        'treachery',
        'and',
        'murder',
        'the',
        'renewal',
        'of',
        'hostilities',
        'in',
        'that',
        'territory',
        'renders',
        'it',
        'necessary',
        'that',
        'i',
        'should',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'plan',
        'which',
        'will',
        'be',
        'submitted',
        'to',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'order',
        'to',
        'enable',
        'that',
        'department',
        'to',
        'conduct',
        'them',
        'to',
        'a',
        'successful',
        'issue',
        'having',
        'had',
        'an',
        'opportunity',
        'of',
        'personally',
        'inspecting',
        'a',
        'portion',
        'of',
        'the',
        'troops',
        'during',
        'the',
        'last',
        'summer',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'bear',
        'testimony',
        'to',
        'the',
        'success',
        'of',
        'the',
        'effort',
        'to',
        'improve',
        'their',
        'discipline',
        'by',
        'keeping',
        'them',
        'together',
        'in',
        'as',
        'large',
        'bodies',
        'as',
        'the',
        'nature',
        'of',
        'our',
        'service',
        'will',
        'permit',
        'i',
        'recommend',
        'therefore',
        'that',
        'commodious',
        'and',
        'permanent',
        'barracks',
        'be',
        'constructed',
        'at',
        'the',
        'several',
        'posts',
        'designated',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'notwithstanding',
        'the',
        'high',
        'state',
        'of',
        'their',
        'discipline',
        'and',
        'excellent',
        'police',
        'the',
        'evils',
        'resulting',
        'to',
        'the',
        'service',
        'from',
        'the',
        'deficiency',
        'of',
        'company',
        'officers',
        'were',
        'very',
        'apparent',
        'and',
        'i',
        'recommend',
        'that',
        'the',
        'staff',
        'officers',
        'be',
        'permanently',
        'separated',
        'from',
        'the',
        'line',
        'the',
        'navy',
        'has',
        'been',
        'usefully',
        'and',
        'honorably',
        'employed',
        'in',
        'protecting',
        'the',
        'rights',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'wherever',
        'the',
        'condition',
        'of',
        'affairs',
        'seemed',
        'to',
        'require',
        'its',
        'presence',
        'with',
        'the',
        'exception',
        'of',
        'one',
        'instance',
        'where',
        'an',
        'outrage',
        'accompanied',
        'by',
        'murder',
        'was',
        'committed',
        'on',
        'a',
        'vessel',
        'of',
        'the',
        'united',
        'states',
        'while',
        'engaged',
        'in',
        'a',
        'lawful',
        'commerce',
        'nothing',
        'is',
        'known',
        'to',
        'have',
        'occurred',
        'to',
        'impede',
        'or',
        'molest',
        'the',
        'enterprise',
        'of',
        'our',
        'citizens',
        'on',
        'that',
        'element',
        'where',
        'it',
        'is',
        'so',
        'signally',
        'displayed',
        'on',
        'learning',
        'this',
        'daring',
        'act',
        'of',
        'piracy',
        'commodore',
        'reed',
        'proceeded',
        'immediately',
        'to',
        'the',
        'spot',
        'and',
        'receiving',
        'no',
        'satisfaction',
        'either',
        'in',
        'the',
        'surrender',
        'of',
        'the',
        'murderers',
        'or',
        'the',
        'restoration',
        'of',
        'the',
        'plundered',
        'property',
        'inflicted',
        'severe',
        'and',
        'merited',
        'chastisement',
        'on',
        'the',
        'barbarians',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'respecting',
        'the',
        'disposition',
        'of',
        'our',
        'ships',
        'of',
        'war',
        'that',
        'it',
        'has',
        'been',
        'deemed',
        'necessary',
        'to',
        'station',
        'a',
        'competent',
        'force',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'to',
        'prevent',
        'a',
        'fraudulent',
        'use',
        'of',
        'our',
        'flag',
        'by',
        'foreigners',
        'recent',
        'experience',
        'has',
        'shown',
        'that',
        'the',
        'provisions',
        'in',
        'our',
        'existing',
        'laws',
        'which',
        'relate',
        'to',
        'the',
        'sale',
        'and',
        'transfer',
        'of',
        'american',
        'vessels',
        'while',
        'abroad',
        'are',
        'extremely',
        'defective',
        'advantage',
        'has',
        'been',
        'taken',
        'of',
        'these',
        'defects',
        'to',
        'give',
        'to',
        'vessels',
        'wholly',
        'belonging',
        'to',
        'foreigners',
        'and',
        'navigating',
        'the',
        'ocean',
        'an',
        'apparent',
        'american',
        'ownership',
        'this',
        'character',
        'has',
        'been',
        'so',
        'well',
        'simulated',
        'as',
        'to',
        'afford',
        'them',
        'comparative',
        'security',
        'in',
        'prosecuting',
        'the',
        'slave',
        'trade',
        'a',
        'traffic',
        'emphatically',
        'denounced',
        'in',
        'our',
        'statutes',
        'regarded',
        'with',
        'abhorrence',
        'by',
        'our',
        'citizens',
        'and',
        'of',
        'which',
        'the',
        'effectual',
        'suppression',
        'is',
        'nowhere',
        'more',
        'sincerely',
        'desired',
        'than',
        'in',
        'the',
        'united',
        'states',
        'these',
        'circumstances',
        'make',
        'it',
        'proper',
        'to',
        'recommend',
        'to',
        'your',
        'early',
        'attention',
        'a',
        'careful',
        'revision',
        'of',
        'these',
        'laws',
        'so',
        'that',
        'without',
        'impeding',
        'the',
        'freedom',
        'and',
        'facilities',
        'of',
        'our',
        'navigation',
        'or',
        'impairing',
        'an',
        'important',
        'branch',
        'of',
        'our',
        'industry',
        'connected',
        'with',
        'it',
        'the',
        'integrity',
        'and',
        'honor',
        'of',
        'our',
        'flag',
        'may',
        'be',
        'carefully',
        'preserved',
        'information',
        'derived',
        'from',
        'our',
        'consul',
        'at',
        'havana',
        'showing',
        'the',
        'necessity',
        'of',
        'this',
        'was',
        'communicated',
        'to',
        'a',
        'committee',
        'of',
        'the',
        'senate',
        'near',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'but',
        'too',
        'late',
        'as',
        'it',
        'appeared',
        'to',
        'be',
        'acted',
        'upon',
        'it',
        'will',
        'be',
        'brought',
        'to',
        'your',
        'notice',
        'by',
        'the',
        'proper',
        'department',
        'with',
        'additional',
        'communications',
        'from',
        'other',
        'sources',
        'the',
        'latest',
        'accounts',
        'from',
        'the',
        'exploring',
        'expedition',
        'represent',
        'it',
        'as',
        'proceeding',
        'successfully',
        'in',
        'its',
        'objects',
        'and',
        'promising',
        'results',
        'no',
        'less',
        'useful',
        'to',
        'trade',
        'and',
        'navigation',
        'than',
        'to',
        'science',
        'the',
        'extent',
        'of',
        'post',
        'roads',
        'covered',
        'by',
        'mail',
        'service',
        'on',
        'the',
        'st',
        'of',
        'july',
        'last',
        'was',
        'about',
        'miles',
        'and',
        'the',
        'rate',
        'of',
        'annual',
        'transportation',
        'upon',
        'them',
        'miles',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'on',
        'that',
        'day',
        'was',
        'and',
        'on',
        'the',
        'th',
        'ultimo',
        'the',
        'revenue',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'with',
        'the',
        'th',
        'of',
        'june',
        'last',
        'was',
        'exhibiting',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'the',
        'engagements',
        'and',
        'liabilities',
        'of',
        'the',
        'department',
        'for',
        'the',
        'same',
        'period',
        'are',
        'the',
        'excess',
        'of',
        'liabilities',
        'over',
        'the',
        'revenue',
        'for',
        'the',
        'last',
        'two',
        'years',
        'has',
        'been',
        'met',
        'out',
        'of',
        'the',
        'surplus',
        'which',
        'had',
        'previously',
        'accumulated',
        'the',
        'cash',
        'on',
        'hand',
        'on',
        'the',
        'th',
        'ultimo',
        'was',
        'about',
        'and',
        'the',
        'current',
        'income',
        'of',
        'the',
        'department',
        'varies',
        'very',
        'little',
        'from',
        'the',
        'rate',
        'of',
        'current',
        'expenditures',
        'most',
        'of',
        'the',
        'service',
        'suspended',
        'last',
        'year',
        'has',
        'been',
        'restored',
        'and',
        'most',
        'of',
        'the',
        'new',
        'routes',
        'established',
        'by',
        'the',
        'act',
        'of',
        'th',
        'july',
        'have',
        'been',
        'set',
        'in',
        'operation',
        'at',
        'an',
        'annual',
        'cost',
        'of',
        'notwithstanding',
        'the',
        'pecuniary',
        'difficulties',
        'of',
        'the',
        'country',
        'the',
        'revenue',
        'of',
        'the',
        'department',
        'appears',
        'to',
        'be',
        'increasing',
        'and',
        'unless',
        'it',
        'shall',
        'be',
        'seriously',
        'checked',
        'by',
        'the',
        'recent',
        'suspension',
        'of',
        'payment',
        'by',
        'so',
        'many',
        'of',
        'the',
        'banks',
        'it',
        'will',
        'be',
        'able',
        'not',
        'only',
        'to',
        'maintain',
        'the',
        'present',
        'mail',
        'service',
        'but',
        'in',
        'a',
        'short',
        'time',
        'to',
        'extend',
        'it',
        'it',
        'is',
        'gratifying',
        'to',
        'witness',
        'the',
        'promptitude',
        'and',
        'fidelity',
        'with',
        'which',
        'the',
        'agents',
        'of',
        'this',
        'department',
        'in',
        'general',
        'perform',
        'their',
        'public',
        'duties',
        'some',
        'difficulties',
        'have',
        'arisen',
        'in',
        'relation',
        'to',
        'contracts',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mails',
        'by',
        'railroad',
        'and',
        'steamboat',
        'companies',
        'it',
        'appears',
        'that',
        'the',
        'maximum',
        'of',
        'compensation',
        'provided',
        'by',
        'congress',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mails',
        'upon',
        'railroads',
        'is',
        'not',
        'sufficient',
        'to',
        'induce',
        'some',
        'of',
        'the',
        'companies',
        'to',
        'convey',
        'them',
        'at',
        'such',
        'hours',
        'as',
        'are',
        'required',
        'for',
        'the',
        'accommodation',
        'of',
        'the',
        'public',
        'it',
        'is',
        'one',
        'of',
        'the',
        'most',
        'important',
        'duties',
        'of',
        'the',
        'general',
        'government',
        'to',
        'provide',
        'and',
        'maintain',
        'for',
        'the',
        'use',
        'of',
        'the',
        'people',
        'of',
        'the',
        'states',
        'the',
        'best',
        'practicable',
        'mail',
        'establishment',
        'to',
        'arrive',
        'at',
        'that',
        'end',
        'it',
        'is',
        'indispensable',
        'that',
        'the',
        'post',
        'office',
        'department',
        'shall',
        'be',
        'enabled',
        'to',
        'control',
        'the',
        'hours',
        'at',
        'which',
        'the',
        'mails',
        'shall',
        'be',
        'carried',
        'over',
        'railroads',
        'as',
        'it',
        'now',
        'does',
        'over',
        'all',
        'other',
        'roads',
        'should',
        'serious',
        'inconveniences',
        'arise',
        'from',
        'the',
        'inadequacy',
        'of',
        'the',
        'compensation',
        'now',
        'provided',
        'by',
        'law',
        'or',
        'from',
        'unreasonable',
        'demands',
        'by',
        'any',
        'of',
        'the',
        'railroad',
        'companies',
        'the',
        'subject',
        'is',
        'of',
        'such',
        'general',
        'importance',
        'as',
        'to',
        'require',
        'the',
        'prompt',
        'attention',
        'of',
        'congress',
        'in',
        'relation',
        'to',
        'steamboat',
        'lines',
        'the',
        'most',
        'efficient',
        'remedy',
        'is',
        'obvious',
        'and',
        'has',
        'been',
        'suggested',
        'by',
        'the',
        'postmaster',
        'general',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'already',
        'employ',
        'steamboats',
        'in',
        'their',
        'service',
        'and',
        'although',
        'it',
        'is',
        'by',
        'no',
        'means',
        'desirable',
        'that',
        'the',
        'government',
        'should',
        'undertake',
        'the',
        'transportation',
        'of',
        'passengers',
        'or',
        'freight',
        'as',
        'a',
        'business',
        'there',
        'can',
        'be',
        'no',
        'reasonable',
        'objection',
        'to',
        'running',
        'boats',
        'temporarily',
        'whenever',
        'it',
        'may',
        'be',
        'necessary',
        'to',
        'put',
        'down',
        'attempts',
        'at',
        'extortion',
        'to',
        'be',
        'discontinued',
        'as',
        'soon',
        'as',
        'reasonable',
        'contracts',
        'can',
        'be',
        'obtained',
        'the',
        'suggestions',
        'of',
        'the',
        'postmaster',
        'general',
        'relative',
        'to',
        'the',
        'inadequacy',
        'of',
        'the',
        'legal',
        'allowance',
        'to',
        'witnesses',
        'in',
        'cases',
        'of',
        'prosecutions',
        'for',
        'mail',
        'depredations',
        'merit',
        'your',
        'serious',
        'consideration',
        'the',
        'safety',
        'of',
        'the',
        'mails',
        'requires',
        'that',
        'such',
        'prosecutions',
        'shall',
        'be',
        'efficient',
        'and',
        'justice',
        'to',
        'the',
        'citizen',
        'whose',
        'time',
        'is',
        'required',
        'to',
        'be',
        'given',
        'to',
        'the',
        'public',
        'demands',
        'not',
        'only',
        'that',
        'his',
        'expenses',
        'shall',
        'be',
        'paid',
        'but',
        'that',
        'he',
        'shall',
        'receive',
        'a',
        'reasonable',
        'compensation',
        'the',
        'reports',
        'from',
        'the',
        'war',
        'navy',
        'and',
        'post',
        'office',
        'departments',
        'will',
        'accompany',
        'this',
        'communication',
        'and',
        'one',
        'from',
        'the',
        'treasury',
        'department',
        'will',
        'be',
        'presented',
        'to',
        'congress',
        'in',
        'a',
        'few',
        'days',
        'for',
        'various',
        'details',
        'in',
        'respect',
        'to',
        'the',
        'matters',
        'in',
        'charge',
        'of',
        'these',
        'departments',
        'i',
        'would',
        'refer',
        'you',
        'to',
        'those',
        'important',
        'documents',
        'satisfied',
        'that',
        'you',
        'will',
        'find',
        'in',
        'them',
        'many',
        'valuable',
        'suggestions',
        'which',
        'will',
        'be',
        'found',
        'well',
        'deserving',
        'the',
        'attention',
        'of',
        'the',
        'legislature',
        'from',
        'a',
        'report',
        'made',
        'in',
        'december',
        'of',
        'last',
        'year',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'the',
        'senate',
        'showing',
        'the',
        'trial',
        'docket',
        'of',
        'each',
        'of',
        'the',
        'circuit',
        'courts',
        'and',
        'the',
        'number',
        'of',
        'miles',
        'each',
        'judge',
        'has',
        'to',
        'travel',
        'in',
        'the',
        'performance',
        'of',
        'his',
        'duties',
        'a',
        'great',
        'inequality',
        'appears',
        'in',
        'the',
        'amount',
        'of',
        'labor',
        'assigned',
        'to',
        'each',
        'judge',
        'the',
        'number',
        'of',
        'terms',
        'to',
        'be',
        'held',
        'in',
        'each',
        'of',
        'the',
        'courts',
        'composing',
        'the',
        'ninth',
        'circuit',
        'the',
        'distances',
        'between',
        'the',
        'places',
        'at',
        'which',
        'they',
        'sit',
        'and',
        'from',
        'thence',
        'to',
        'the',
        'seat',
        'of',
        'government',
        'are',
        'represented',
        'to',
        'be',
        'such',
        'as',
        'to',
        'render',
        'it',
        'impossible',
        'for',
        'the',
        'judge',
        'of',
        'that',
        'circuit',
        'to',
        'perform',
        'in',
        'a',
        'manner',
        'corresponding',
        'with',
        'the',
        'public',
        'exigencies',
        'his',
        'term',
        'and',
        'circuit',
        'duties',
        'a',
        'revision',
        'therefore',
        'of',
        'the',
        'present',
        'arrangement',
        'of',
        'the',
        'circuit',
        'seems',
        'to',
        'be',
        'called',
        'for',
        'and',
        'is',
        'recommended',
        'to',
        'your',
        'notice',
        'i',
        'think',
        'it',
        'proper',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'power',
        'assumed',
        'by',
        'territorial',
        'legislatures',
        'to',
        'authorize',
        'the',
        'issue',
        'of',
        'bonds',
        'by',
        'corporate',
        'companies',
        'on',
        'the',
        'guaranty',
        'of',
        'the',
        'territory',
        'congress',
        'passed',
        'a',
        'law',
        'in',
        'providing',
        'that',
        'no',
        'act',
        'of',
        'a',
        'territorial',
        'legislature',
        'incorporating',
        'banks',
        'should',
        'have',
        'the',
        'force',
        'of',
        'law',
        'until',
        'approved',
        'by',
        'congress',
        'but',
        'acts',
        'of',
        'a',
        'very',
        'exceptionable',
        'character',
        'previously',
        'passed',
        'by',
        'the',
        'legislature',
        'of',
        'florida',
        'were',
        'suffered',
        'to',
        'remain',
        'in',
        'force',
        'by',
        'virtue',
        'of',
        'which',
        'bonds',
        'may',
        'be',
        'issued',
        'to',
        'a',
        'very',
        'large',
        'amount',
        'by',
        'those',
        'institutions',
        'upon',
        'the',
        'faith',
        'of',
        'the',
        'territory',
        'a',
        'resolution',
        'intending',
        'to',
        'be',
        'a',
        'joint',
        'one',
        'passed',
        'the',
        'senate',
        'at',
        'the',
        'same',
        'session',
        'expressing',
        'the',
        'sense',
        'of',
        'congress',
        'that',
        'the',
        'laws',
        'in',
        'question',
        'ought',
        'not',
        'to',
        'be',
        'permitted',
        'to',
        'remain',
        'in',
        'force',
        'unless',
        'amended',
        'in',
        'many',
        'material',
        'respects',
        'but',
        'it',
        'failed',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'for',
        'want',
        'of',
        'time',
        'and',
        'the',
        'desired',
        'amendments',
        'have',
        'not',
        'been',
        'made',
        'the',
        'interests',
        'involved',
        'are',
        'of',
        'great',
        'importance',
        'and',
        'the',
        'subject',
        'deserves',
        'your',
        'early',
        'and',
        'careful',
        'attention',
        'the',
        'continued',
        'agitation',
        'of',
        'the',
        'question',
        'relative',
        'to',
        'the',
        'best',
        'mode',
        'of',
        'keeping',
        'and',
        'disbursing',
        'the',
        'public',
        'money',
        'still',
        'injuriously',
        'affects',
        'the',
        'business',
        'of',
        'the',
        'country',
        'the',
        'suspension',
        'of',
        'specie',
        'payments',
        'in',
        'rendered',
        'the',
        'use',
        'of',
        'deposit',
        'banks',
        'as',
        'prescribed',
        'by',
        'the',
        'act',
        'of',
        'a',
        'source',
        'rather',
        'of',
        'embarrassment',
        'than',
        'aid',
        'and',
        'of',
        'necessity',
        'placed',
        'the',
        'custody',
        'of',
        'most',
        'of',
        'the',
        'public',
        'money',
        'afterwards',
        'collected',
        'in',
        'charge',
        'of',
        'the',
        'public',
        'officers',
        'the',
        'new',
        'securities',
        'for',
        'its',
        'safety',
        'which',
        'this',
        'required',
        'were',
        'a',
        'principal',
        'cause',
        'of',
        'my',
        'convening',
        'an',
        'extra',
        'session',
        'of',
        'congress',
        'but',
        'in',
        'consequence',
        'of',
        'a',
        'disagreement',
        'between',
        'the',
        'two',
        'houses',
        'neither',
        'then',
        'nor',
        'at',
        'any',
        'subsequent',
        'period',
        'has',
        'there',
        'been',
        'any',
        'legislation',
        'on',
        'the',
        'subject',
        'the',
        'effort',
        'made',
        'at',
        'the',
        'last',
        'session',
        'to',
        'obtain',
        'the',
        'authority',
        'of',
        'congress',
        'to',
        'punish',
        'the',
        'use',
        'of',
        'public',
        'money',
        'for',
        'private',
        'purposes',
        'as',
        'a',
        'crime',
        'a',
        'measure',
        'attended',
        'under',
        'other',
        'governments',
        'with',
        'signal',
        'advantage',
        'was',
        'also',
        'unsuccessful',
        'from',
        'diversities',
        'of',
        'opinion',
        'in',
        'that',
        'body',
        'notwithstanding',
        'the',
        'anxiety',
        'doubtless',
        'felt',
        'by',
        'it',
        'to',
        'afford',
        'every',
        'practicable',
        'security',
        'the',
        'result',
        'of',
        'this',
        'is',
        'still',
        'to',
        'leave',
        'the',
        'custody',
        'of',
        'the',
        'public',
        'money',
        'without',
        'those',
        'safeguards',
        'which',
        'have',
        'been',
        'for',
        'several',
        'years',
        'earnestly',
        'desired',
        'by',
        'the',
        'executive',
        'and',
        'as',
        'the',
        'remedy',
        'is',
        'only',
        'to',
        'be',
        'found',
        'in',
        'the',
        'action',
        'of',
        'the',
        'legislature',
        'it',
        'imposes',
        'on',
        'me',
        'the',
        'duty',
        'of',
        'again',
        'submitting',
        'to',
        'you',
        'the',
        'propriety',
        'of',
        'passing',
        'a',
        'law',
        'providing',
        'for',
        'the',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'moneys',
        'and',
        'especially',
        'to',
        'ask',
        'that',
        'its',
        'use',
        'for',
        'private',
        'purposes',
        'by',
        'any',
        'officers',
        'intrusted',
        'with',
        'it',
        'may',
        'be',
        'declared',
        'to',
        'be',
        'a',
        'felony',
        'punishable',
        'with',
        'penalties',
        'proportioned',
        'to',
        'the',
        'magnitude',
        'of',
        'the',
        'offense',
        'these',
        'circumstances',
        'added',
        'to',
        'known',
        'defects',
        'in',
        'the',
        'existing',
        'laws',
        'and',
        'unusual',
        'derangement',
        'in',
        'the',
        'general',
        'operations',
        'of',
        'trade',
        'have',
        'during',
        'the',
        'last',
        'three',
        'years',
        'much',
        'increased',
        'the',
        'difficulties',
        'attendant',
        'on',
        'the',
        'collection',
        'keeping',
        'and',
        'disbursement',
        'of',
        'the',
        'revenue',
        'and',
        'called',
        'forth',
        'corresponding',
        'exertions',
        'from',
        'those',
        'having',
        'them',
        'in',
        'charge',
        'happily',
        'these',
        'have',
        'been',
        'successful',
        'beyond',
        'expectation',
        'vast',
        'sums',
        'have',
        'been',
        'collected',
        'and',
        'disbursed',
        'by',
        'the',
        'several',
        'departments',
        'with',
        'unexpected',
        'cheapness',
        'and',
        'ease',
        'transfers',
        'have',
        'been',
        'readily',
        'made',
        'to',
        'every',
        'part',
        'of',
        'the',
        'union',
        'however',
        'distant',
        'and',
        'defalcations',
        'have',
        'been',
        'far',
        'less',
        'than',
        'might',
        'have',
        'been',
        'anticipated',
        'from',
        'the',
        'absence',
        'of',
        'adequate',
        'legal',
        'restraints',
        'since',
        'the',
        'officers',
        'of',
        'the',
        'treasury',
        'and',
        'post',
        'office',
        'departments',
        'were',
        'charged',
        'with',
        'the',
        'custody',
        'of',
        'most',
        'of',
        'the',
        'public',
        'moneys',
        'received',
        'by',
        'them',
        'there',
        'have',
        'been',
        'collected',
        'and',
        'excluding',
        'the',
        'case',
        'of',
        'the',
        'late',
        'collector',
        'at',
        'new',
        'york',
        'the',
        'aggregate',
        'amount',
        'of',
        'losses',
        'sustained',
        'in',
        'the',
        'collection',
        'can',
        'not',
        'it',
        'is',
        'believed',
        'exceed',
        'the',
        'defalcation',
        'of',
        'the',
        'late',
        'collector',
        'at',
        'that',
        'city',
        'of',
        'the',
        'extent',
        'and',
        'circumstances',
        'of',
        'which',
        'congress',
        'have',
        'been',
        'fully',
        'informed',
        'ran',
        'through',
        'all',
        'the',
        'modes',
        'of',
        'keeping',
        'the',
        'public',
        'money',
        'that',
        'have',
        'been',
        'hitherto',
        'in',
        'use',
        'and',
        'was',
        'distinguished',
        'by',
        'an',
        'aggravated',
        'disregard',
        'of',
        'duty',
        'that',
        'broke',
        'through',
        'the',
        'restraints',
        'of',
        'every',
        'system',
        'and',
        'can',
        'not',
        'therefore',
        'be',
        'usefully',
        'referred',
        'to',
        'as',
        'a',
        'test',
        'of',
        'the',
        'comparative',
        'safety',
        'of',
        'either',
        'additional',
        'information',
        'will',
        'also',
        'be',
        'furnished',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'reply',
        'to',
        'a',
        'call',
        'made',
        'upon',
        'that',
        'officer',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'at',
        'the',
        'last',
        'session',
        'requiring',
        'detailed',
        'information',
        'on',
        'the',
        'subject',
        'of',
        'defaults',
        'by',
        'public',
        'officers',
        'or',
        'agents',
        'under',
        'each',
        'administration',
        'from',
        'to',
        'this',
        'document',
        'will',
        'be',
        'submitted',
        'to',
        'you',
        'in',
        'a',
        'few',
        'days',
        'the',
        'general',
        'results',
        'independent',
        'of',
        'the',
        'post',
        'office',
        'which',
        'is',
        'kept',
        'separately',
        'and',
        'will',
        'be',
        'stated',
        'by',
        'itself',
        'so',
        'far',
        'as',
        'they',
        'bear',
        'upon',
        'this',
        'subject',
        'are',
        'that',
        'the',
        'losses',
        'which',
        'have',
        'been',
        'and',
        'are',
        'likely',
        'to',
        'be',
        'sustained',
        'by',
        'any',
        'class',
        'of',
        'agents',
        'have',
        'been',
        'the',
        'greatest',
        'by',
        'banks',
        'including',
        'as',
        'required',
        'in',
        'the',
        'resolution',
        'their',
        'depreciated',
        'paper',
        'received',
        'for',
        'public',
        'dues',
        'that',
        'the',
        'next',
        'largest',
        'have',
        'been',
        'by',
        'disbursing',
        'officers',
        'and',
        'the',
        'least',
        'by',
        'collectors',
        'and',
        'receivers',
        'if',
        'the',
        'losses',
        'on',
        'duty',
        'bonds',
        'are',
        'included',
        'they',
        'alone',
        'will',
        'be',
        'threefold',
        'those',
        'by',
        'both',
        'collectors',
        'and',
        'receivers',
        'our',
        'whole',
        'experience',
        'therefore',
        'furnishes',
        'the',
        'strongest',
        'evidence',
        'that',
        'the',
        'desired',
        'legislation',
        'of',
        'congress',
        'is',
        'alone',
        'wanting',
        'to',
        'insure',
        'in',
        'those',
        'operations',
        'the',
        'highest',
        'degree',
        'of',
        'security',
        'and',
        'facility',
        'such',
        'also',
        'appears',
        'to',
        'have',
        'been',
        'the',
        'experience',
        'of',
        'other',
        'nations',
        'from',
        'the',
        'results',
        'of',
        'inquiries',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'regard',
        'to',
        'the',
        'practice',
        'among',
        'them',
        'i',
        'am',
        'enabled',
        'to',
        'state',
        'that',
        'in',
        'twenty',
        'two',
        'out',
        'of',
        'twenty',
        'seven',
        'foreign',
        'governments',
        'from',
        'which',
        'undoubted',
        'information',
        'has',
        'been',
        'obtained',
        'the',
        'public',
        'moneys',
        'are',
        'kept',
        'in',
        'charge',
        'of',
        'public',
        'officers',
        'this',
        'concurrence',
        'of',
        'opinion',
        'in',
        'favor',
        'of',
        'that',
        'system',
        'is',
        'perhaps',
        'as',
        'great',
        'as',
        'exists',
        'on',
        'any',
        'question',
        'of',
        'internal',
        'administration',
        'in',
        'the',
        'modes',
        'of',
        'business',
        'and',
        'official',
        'restraints',
        'on',
        'disbursing',
        'officers',
        'no',
        'legal',
        'change',
        'was',
        'produced',
        'by',
        'the',
        'suspension',
        'of',
        'specie',
        'payments',
        'the',
        'report',
        'last',
        'referred',
        'to',
        'will',
        'be',
        'found',
        'to',
        'contain',
        'also',
        'much',
        'useful',
        'information',
        'in',
        'relation',
        'to',
        'this',
        'subject',
        'i',
        'have',
        'heretofore',
        'assigned',
        'to',
        'congress',
        'my',
        'reasons',
        'for',
        'believing',
        'that',
        'the',
        'establishment',
        'of',
        'an',
        'independent',
        'national',
        'treasury',
        'as',
        'contemplated',
        'by',
        'the',
        'constitution',
        'is',
        'necessary',
        'to',
        'the',
        'safe',
        'action',
        'of',
        'the',
        'federal',
        'government',
        'the',
        'suspension',
        'of',
        'specie',
        'payments',
        'in',
        'by',
        'the',
        'banks',
        'having',
        'the',
        'custody',
        'of',
        'the',
        'public',
        'money',
        'showed',
        'in',
        'so',
        'alarming',
        'a',
        'degree',
        'our',
        'dependence',
        'on',
        'those',
        'institutions',
        'for',
        'the',
        'performance',
        'of',
        'duties',
        'required',
        'by',
        'law',
        'that',
        'i',
        'then',
        'recommended',
        'the',
        'entire',
        'dissolution',
        'of',
        'that',
        'connection',
        'this',
        'recommendation',
        'has',
        'been',
        'subjected',
        'as',
        'i',
        'desired',
        'it',
        'should',
        'be',
        'to',
        'severe',
        'scrutiny',
        'and',
        'animated',
        'discussion',
        'and',
        'i',
        'allow',
        'myself',
        'to',
        'believe',
        'that',
        'notwithstanding',
        'the',
        'natural',
        'diversities',
        'of',
        'opinion',
        'which',
        'may',
        'be',
        'anticipated',
        'on',
        'all',
        'subjects',
        'involving',
        'such',
        'important',
        'considerations',
        'it',
        'has',
        'secured',
        'in',
        'its',
        'favor',
        'as',
        'general',
        'a',
        'concurrence',
        'of',
        'public',
        'sentiment',
        'as',
        'could',
        'be',
        'expected',
        'on',
        'one',
        'of',
        'such',
        'magnitude',
        'recent',
        'events',
        'have',
        'also',
        'continued',
        'to',
        'develop',
        'new',
        'objections',
        'to',
        'such',
        'a',
        'connection',
        'seldom',
        'is',
        'any',
        'bank',
        'under',
        'the',
        'existing',
        'system',
        'and',
        'practice',
        'able',
        'to',
        'meet',
        'on',
        'demand',
        'all',
        'its',
        'liabilities',
        'for',
        'deposits',
        'and',
        'notes',
        'in',
        'circulation',
        'it',
        'maintains',
        'specie',
        'payments',
        'and',
        'transacts',
        'a',
        'profitable',
        'business',
        'only',
        'by',
        'the',
        'confidence',
        'of',
        'the',
        'public',
        'in',
        'its',
        'solvency',
        'and',
        'whenever',
        'this',
        'is',
        'destroyed',
        'the',
        'demands',
        'of',
        'its',
        'depositors',
        'and',
        'note',
        'holders',
        'pressed',
        'more',
        'rapidly',
        'than',
        'it',
        'can',
        'make',
        'collections',
        'from',
        'its',
        'debtors',
        'force',
        'it',
        'to',
        'stop',
        'payment',
        'this',
        'loss',
        'of',
        'confidence',
        'with',
        'its',
        'consequences',
        'occurred',
        'in',
        'and',
        'afforded',
        'the',
        'apology',
        'of',
        'the',
        'banks',
        'for',
        'their',
        'suspension',
        'the',
        'public',
        'then',
        'acquiesced',
        'in',
        'the',
        'validity',
        'of',
        'the',
        'excuse',
        'and',
        'while',
        'the',
        'state',
        'legislatures',
        'did',
        'not',
        'exact',
        'from',
        'them',
        'their',
        'forfeited',
        'charters',
        'congress',
        'in',
        'accordance',
        'with',
        'the',
        'recommendation',
        'of',
        'the',
        'executive',
        'allowed',
        'them',
        'time',
        'to',
        'pay',
        'over',
        'the',
        'public',
        'money',
        'they',
        'held',
        'although',
        'compelled',
        'to',
        'issue',
        'treasury',
        'notes',
        'to',
        'supply',
        'the',
        'deficiency',
        'thus',
        'created',
        'it',
        'now',
        'appears',
        'that',
        'there',
        'are',
        'other',
        'motives',
        'than',
        'a',
        'want',
        'of',
        'public',
        'confidence',
        'under',
        'which',
        'the',
        'banks',
        'seek',
        'to',
        'justify',
        'themselves',
        'in',
        'a',
        'refusal',
        'to',
        'meet',
        'their',
        'obligations',
        'scarcely',
        'were',
        'the',
        'country',
        'and',
        'government',
        'relieved',
        'in',
        'a',
        'degree',
        'from',
        'the',
        'difficulties',
        'occasioned',
        'by',
        'the',
        'general',
        'suspension',
        'of',
        'when',
        'a',
        'partial',
        'one',
        'occurring',
        'within',
        'thirty',
        'months',
        'of',
        'the',
        'former',
        'produced',
        'new',
        'and',
        'serious',
        'embarrassments',
        'though',
        'it',
        'had',
        'no',
        'palliation',
        'in',
        'such',
        'circumstances',
        'as',
        'were',
        'alleged',
        'in',
        'justification',
        'of',
        'that',
        'which',
        'had',
        'previously',
        'taken',
        'place',
        'there',
        'was',
        'nothing',
        'in',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'to',
        'endanger',
        'a',
        'well',
        'managed',
        'banking',
        'institution',
        'commerce',
        'was',
        'deranged',
        'by',
        'no',
        'foreign',
        'war',
        'every',
        'branch',
        'of',
        'manufacturing',
        'industry',
        'was',
        'crowned',
        'with',
        'rich',
        'rewards',
        'and',
        'the',
        'more',
        'than',
        'usual',
        'abundance',
        'of',
        'our',
        'harvests',
        'after',
        'supplying',
        'our',
        'domestic',
        'wants',
        'had',
        'left',
        'our',
        'granaries',
        'and',
        'storehouses',
        'filled',
        'with',
        'a',
        'surplus',
        'for',
        'exportation',
        'it',
        'is',
        'in',
        'the',
        'midst',
        'of',
        'this',
        'that',
        'an',
        'irredeemable',
        'and',
        'depreciated',
        'paper',
        'currency',
        'is',
        'entailed',
        'upon',
        'the',
        'people',
        'by',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'banks',
        'they',
        'are',
        'not',
        'driven',
        'to',
        'it',
        'by',
        'the',
        'exhibition',
        'of',
        'a',
        'loss',
        'of',
        'public',
        'confidence',
        'or',
        'of',
        'a',
        'sudden',
        'pressure',
        'from',
        'their',
        'depositors',
        'or',
        'note',
        'holders',
        'but',
        'they',
        'excuse',
        'themselves',
        'by',
        'alleging',
        'that',
        'the',
        'current',
        'of',
        'business',
        'and',
        'exchange',
        'with',
        'foreign',
        'countries',
        'which',
        'draws',
        'the',
        'precious',
        'metals',
        'from',
        'their',
        'vaults',
        'would',
        'require',
        'in',
        'order',
        'to',
        'meet',
        'it',
        'a',
        'larger',
        'curtailment',
        'of',
        'their',
        'loans',
        'to',
        'a',
        'comparatively',
        'small',
        'portion',
        'of',
        'the',
        'community',
        'than',
        'it',
        'will',
        'be',
        'convenient',
        'for',
        'them',
        'to',
        'bear',
        'or',
        'perhaps',
        'safe',
        'for',
        'the',
        'banks',
        'to',
        'exact',
        'the',
        'plea',
        'has',
        'ceased',
        'to',
        'be',
        'one',
        'of',
        'necessity',
        'convenience',
        'and',
        'policy',
        'are',
        'now',
        'deemed',
        'sufficient',
        'to',
        'warrant',
        'these',
        'institutions',
        'in',
        'disregarding',
        'their',
        'solemn',
        'obligations',
        'such',
        'conduct',
        'is',
        'not',
        'merely',
        'an',
        'injury',
        'to',
        'individual',
        'creditors',
        'but',
        'it',
        'is',
        'a',
        'wrong',
        'to',
        'the',
        'whole',
        'community',
        'from',
        'whose',
        'liberality',
        'they',
        'hold',
        'most',
        'valuable',
        'privileges',
        'whose',
        'rights',
        'they',
        'violate',
        'whose',
        'business',
        'they',
        'derange',
        'and',
        'the',
        'value',
        'of',
        'whose',
        'property',
        'they',
        'render',
        'unstable',
        'and',
        'insecure',
        'it',
        'must',
        'be',
        'evident',
        'that',
        'this',
        'new',
        'ground',
        'for',
        'bank',
        'suspensions',
        'in',
        'reference',
        'to',
        'which',
        'their',
        'action',
        'is',
        'not',
        'only',
        'disconnected',
        'with',
        'but',
        'wholly',
        'independent',
        'of',
        'that',
        'of',
        'the',
        'public',
        'gives',
        'a',
        'character',
        'to',
        'their',
        'suspensions',
        'more',
        'alarming',
        'than',
        'any',
        'which',
        'they',
        'exhibited',
        'before',
        'and',
        'greatly',
        'increases',
        'the',
        'impropriety',
        'of',
        'relying',
        'on',
        'the',
        'banks',
        'in',
        'the',
        'transactions',
        'of',
        'the',
        'government',
        'a',
        'large',
        'and',
        'highly',
        'respectable',
        'portion',
        'of',
        'our',
        'banking',
        'institutions',
        'are',
        'it',
        'affords',
        'me',
        'unfeigned',
        'pleasure',
        'to',
        'state',
        'exempted',
        'from',
        'all',
        'blame',
        'on',
        'account',
        'of',
        'this',
        'second',
        'delinquency',
        'they',
        'have',
        'to',
        'their',
        'great',
        'credit',
        'not',
        'only',
        'continued',
        'to',
        'meet',
        'their',
        'engagements',
        'but',
        'have',
        'even',
        'repudiated',
        'the',
        'grounds',
        'of',
        'suspension',
        'now',
        'resorted',
        'to',
        'it',
        'is',
        'only',
        'by',
        'such',
        'a',
        'course',
        'that',
        'the',
        'confidence',
        'and',
        'good',
        'will',
        'of',
        'the',
        'community',
        'can',
        'be',
        'preserved',
        'and',
        'in',
        'the',
        'sequel',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'institutions',
        'themselves',
        'promoted',
        'new',
        'dangers',
        'to',
        'the',
        'banks',
        'are',
        'also',
        'daily',
        'disclosed',
        'from',
        'the',
        'extension',
        'of',
        'that',
        'system',
        'of',
        'extravagant',
        'credit',
        'of',
        'which',
        'they',
        'are',
        'the',
        'pillars',
        'formerly',
        'our',
        'foreign',
        'commerce',
        'was',
        'principally',
        'rounded',
        'on',
        'an',
        'exchange',
        'of',
        'commodities',
        'including',
        'the',
        'precious',
        'metals',
        'and',
        'leaving',
        'in',
        'its',
        'transactions',
        'but',
        'little',
        'foreign',
        'debt',
        'such',
        'is',
        'not',
        'now',
        'the',
        'case',
        'aided',
        'by',
        'the',
        'facilities',
        'afforded',
        'by',
        'the',
        'banks',
        'mere',
        'credit',
        'has',
        'become',
        'too',
        'commonly',
        'the',
        'basis',
        'of',
        'trade',
        'many',
        'of',
        'the',
        'banks',
        'themselves',
        'not',
        'content',
        'with',
        'largely',
        'stimulating',
        'this',
        'system',
        'among',
        'others',
        'have',
        'usurped',
        'the',
        'business',
        'while',
        'they',
        'impair',
        'the',
        'stability',
        'of',
        'the',
        'mercantile',
        'community',
        'they',
        'have',
        'become',
        'borrowers',
        'instead',
        'of',
        'lenders',
        'they',
        'establish',
        'their',
        'agencies',
        'abroad',
        'they',
        'deal',
        'largely',
        'in',
        'stocks',
        'and',
        'merchandise',
        'they',
        'encourage',
        'the',
        'issue',
        'of',
        'state',
        'securities',
        'until',
        'the',
        'foreign',
        'market',
        'is',
        'glutted',
        'with',
        'them',
        'and',
        'unsatisfied',
        'with',
        'the',
        'legitimate',
        'use',
        'of',
        'their',
        'own',
        'capital',
        'and',
        'the',
        'exercise',
        'of',
        'their',
        'lawful',
        'privileges',
        'they',
        'raise',
        'by',
        'large',
        'loans',
        'additional',
        'means',
        'for',
        'every',
        'variety',
        'of',
        'speculation',
        'the',
        'disasters',
        'attendant',
        'on',
        'this',
        'deviation',
        'from',
        'the',
        'former',
        'course',
        'of',
        'business',
        'in',
        'this',
        'country',
        'are',
        'now',
        'shared',
        'alike',
        'by',
        'banks',
        'and',
        'individuals',
        'to',
        'an',
        'extent',
        'of',
        'which',
        'there',
        'is',
        'perhaps',
        'no',
        'previous',
        'example',
        'in',
        'the',
        'annals',
        'of',
        'our',
        'country',
        'so',
        'long',
        'as',
        'a',
        'willingness',
        'of',
        'the',
        'foreign',
        'lender',
        'and',
        'a',
        'sufficient',
        'export',
        'of',
        'our',
        'productions',
        'to',
        'meet',
        'any',
        'necessary',
        'partial',
        'payments',
        'leave',
        'the',
        'flow',
        'of',
        'credit',
        'undisturbed',
        'all',
        'appears',
        'to',
        'be',
        'prosperous',
        'but',
        'as',
        'soon',
        'as',
        'it',
        'is',
        'checked',
        'by',
        'any',
        'hesitation',
        'abroad',
        'or',
        'by',
        'an',
        'inability',
        'to',
        'make',
        'payment',
        'there',
        'in',
        'our',
        'productions',
        'the',
        'evils',
        'of',
        'the',
        'system',
        'are',
        'disclosed',
        'the',
        'paper',
        'currency',
        'which',
        'might',
        'serve',
        'for',
        'domestic',
        'purposes',
        'is',
        'useless',
        'to',
        'pay',
        'the',
        'debt',
        'due',
        'in',
        'europe',
        'gold',
        'and',
        'silver',
        'are',
        'therefore',
        'drawn',
        'in',
        'exchange',
        'for',
        'their',
        'notes',
        'from',
        'the',
        'banks',
        'to',
        'keep',
        'up',
        'their',
        'supply',
        'of',
        'coin',
        'these',
        'institutions',
        'are',
        'obliged',
        'to',
        'call',
        'upon',
        'their',
        'own',
        'debtors',
        'who',
        'pay',
        'them',
        'principally',
        'in',
        'their',
        'own',
        'notes',
        'which',
        'are',
        'as',
        'unavailable',
        'to',
        'them',
        'as',
        'they',
        'are',
        'to',
        'the',
        'merchants',
        'to',
        'meet',
        'the',
        'foreign',
        'demand',
        'the',
        'calls',
        'of',
        'the',
        'banks',
        'therefore',
        'in',
        'such',
        'emergencies',
        'of',
        'necessity',
        'exceed',
        'that',
        'demand',
        'and',
        'produce',
        'a',
        'corresponding',
        'curtailment',
        'of',
        'their',
        'accommodations',
        'and',
        'of',
        'the',
        'currency',
        'at',
        'the',
        'very',
        'moment',
        'when',
        'the',
        'state',
        'of',
        'trade',
        'renders',
        'it',
        'most',
        'inconvenient',
        'to',
        'be',
        'borne',
        'the',
        'intensity',
        'of',
        'this',
        'pressure',
        'on',
        'the',
        'community',
        'is',
        'in',
        'proportion',
        'to',
        'the',
        'previous',
        'liberality',
        'of',
        'credit',
        'and',
        'consequent',
        'expansion',
        'of',
        'the',
        'currency',
        'forced',
        'sales',
        'of',
        'property',
        'are',
        'made',
        'at',
        'the',
        'time',
        'when',
        'the',
        'means',
        'of',
        'purchasing',
        'are',
        'most',
        'reduced',
        'and',
        'the',
        'worst',
        'calamities',
        'to',
        'individuals',
        'are',
        'only',
        'at',
        'last',
        'arrested',
        'by',
        'an',
        'open',
        'violation',
        'of',
        'their',
        'obligations',
        'by',
        'the',
        'banks',
        'a',
        'refusal',
        'to',
        'pay',
        'specie',
        'for',
        'their',
        'notes',
        'and',
        'an',
        'imposition',
        'upon',
        'the',
        'community',
        'of',
        'a',
        'fluctuating',
        'and',
        'depreciated',
        'currency',
        'these',
        'consequences',
        'are',
        'inherent',
        'in',
        'the',
        'present',
        'system',
        'they',
        'are',
        'not',
        'influenced',
        'by',
        'the',
        'banks',
        'being',
        'large',
        'or',
        'small',
        'created',
        'by',
        'national',
        'or',
        'state',
        'governments',
        'they',
        'are',
        'the',
        'results',
        'of',
        'the',
        'irresistible',
        'laws',
        'of',
        'trade',
        'or',
        'credit',
        'in',
        'the',
        'recent',
        'events',
        'which',
        'have',
        'so',
        'strikingly',
        'illustrated',
        'the',
        'certain',
        'effects',
        'of',
        'these',
        'laws',
        'we',
        'have',
        'seen',
        'the',
        'bank',
        'of',
        'the',
        'largest',
        'capital',
        'in',
        'the',
        'union',
        'established',
        'under',
        'a',
        'national',
        'charter',
        'and',
        'lately',
        'strengthened',
        'as',
        'we',
        'were',
        'authoritatively',
        'informed',
        'by',
        'exchanging',
        'that',
        'for',
        'a',
        'state',
        'charter',
        'with',
        'new',
        'and',
        'unusual',
        'privileges',
        'in',
        'a',
        'condition',
        'too',
        'as',
        'it',
        'was',
        'said',
        'of',
        'entire',
        'soundness',
        'and',
        'great',
        'prosperity',
        'not',
        'merely',
        'unable',
        'to',
        'resist',
        'these',
        'effects',
        'but',
        'the',
        'first',
        'to',
        'yield',
        'to',
        'them',
        'nor',
        'is',
        'it',
        'to',
        'be',
        'overlooked',
        'that',
        'there',
        'exists',
        'a',
        'chain',
        'of',
        'necessary',
        'dependence',
        'among',
        'these',
        'institutions',
        'which',
        'obliges',
        'them',
        'to',
        'a',
        'great',
        'extent',
        'to',
        'follow',
        'the',
        'course',
        'of',
        'others',
        'notwithstanding',
        'its',
        'injustice',
        'to',
        'their',
        'own',
        'immediate',
        'creditors',
        'or',
        'injury',
        'to',
        'the',
        'particular',
        'community',
        'in',
        'which',
        'they',
        'are',
        'placed',
        'this',
        'dependence',
        'of',
        'a',
        'bank',
        'which',
        'is',
        'in',
        'proportion',
        'to',
        'the',
        'extent',
        'of',
        'its',
        'debts',
        'for',
        'circulation',
        'and',
        'deposits',
        'is',
        'not',
        'merely',
        'on',
        'others',
        'in',
        'its',
        'own',
        'vicinity',
        'but',
        'on',
        'all',
        'those',
        'which',
        'connect',
        'it',
        'with',
        'the',
        'center',
        'of',
        'trade',
        'distant',
        'banks',
        'may',
        'fail',
        'without',
        'seriously',
        'affecting',
        'those',
        'in',
        'our',
        'principal',
        'commercial',
        'cities',
        'but',
        'the',
        'failure',
        'of',
        'the',
        'latter',
        'is',
        'felt',
        'at',
        'the',
        'extremities',
        'of',
        'the',
        'union',
        'the',
        'suspension',
        'at',
        'new',
        'york',
        'in',
        'was',
        'everywhere',
        'with',
        'very',
        'few',
        'exceptions',
        'followed',
        'as',
        'soon',
        'as',
        'it',
        'was',
        'known',
        'that',
        'recently',
        'at',
        'philadelphia',
        'immediately',
        'affected',
        'the',
        'banks',
        'of',
        'the',
        'south',
        'and',
        'west',
        'in',
        'a',
        'similar',
        'manner',
        'this',
        'dependence',
        'of',
        'our',
        'whole',
        'banking',
        'system',
        'on',
        'the',
        'institutions',
        'in',
        'a',
        'few',
        'large',
        'cities',
        'is',
        'not',
        'found',
        'in',
        'the',
        'laws',
        'of',
        'their',
        'organization',
        'but',
        'in',
        'those',
        'of',
        'trade',
        'and',
        'exchange',
        'the',
        'banks',
        'at',
        'that',
        'center',
        'to',
        'which',
        'currency',
        'flows',
        'and',
        'where',
        'it',
        'is',
        'required',
        'in',
        'payments',
        'for',
        'merchandise',
        'hold',
        'the',
        'power',
        'of',
        'controlling',
        'those',
        'in',
        'regions',
        'whence',
        'it',
        'comes',
        'while',
        'the',
        'latter',
        'possess',
        'no',
        'means',
        'of',
        'restraining',
        'them',
        'so',
        'that',
        'the',
        'value',
        'of',
        'individual',
        'property',
        'and',
        'the',
        'prosperity',
        'of',
        'trade',
        'through',
        'the',
        'whole',
        'interior',
        'of',
        'the',
        'country',
        'are',
        'made',
        'to',
        'depend',
        'on',
        'the',
        'good',
        'or',
        'bad',
        'management',
        'of',
        'the',
        'banking',
        'institutions',
        'in',
        'the',
        'great',
        'seats',
        'of',
        'trade',
        'on',
        'the',
        'seaboard',
        'but',
        'this',
        'chain',
        'of',
        'dependence',
        'does',
        'not',
        'stop',
        'here',
        'it',
        'does',
        'not',
        'terminate',
        'at',
        'philadelphia',
        'or',
        'new',
        'york',
        'it',
        'reaches',
        'across',
        'the',
        'ocean',
        'and',
        'ends',
        'in',
        'london',
        'the',
        'center',
        'of',
        'the',
        'credit',
        'system',
        'the',
        'same',
        'laws',
        'of',
        'trade',
        'which',
        'give',
        'to',
        'the',
        'banks',
        'in',
        'our',
        'principal',
        'cities',
        'power',
        'over',
        'the',
        'whole',
        'banking',
        'system',
        'of',
        'the',
        'united',
        'states',
        'subject',
        'the',
        'former',
        'in',
        'their',
        'turn',
        'to',
        'the',
        'money',
        'power',
        'in',
        'great',
        'britain',
        'it',
        'is',
        'not',
        'denied',
        'that',
        'the',
        'suspension',
        'of',
        'the',
        'new',
        'york',
        'banks',
        'in',
        'which',
        'was',
        'followed',
        'in',
        'quick',
        'succession',
        'throughout',
        'the',
        'union',
        'was',
        'produced',
        'by',
        'an',
        'application',
        'of',
        'that',
        'power',
        'and',
        'it',
        'is',
        'now',
        'alleged',
        'in',
        'extenuation',
        'of',
        'the',
        'present',
        'condition',
        'of',
        'so',
        'large',
        'a',
        'portion',
        'of',
        'our',
        'banks',
        'that',
        'their',
        'embarrassments',
        'have',
        'arisen',
        'from',
        'the',
        'same',
        'cause',
        'from',
        'this',
        'influence',
        'they',
        'can',
        'not',
        'now',
        'entirely',
        'escape',
        'for',
        'it',
        'has',
        'its',
        'origin',
        'in',
        'the',
        'credit',
        'currencies',
        'of',
        'the',
        'two',
        'countries',
        'it',
        'is',
        'strengthened',
        'by',
        'the',
        'current',
        'of',
        'trade',
        'and',
        'exchange',
        'which',
        'centers',
        'in',
        'london',
        'and',
        'is',
        'rendered',
        'almost',
        'irresistible',
        'by',
        'the',
        'large',
        'debts',
        'contracted',
        'there',
        'by',
        'our',
        'merchants',
        'our',
        'banks',
        'and',
        'our',
        'states',
        'it',
        'is',
        'thus',
        'that',
        'an',
        'introduction',
        'of',
        'a',
        'new',
        'bank',
        'into',
        'the',
        'most',
        'distant',
        'of',
        'our',
        'villages',
        'places',
        'the',
        'business',
        'of',
        'that',
        'village',
        'within',
        'the',
        'influence',
        'of',
        'the',
        'money',
        'power',
        'in',
        'england',
        'it',
        'is',
        'thus',
        'that',
        'every',
        'new',
        'debt',
        'which',
        'we',
        'contract',
        'in',
        'that',
        'country',
        'seriously',
        'affects',
        'our',
        'own',
        'currency',
        'and',
        'extends',
        'over',
        'the',
        'pursuits',
        'of',
        'our',
        'citizens',
        'its',
        'powerful',
        'influence',
        'we',
        'can',
        'not',
        'escape',
        'from',
        'this',
        'by',
        'making',
        'new',
        'banks',
        'great',
        'or',
        'small',
        'state',
        'or',
        'national',
        'the',
        'same',
        'chains',
        'which',
        'bind',
        'those',
        'now',
        'existing',
        'to',
        'the',
        'center',
        'of',
        'this',
        'system',
        'of',
        'paper',
        'credit',
        'must',
        'equally',
        'fetter',
        'every',
        'similar',
        'institution',
        'we',
        'create',
        'it',
        'is',
        'only',
        'by',
        'the',
        'extent',
        'to',
        'which',
        'this',
        'system',
        'has',
        'been',
        'pushed',
        'of',
        'late',
        'that',
        'we',
        'have',
        'been',
        'made',
        'fully',
        'aware',
        'of',
        'its',
        'irresistible',
        'tendency',
        'to',
        'subject',
        'our',
        'own',
        'banks',
        'and',
        'currency',
        'to',
        'a',
        'vast',
        'controlling',
        'power',
        'in',
        'a',
        'foreign',
        'lad',
        'and',
        'it',
        'adds',
        'a',
        'new',
        'argument',
        'to',
        'those',
        'which',
        'illustrate',
        'their',
        'precarious',
        'situation',
        'endangered',
        'in',
        'the',
        'first',
        'place',
        'by',
        'their',
        'own',
        'mismanagement',
        'and',
        'again',
        'by',
        'the',
        'conduct',
        'of',
        'every',
        'institution',
        'which',
        'connects',
        'them',
        'with',
        'the',
        'center',
        'of',
        'trade',
        'in',
        'our',
        'own',
        'country',
        'they',
        'are',
        'yet',
        'subjected',
        'beyond',
        'all',
        'this',
        'to',
        'the',
        'effect',
        'of',
        'whatever',
        'measures',
        'policy',
        'necessity',
        'or',
        'caprice',
        'may',
        'induce',
        'those',
        'who',
        'control',
        'the',
        'credits',
        'of',
        'england',
        'to',
        'resort',
        'to',
        'i',
        'mean',
        'not',
        'to',
        'comment',
        'upon',
        'these',
        'measures',
        'present',
        'or',
        'past',
        'and',
        'much',
        'less',
        'to',
        'discourage',
        'the',
        'prosecution',
        'of',
        'fair',
        'commercial',
        'dealing',
        'between',
        'the',
        'two',
        'countries',
        'based',
        'on',
        'reciprocal',
        'benefits',
        'but',
        'it',
        'having',
        'now',
        'been',
        'made',
        'manifest',
        'that',
        'the',
        'power',
        'of',
        'inflicting',
        'these',
        'and',
        'similar',
        'injuries',
        'is',
        'by',
        'the',
        'resistless',
        'law',
        'of',
        'a',
        'credit',
        'currency',
        'and',
        'credit',
        'trade',
        'equally',
        'capable',
        'of',
        'extending',
        'their',
        'consequences',
        'through',
        'all',
        'the',
        'ramifications',
        'of',
        'our',
        'banking',
        'system',
        'and',
        'by',
        'that',
        'means',
        'indirectly',
        'obtaining',
        'particularly',
        'when',
        'our',
        'banks',
        'are',
        'used',
        'as',
        'depositories',
        'of',
        'the',
        'public',
        'moneys',
        'a',
        'dangerous',
        'political',
        'influence',
        'in',
        'the',
        'united',
        'states',
        'i',
        'have',
        'deemed',
        'it',
        'my',
        'duty',
        'to',
        'bring',
        'the',
        'subject',
        'to',
        'your',
        'notice',
        'and',
        'ask',
        'for',
        'it',
        'your',
        'serious',
        'consideration',
        'is',
        'an',
        'argument',
        'required',
        'beyond',
        'the',
        'exposition',
        'of',
        'these',
        'facts',
        'to',
        'show',
        'the',
        'impropriety',
        'of',
        'using',
        'our',
        'banking',
        'institutions',
        'as',
        'depositories',
        'of',
        'the',
        'public',
        'money',
        'can',
        'we',
        'venture',
        'not',
        'only',
        'to',
        'encounter',
        'the',
        'risk',
        'of',
        'their',
        'individual',
        'and',
        'mutual',
        'mismanagement',
        'but',
        'at',
        'the',
        'same',
        'time',
        'to',
        'place',
        'our',
        'foreign',
        'and',
        'domestic',
        'policy',
        'entirely',
        'under',
        'the',
        'control',
        'of',
        'a',
        'foreign',
        'moneyed',
        'interest',
        'to',
        'do',
        'so',
        'is',
        'to',
        'impair',
        'the',
        'independence',
        'of',
        'our',
        'government',
        'as',
        'the',
        'present',
        'credit',
        'system',
        'has',
        'already',
        'impaired',
        'the',
        'independence',
        'of',
        'our',
        'banks',
        'it',
        'is',
        'to',
        'submit',
        'all',
        'its',
        'important',
        'operations',
        'whether',
        'of',
        'peace',
        'or',
        'war',
        'to',
        'be',
        'controlled',
        'or',
        'thwarted',
        'at',
        'first',
        'by',
        'our',
        'own',
        'banks',
        'and',
        'then',
        'by',
        'a',
        'power',
        'abroad',
        'greater',
        'than',
        'themselves',
        'i',
        'can',
        'not',
        'bring',
        'myself',
        'to',
        'depict',
        'the',
        'humiliation',
        'to',
        'which',
        'this',
        'government',
        'and',
        'people',
        'might',
        'be',
        'sooner',
        'or',
        'later',
        'reduced',
        'if',
        'the',
        'means',
        'for',
        'defending',
        'their',
        'rights',
        'are',
        'to',
        'be',
        'made',
        'dependent',
        'upon',
        'those',
        'who',
        'may',
        'have',
        'the',
        'most',
        'powerful',
        'of',
        'motives',
        'to',
        'impair',
        'them',
        'nor',
        'is',
        'it',
        'only',
        'in',
        'reference',
        'to',
        'the',
        'effect',
        'of',
        'this',
        'state',
        'of',
        'things',
        'on',
        'the',
        'independence',
        'of',
        'our',
        'government',
        'or',
        'of',
        'our',
        'banks',
        'that',
        'the',
        'subject',
        'presents',
        'itself',
        'for',
        'consideration',
        'it',
        'is',
        'to',
        'be',
        'viewed',
        'also',
        'in',
        'its',
        'relations',
        'to',
        'the',
        'general',
        'trade',
        'of',
        'our',
        'country',
        'the',
        'time',
        'is',
        'not',
        'long',
        'passed',
        'when',
        'a',
        'deficiency',
        'of',
        'foreign',
        'crops',
        'was',
        'thought',
        'to',
        'afford',
        'a',
        'profitable',
        'market',
        'for',
        'the',
        'surplus',
        'of',
        'our',
        'industry',
        'but',
        'now',
        'we',
        'await',
        'with',
        'feverish',
        'anxiety',
        'the',
        'news',
        'of',
        'the',
        'english',
        'harvest',
        'not',
        'so',
        'much',
        'from',
        'motives',
        'of',
        'commendable',
        'sympathy',
        'but',
        'fearful',
        'lest',
        'its',
        'anticipated',
        'failure',
        'should',
        'narrow',
        'the',
        'field',
        'of',
        'credit',
        'there',
        'does',
        'not',
        'this',
        'speak',
        'volumes',
        'to',
        'the',
        'patriot',
        'can',
        'a',
        'system',
        'be',
        'beneficent',
        'wise',
        'or',
        'just',
        'which',
        'creates',
        'greater',
        'anxiety',
        'for',
        'interests',
        'dependent',
        'on',
        'foreign',
        'credit',
        'than',
        'for',
        'the',
        'general',
        'prosperity',
        'of',
        'our',
        'own',
        'country',
        'and',
        'the',
        'profitable',
        'exportation',
        'of',
        'the',
        'surplus',
        'produce',
        'of',
        'our',
        'labor',
        'the',
        'circumstances',
        'to',
        'which',
        'i',
        'have',
        'thus',
        'adverted',
        'appear',
        'to',
        'me',
        'to',
        'afford',
        'weighty',
        'reasons',
        'developed',
        'by',
        'late',
        'events',
        'to',
        'be',
        'added',
        'to',
        'those',
        'which',
        'i',
        'have',
        'on',
        'former',
        'occasions',
        'offered',
        'when',
        'submitting',
        'to',
        'your',
        'better',
        'knowledge',
        'and',
        'discernment',
        'the',
        'propriety',
        'of',
        'separating',
        'the',
        'custody',
        'of',
        'the',
        'public',
        'money',
        'from',
        'banking',
        'institutions',
        'nor',
        'has',
        'anything',
        'occurred',
        'to',
        'lessen',
        'in',
        'my',
        'opinion',
        'the',
        'force',
        'of',
        'what',
        'has',
        'been',
        'heretofore',
        'urged',
        'the',
        'only',
        'ground',
        'on',
        'which',
        'that',
        'custody',
        'can',
        'be',
        'desired',
        'by',
        'the',
        'banks',
        'is',
        'the',
        'profitable',
        'use',
        'which',
        'they',
        'may',
        'make',
        'of',
        'the',
        'money',
        'such',
        'use',
        'would',
        'be',
        'regarded',
        'in',
        'individuals',
        'as',
        'a',
        'breach',
        'of',
        'trust',
        'or',
        'a',
        'crime',
        'of',
        'great',
        'magnitude',
        'and',
        'yet',
        'it',
        'may',
        'be',
        'reasonably',
        'doubted',
        'whether',
        'first',
        'and',
        'last',
        'it',
        'is',
        'not',
        'attended',
        'with',
        'more',
        'mischievous',
        'consequences',
        'when',
        'permitted',
        'to',
        'the',
        'former',
        'than',
        'to',
        'the',
        'latter',
        'the',
        'practice',
        'of',
        'permitting',
        'the',
        'public',
        'money',
        'to',
        'be',
        'used',
        'by',
        'its',
        'keepers',
        'as',
        'here',
        'is',
        'believed',
        'to',
        'be',
        'peculiar',
        'to',
        'this',
        'country',
        'and',
        'to',
        'exist',
        'scarcely',
        'anywhere',
        'else',
        'to',
        'procure',
        'it',
        'here',
        'improper',
        'influences',
        'are',
        'appealed',
        'to',
        'unwise',
        'connections',
        'are',
        'established',
        'between',
        'the',
        'government',
        'and',
        'vast',
        'numbers',
        'of',
        'powerful',
        'state',
        'institutions',
        'other',
        'motives',
        'than',
        'the',
        'public',
        'good',
        'are',
        'brought',
        'to',
        'bear',
        'both',
        'on',
        'the',
        'executive',
        'and',
        'legislative',
        'departments',
        'and',
        'selfish',
        'combinations',
        'leading',
        'to',
        'special',
        'legislation',
        'are',
        'formed',
        'it',
        'is',
        'made',
        'the',
        'interest',
        'of',
        'banking',
        'institutions',
        'and',
        'their',
        'stockholders',
        'throughout',
        'the',
        'union',
        'to',
        'use',
        'their',
        'exertions',
        'for',
        'the',
        'increase',
        'of',
        'taxation',
        'and',
        'the',
        'accumulation',
        'of',
        'a',
        'surplus',
        'revenue',
        'and',
        'while',
        'an',
        'excuse',
        'is',
        'afforded',
        'the',
        'means',
        'are',
        'furnished',
        'for',
        'those',
        'excessive',
        'issues',
        'which',
        'lead',
        'to',
        'extravagant',
        'trading',
        'and',
        'speculation',
        'and',
        'are',
        'the',
        'forerunners',
        'of',
        'a',
        'vast',
        'debt',
        'abroad',
        'and',
        'a',
        'suspension',
        'of',
        'the',
        'banks',
        'at',
        'home',
        'impressed',
        'therefore',
        'as',
        'i',
        'am',
        'with',
        'the',
        'propriety',
        'of',
        'the',
        'funds',
        'of',
        'the',
        'government',
        'being',
        'withdrawn',
        'from',
        'the',
        'private',
        'use',
        'of',
        'either',
        'banks',
        'or',
        'individuals',
        'and',
        'the',
        'public',
        'money',
        'kept',
        'by',
        'duly',
        'appointed',
        'public',
        'agents',
        'and',
        'believing',
        'as',
        'i',
        'do',
        'that',
        'such',
        'also',
        'is',
        'the',
        'judgment',
        'which',
        'discussion',
        'reflection',
        'and',
        'experience',
        'have',
        'produced',
        'on',
        'the',
        'public',
        'mind',
        'i',
        'leave',
        'the',
        'subject',
        'with',
        'you',
        'it',
        'is',
        'at',
        'all',
        'events',
        'essential',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'community',
        'and',
        'the',
        'business',
        'of',
        'the',
        'government',
        'that',
        'a',
        'decision',
        'should',
        'be',
        'made',
        'most',
        'of',
        'the',
        'arguments',
        'that',
        'dissuade',
        'us',
        'from',
        'employing',
        'banks',
        'in',
        'the',
        'custody',
        'and',
        'disbursement',
        'of',
        'the',
        'public',
        'money',
        'apply',
        'with',
        'equal',
        'force',
        'to',
        'the',
        'receipt',
        'of',
        'their',
        'notes',
        'for',
        'public',
        'dues',
        'the',
        'difference',
        'is',
        'only',
        'in',
        'form',
        'in',
        'one',
        'instance',
        'the',
        'government',
        'is',
        'a',
        'creditor',
        'for',
        'its',
        'deposits',
        'and',
        'in',
        'the',
        'other',
        'for',
        'the',
        'notes',
        'it',
        'holds',
        'they',
        'afford',
        'the',
        'same',
        'opportunity',
        'for',
        'using',
        'the',
        'public',
        'moneys',
        'and',
        'equally',
        'lead',
        'to',
        'all',
        'the',
        'evils',
        'attendant',
        'upon',
        'it',
        'since',
        'a',
        'bank',
        'can',
        'as',
        'safely',
        'extend',
        'its',
        'discounts',
        'on',
        'a',
        'deposit',
        'of',
        'its',
        'notes',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'public',
        'officer',
        'as',
        'on',
        'one',
        'made',
        'in',
        'its',
        'own',
        'vaults',
        'on',
        'the',
        'other',
        'hand',
        'it',
        'would',
        'give',
        'to',
        'the',
        'government',
        'no',
        'greater',
        'security',
        'for',
        'in',
        'case',
        'of',
        'failure',
        'the',
        'claim',
        'of',
        'the',
        'note',
        'holder',
        'would',
        'be',
        'no',
        'better',
        'than',
        'that',
        'of',
        'a',
        'depositor',
        'i',
        'am',
        'aware',
        'that',
        'the',
        'danger',
        'of',
        'inconvenience',
        'to',
        'the',
        'public',
        'and',
        'unreasonable',
        'pressure',
        'upon',
        'sound',
        'banks',
        'have',
        'been',
        'urged',
        'as',
        'objections',
        'to',
        'requiring',
        'the',
        'payment',
        'of',
        'the',
        'revenue',
        'in',
        'gold',
        'and',
        'silver',
        'these',
        'objections',
        'have',
        'been',
        'greatly',
        'exaggerated',
        'from',
        'the',
        'best',
        'estimates',
        'we',
        'may',
        'safely',
        'fix',
        'the',
        'amount',
        'of',
        'specie',
        'in',
        'the',
        'country',
        'at',
        'and',
        'the',
        'portion',
        'of',
        'that',
        'which',
        'would',
        'be',
        'employed',
        'at',
        'any',
        'one',
        'time',
        'in',
        'the',
        'receipts',
        'and',
        'disbursements',
        'of',
        'the',
        'government',
        'even',
        'if',
        'the',
        'proposed',
        'change',
        'were',
        'made',
        'at',
        'once',
        'would',
        'not',
        'it',
        'is',
        'now',
        'after',
        'fuller',
        'investigation',
        'believed',
        'exceed',
        'four',
        'or',
        'five',
        'millions',
        'if',
        'the',
        'change',
        'were',
        'gradual',
        'several',
        'years',
        'would',
        'elapse',
        'before',
        'that',
        'sum',
        'would',
        'be',
        'required',
        'with',
        'annual',
        'opportunities',
        'in',
        'the',
        'meantime',
        'to',
        'alter',
        'the',
        'law',
        'should',
        'experience',
        'prove',
        'it',
        'to',
        'be',
        'oppressive',
        'or',
        'inconvenient',
        'the',
        'portions',
        'of',
        'the',
        'community',
        'on',
        'whose',
        'business',
        'the',
        'change',
        'would',
        'immediately',
        'operate',
        'are',
        'comparatively',
        'small',
        'nor',
        'is',
        'it',
        'believed',
        'that',
        'its',
        'effect',
        'would',
        'be',
        'in',
        'the',
        'least',
        'unjust',
        'or',
        'injurious',
        'to',
        'them',
        'in',
        'the',
        'payment',
        'of',
        'duties',
        'which',
        'constitute',
        'by',
        'far',
        'the',
        'greater',
        'portion',
        'of',
        'the',
        'revenue',
        'a',
        'very',
        'large',
        'proportion',
        'is',
        'derived',
        'from',
        'foreign',
        'commission',
        'houses',
        'and',
        'agents',
        'of',
        'foreign',
        'manufacturers',
        'who',
        'sell',
        'the',
        'goods',
        'consigned',
        'to',
        'them',
        'generally',
        'at',
        'auction',
        'and',
        'after',
        'paying',
        'the',
        'duties',
        'out',
        'of',
        'the',
        'avails',
        'remit',
        'the',
        'rest',
        'abroad',
        'in',
        'specie',
        'or',
        'its',
        'equivalent',
        'that',
        'the',
        'amount',
        'of',
        'duties',
        'should',
        'in',
        'such',
        'cases',
        'be',
        'also',
        'retained',
        'in',
        'specie',
        'can',
        'hardly',
        'be',
        'made',
        'a',
        'matter',
        'of',
        'complaint',
        'our',
        'own',
        'importing',
        'merchants',
        'by',
        'whom',
        'the',
        'residue',
        'of',
        'the',
        'duties',
        'is',
        'paid',
        'are',
        'not',
        'only',
        'peculiarly',
        'interested',
        'in',
        'maintaining',
        'a',
        'sound',
        'currency',
        'which',
        'the',
        'measure',
        'in',
        'question',
        'will',
        'especially',
        'promote',
        'but',
        'are',
        'from',
        'the',
        'nature',
        'of',
        'their',
        'dealings',
        'best',
        'able',
        'to',
        'know',
        'when',
        'specie',
        'will',
        'be',
        'needed',
        'and',
        'to',
        'procure',
        'it',
        'with',
        'the',
        'least',
        'difficulty',
        'or',
        'sacrifice',
        'residing',
        'too',
        'almost',
        'universally',
        'in',
        'places',
        'where',
        'the',
        'revenue',
        'is',
        'received',
        'and',
        'where',
        'the',
        'drafts',
        'used',
        'by',
        'the',
        'government',
        'for',
        'its',
        'disbursements',
        'must',
        'concentrate',
        'they',
        'have',
        'every',
        'opportunity',
        'to',
        'obtain',
        'and',
        'use',
        'them',
        'in',
        'place',
        'of',
        'specie',
        'should',
        'it',
        'be',
        'for',
        'their',
        'interest',
        'or',
        'convenience',
        'of',
        'the',
        'number',
        'of',
        'these',
        'drafts',
        'and',
        'the',
        'facilities',
        'they',
        'may',
        'afford',
        'as',
        'well',
        'as',
        'of',
        'the',
        'rapidity',
        'with',
        'which',
        'the',
        'public',
        'funds',
        'are',
        'drawn',
        'and',
        'disbursed',
        'an',
        'idea',
        'may',
        'be',
        'formed',
        'from',
        'the',
        'fact',
        'that',
        'of',
        'nearly',
        'paid',
        'to',
        'collectors',
        'and',
        'receivers',
        'during',
        'the',
        'present',
        'year',
        'the',
        'average',
        'amount',
        'in',
        'their',
        'hands',
        'at',
        'any',
        'one',
        'time',
        'has',
        'not',
        'exceeded',
        'a',
        'million',
        'and',
        'a',
        'half',
        'and',
        'of',
        'the',
        'fifteen',
        'millions',
        'received',
        'by',
        'the',
        'collector',
        'of',
        'new',
        'york',
        'alone',
        'during',
        'the',
        'present',
        'year',
        'the',
        'average',
        'amount',
        'held',
        'by',
        'him',
        'subject',
        'to',
        'draft',
        'during',
        'each',
        'week',
        'has',
        'been',
        'less',
        'than',
        'half',
        'a',
        'million',
        'the',
        'ease',
        'and',
        'safety',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'treasury',
        'in',
        'keeping',
        'the',
        'public',
        'money',
        'are',
        'promoted',
        'by',
        'the',
        'application',
        'of',
        'its',
        'own',
        'drafts',
        'to',
        'the',
        'public',
        'dues',
        'the',
        'objection',
        'arising',
        'from',
        'having',
        'them',
        'too',
        'long',
        'outstanding',
        'might',
        'be',
        'obviated',
        'and',
        'they',
        'yet',
        'made',
        'to',
        'afford',
        'to',
        'merchants',
        'and',
        'banks',
        'holding',
        'them',
        'an',
        'equivalent',
        'for',
        'specie',
        'and',
        'in',
        'that',
        'way',
        'greatly',
        'lessen',
        'the',
        'amount',
        'actually',
        'required',
        'still',
        'less',
        'inconvenience',
        'will',
        'attend',
        'the',
        'requirement',
        'of',
        'specie',
        'in',
        'purchases',
        'of',
        'public',
        'lands',
        'such',
        'purchases',
        'except',
        'when',
        'made',
        'on',
        'speculation',
        'are',
        'in',
        'general',
        'but',
        'single',
        'transactions',
        'rarely',
        'repeated',
        'by',
        'the',
        'same',
        'person',
        'and',
        'it',
        'is',
        'a',
        'fact',
        'that',
        'for',
        'the',
        'last',
        'year',
        'and',
        'a',
        'half',
        'during',
        'which',
        'the',
        'notes',
        'of',
        'sound',
        'banks',
        'have',
        'been',
        'received',
        'more',
        'than',
        'a',
        'moiety',
        'of',
        'these',
        'payments',
        'has',
        'been',
        'voluntarily',
        'made',
        'in',
        'specie',
        'being',
        'a',
        'larger',
        'proportion',
        'than',
        'would',
        'have',
        'been',
        'required',
        'in',
        'three',
        'years',
        'under',
        'the',
        'graduation',
        'proposed',
        'it',
        'is',
        'moreover',
        'a',
        'principle',
        'than',
        'which',
        'none',
        'is',
        'better',
        'settled',
        'by',
        'experience',
        'that',
        'the',
        'supply',
        'of',
        'the',
        'precious',
        'metals',
        'will',
        'always',
        'be',
        'found',
        'adequate',
        'to',
        'the',
        'uses',
        'for',
        'which',
        'they',
        'are',
        'required',
        'they',
        'abound',
        'in',
        'countries',
        'where',
        'no',
        'other',
        'currency',
        'is',
        'allowed',
        'in',
        'our',
        'own',
        'states',
        'where',
        'small',
        'notes',
        'are',
        'excluded',
        'gold',
        'and',
        'silver',
        'supply',
        'their',
        'place',
        'when',
        'driven',
        'to',
        'their',
        'hiding',
        'places',
        'by',
        'bank',
        'suspensions',
        'a',
        'little',
        'firmness',
        'in',
        'the',
        'community',
        'soon',
        'restores',
        'them',
        'in',
        'a',
        'sufficient',
        'quantity',
        'for',
        'ordinary',
        'purposes',
        'postage',
        'and',
        'other',
        'public',
        'dues',
        'have',
        'been',
        'collected',
        'in',
        'coin',
        'without',
        'serious',
        'inconvenience',
        'even',
        'in',
        'states',
        'where',
        'a',
        'depreciated',
        'paper',
        'currency',
        'has',
        'existed',
        'for',
        'years',
        'and',
        'this',
        'with',
        'the',
        'aid',
        'of',
        'treasury',
        'notes',
        'for',
        'a',
        'part',
        'of',
        'the',
        'time',
        'was',
        'done',
        'without',
        'interruption',
        'during',
        'the',
        'suspension',
        'of',
        'at',
        'the',
        'present',
        'moment',
        'the',
        'receipts',
        'and',
        'disbursements',
        'of',
        'the',
        'government',
        'are',
        'made',
        'in',
        'legal',
        'currency',
        'in',
        'the',
        'largest',
        'portion',
        'of',
        'the',
        'union',
        'no',
        'one',
        'suggests',
        'a',
        'departure',
        'from',
        'this',
        'rule',
        'and',
        'if',
        'it',
        'can',
        'now',
        'be',
        'successfully',
        'carried',
        'out',
        'it',
        'will',
        'be',
        'surely',
        'attended',
        'with',
        'even',
        'less',
        'difficulty',
        'when',
        'bank',
        'notes',
        'are',
        'again',
        'redeemed',
        'in',
        'specie',
        'indeed',
        'i',
        'can',
        'not',
        'think',
        'that',
        'a',
        'serious',
        'objection',
        'would',
        'anywhere',
        'be',
        'raised',
        'to',
        'the',
        'receipt',
        'and',
        'payment',
        'of',
        'gold',
        'and',
        'silver',
        'in',
        'all',
        'public',
        'transactions',
        'were',
        'it',
        'not',
        'from',
        'an',
        'apprehension',
        'that',
        'a',
        'surplus',
        'in',
        'the',
        'treasury',
        'might',
        'withdraw',
        'a',
        'large',
        'portion',
        'of',
        'it',
        'from',
        'circulation',
        'and',
        'lock',
        'it',
        'up',
        'unprofitably',
        'in',
        'the',
        'public',
        'vaults',
        'it',
        'would',
        'not',
        'in',
        'my',
        'opinion',
        'be',
        'difficult',
        'to',
        'prevent',
        'such',
        'an',
        'inconvenience',
        'from',
        'occurring',
        'but',
        'the',
        'authentic',
        'statements',
        'which',
        'i',
        'have',
        'already',
        'submitted',
        'to',
        'you',
        'in',
        'regard',
        'to',
        'the',
        'actual',
        'amount',
        'in',
        'the',
        'public',
        'treasury',
        'at',
        'any',
        'one',
        'time',
        'during',
        'the',
        'period',
        'embraced',
        'in',
        'them',
        'and',
        'the',
        'little',
        'probability',
        'of',
        'a',
        'different',
        'state',
        'of',
        'the',
        'treasury',
        'for',
        'at',
        'least',
        'some',
        'years',
        'to',
        'come',
        'seem',
        'to',
        'render',
        'it',
        'unnecessary',
        'to',
        'dwell',
        'upon',
        'it',
        'congress',
        'moreover',
        'as',
        'i',
        'have',
        'before',
        'observed',
        'will',
        'in',
        'every',
        'year',
        'have',
        'an',
        'opportunity',
        'to',
        'guard',
        'against',
        'it',
        'should',
        'the',
        'occurrence',
        'of',
        'any',
        'circumstances',
        'lead',
        'us',
        'to',
        'apprehend',
        'injury',
        'from',
        'this',
        'source',
        'viewing',
        'the',
        'subject',
        'in',
        'all',
        'its',
        'aspects',
        'i',
        'can',
        'not',
        'believe',
        'that',
        'any',
        'period',
        'will',
        'be',
        'more',
        'auspicious',
        'than',
        'the',
        'present',
        'for',
        'the',
        'adoption',
        'of',
        'all',
        'measures',
        'necessary',
        'to',
        'maintain',
        'the',
        'sanctity',
        'of',
        'our',
        'own',
        'engagements',
        'and',
        'to',
        'aid',
        'in',
        'securing',
        'to',
        'the',
        'community',
        'that',
        'abundant',
        'supply',
        'of',
        'the',
        'precious',
        'metals',
        'which',
        'adds',
        'so',
        'much',
        'to',
        'their',
        'prosperity',
        'and',
        'gives',
        'such',
        'increased',
        'stability',
        'to',
        'all',
        'their',
        'dealings',
        'in',
        'a',
        'country',
        'so',
        'commercial',
        'as',
        'ours',
        'banks',
        'in',
        'some',
        'form',
        'will',
        'probably',
        'always',
        'exist',
        'but',
        'this',
        'serves',
        'only',
        'to',
        'render',
        'it',
        'the',
        'more',
        'incumbent',
        'on',
        'us',
        'notwithstanding',
        'the',
        'discouragements',
        'of',
        'the',
        'past',
        'to',
        'strive',
        'in',
        'our',
        'respective',
        'stations',
        'to',
        'mitigate',
        'the',
        'evils',
        'they',
        'produce',
        'to',
        'take',
        'from',
        'them',
        'as',
        'rapidly',
        'as',
        'the',
        'obligations',
        'of',
        'public',
        'faith',
        'and',
        'a',
        'careful',
        'consideration',
        'of',
        'the',
        'immediate',
        'interests',
        'of',
        'the',
        'community',
        'will',
        'permit',
        'the',
        'unjust',
        'character',
        'of',
        'monopolies',
        'to',
        'check',
        'so',
        'far',
        'as',
        'may',
        'be',
        'practicable',
        'by',
        'prudent',
        'legislation',
        'those',
        'temptations',
        'of',
        'interest',
        'and',
        'those',
        'opportunities',
        'for',
        'their',
        'dangerous',
        'indulgence',
        'which',
        'beset',
        'them',
        'on',
        'every',
        'side',
        'and',
        'to',
        'confine',
        'them',
        'strictly',
        'to',
        'the',
        'performance',
        'of',
        'their',
        'paramount',
        'duty',
        'that',
        'of',
        'aiding',
        'the',
        'operations',
        'of',
        'commerce',
        'rather',
        'than',
        'consulting',
        'their',
        'own',
        'exclusive',
        'advantage',
        'these',
        'and',
        'other',
        'salutary',
        'reforms',
        'may',
        'it',
        'is',
        'believed',
        'be',
        'accomplished',
        'without',
        'the',
        'violation',
        'of',
        'any',
        'of',
        'the',
        'great',
        'principles',
        'of',
        'the',
        'social',
        'compact',
        'the',
        'observance',
        'of',
        'which',
        'is',
        'indispensable',
        'to',
        'its',
        'existence',
        'or',
        'interfering',
        'in',
        'any',
        'way',
        'with',
        'the',
        'useful',
        'and',
        'profitable',
        'employment',
        'of',
        'real',
        'capital',
        'institutions',
        'so',
        'framed',
        'have',
        'existed',
        'and',
        'still',
        'exist',
        'elsewhere',
        'giving',
        'to',
        'commercial',
        'intercourse',
        'all',
        'necessary',
        'facilities',
        'without',
        'inflating',
        'or',
        'depreciating',
        'the',
        'currency',
        'or',
        'stimulating',
        'speculation',
        'thus',
        'accomplishing',
        'their',
        'legitimate',
        'ends',
        'they',
        'have',
        'gained',
        'the',
        'surest',
        'guaranty',
        'for',
        'their',
        'protection',
        'and',
        'encouragement',
        'in',
        'the',
        'good',
        'will',
        'of',
        'the',
        'community',
        'among',
        'a',
        'people',
        'so',
        'just',
        'as',
        'ours',
        'the',
        'same',
        'results',
        'could',
        'not',
        'fail',
        'to',
        'attend',
        'a',
        'similar',
        'course',
        'the',
        'direct',
        'supervision',
        'of',
        'the',
        'banks',
        'belongs',
        'from',
        'the',
        'nature',
        'of',
        'our',
        'government',
        'to',
        'the',
        'states',
        'who',
        'authorize',
        'them',
        'it',
        'is',
        'to',
        'their',
        'legislatures',
        'that',
        'the',
        'people',
        'must',
        'mainly',
        'look',
        'for',
        'action',
        'on',
        'that',
        'subject',
        'but',
        'as',
        'the',
        'conduct',
        'of',
        'the',
        'federal',
        'government',
        'in',
        'the',
        'management',
        'of',
        'its',
        'revenue',
        'has',
        'also',
        'a',
        'powerful',
        'though',
        'less',
        'immediate',
        'influence',
        'upon',
        'them',
        'it',
        'becomes',
        'our',
        'duty',
        'to',
        'see',
        'that',
        'a',
        'proper',
        'direction',
        'is',
        'given',
        'to',
        'it',
        'while',
        'the',
        'keeping',
        'of',
        'the',
        'public',
        'revenue',
        'in',
        'a',
        'separate',
        'and',
        'independent',
        'treasury',
        'and',
        'of',
        'collecting',
        'it',
        'in',
        'gold',
        'and',
        'silver',
        'will',
        'have',
        'a',
        'salutary',
        'influence',
        'on',
        'the',
        'system',
        'of',
        'paper',
        'credit',
        'with',
        'which',
        'all',
        'banks',
        'are',
        'connected',
        'and',
        'thus',
        'aid',
        'those',
        'that',
        'are',
        'sound',
        'and',
        'well',
        'managed',
        'it',
        'will',
        'at',
        'the',
        'same',
        'time',
        'sensibly',
        'check',
        'such',
        'as',
        'are',
        'otherwise',
        'by',
        'at',
        'once',
        'withholding',
        'the',
        'means',
        'of',
        'extravagance',
        'afforded',
        'by',
        'the',
        'public',
        'funds',
        'and',
        'restraining',
        'them',
        'from',
        'excessive',
        'issues',
        'of',
        'notes',
        'which',
        'they',
        'would',
        'be',
        'constantly',
        'called',
        'upon',
        'to',
        'redeem',
        'i',
        'am',
        'aware',
        'it',
        'has',
        'been',
        'urged',
        'that',
        'this',
        'control',
        'may',
        'be',
        'best',
        'attained',
        'and',
        'exerted',
        'by',
        'means',
        'of',
        'a',
        'national',
        'bank',
        'the',
        'constitutional',
        'objections',
        'which',
        'i',
        'am',
        'well',
        'known',
        'to',
        'entertain',
        'would',
        'prevent',
        'me',
        'in',
        'any',
        'event',
        'from',
        'proposing',
        'or',
        'assenting',
        'to',
        'that',
        'remedy',
        'but',
        'in',
        'addition',
        'to',
        'this',
        'i',
        'can',
        'not',
        'after',
        'past',
        'experience',
        'bring',
        'myself',
        'to',
        'think',
        'that',
        'it',
        'can',
        'any',
        'longer',
        'be',
        'extensively',
        'regarded',
        'as',
        'effective',
        'for',
        'such',
        'a',
        'purpose',
        'the',
        'history',
        'of',
        'the',
        'late',
        'national',
        'bank',
        'through',
        'all',
        'its',
        'mutations',
        'shows',
        'that',
        'it',
        'was',
        'not',
        'so',
        'on',
        'the',
        'contrary',
        'it',
        'may',
        'after',
        'a',
        'careful',
        'consideration',
        'of',
        'the',
        'subject',
        'be',
        'i',
        'think',
        'safely',
        'stated',
        'that',
        'at',
        'every',
        'period',
        'of',
        'banking',
        'excess',
        'it',
        'took',
        'the',
        'lead',
        'that',
        'in',
        'and',
        'in',
        'in',
        'and',
        'in',
        'its',
        'vast',
        'expansions',
        'followed',
        'by',
        'distressing',
        'contractions',
        'led',
        'to',
        'those',
        'of',
        'the',
        'state',
        'institutions',
        'it',
        'swelled',
        'and',
        'maddened',
        'the',
        'tides',
        'of',
        'the',
        'banking',
        'system',
        'but',
        'seldom',
        'allayed',
        'or',
        'safely',
        'directed',
        'them',
        'at',
        'a',
        'few',
        'periods',
        'only',
        'was',
        'a',
        'salutary',
        'control',
        'exercised',
        'but',
        'an',
        'eager',
        'desire',
        'on',
        'the',
        'contrary',
        'exhibited',
        'for',
        'profit',
        'in',
        'the',
        'first',
        'place',
        'and',
        'if',
        'afterwards',
        'its',
        'measures',
        'were',
        'severe',
        'toward',
        'other',
        'institutions',
        'it',
        'was',
        'because',
        'its',
        'own',
        'safety',
        'compelled',
        'it',
        'to',
        'adopt',
        'them',
        'it',
        'did',
        'not',
        'differ',
        'from',
        'them',
        'in',
        'principle',
        'or',
        'in',
        'form',
        'its',
        'measures',
        'emanated',
        'from',
        'the',
        'same',
        'spirit',
        'of',
        'gain',
        'it',
        'felt',
        'the',
        'same',
        'temptation',
        'to',
        'overissues',
        'it',
        'suffered',
        'from',
        'and',
        'was',
        'totally',
        'unable',
        'to',
        'avert',
        'those',
        'inevitable',
        'laws',
        'of',
        'trade',
        'by',
        'which',
        'it',
        'was',
        'itself',
        'affected',
        'equally',
        'with',
        'them',
        'and',
        'at',
        'least',
        'on',
        'one',
        'occasion',
        'at',
        'an',
        'early',
        'day',
        'it',
        'was',
        'saved',
        'only',
        'by',
        'extraordinary',
        'exertions',
        'from',
        'the',
        'same',
        'fate',
        'that',
        'attended',
        'the',
        'weakest',
        'institution',
        'it',
        'professed',
        'to',
        'supervise',
        'in',
        'it',
        'failed',
        'equally',
        'with',
        'others',
        'in',
        'redeeming',
        'its',
        'notes',
        'though',
        'the',
        'two',
        'years',
        'allowed',
        'by',
        'its',
        'charter',
        'for',
        'that',
        'purpose',
        'had',
        'not',
        'expired',
        'a',
        'large',
        'amount',
        'of',
        'which',
        'remains',
        'to',
        'the',
        'present',
        'time',
        'outstanding',
        'it',
        'is',
        'true',
        'that',
        'having',
        'so',
        'vast',
        'a',
        'capital',
        'and',
        'strengthened',
        'by',
        'the',
        'use',
        'of',
        'all',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'it',
        'possessed',
        'more',
        'power',
        'but',
        'while',
        'it',
        'was',
        'itself',
        'by',
        'that',
        'circumstance',
        'freed',
        'from',
        'the',
        'control',
        'which',
        'all',
        'banks',
        'require',
        'its',
        'paramount',
        'object',
        'and',
        'inducement',
        'were',
        'left',
        'the',
        'same',
        'to',
        'make',
        'the',
        'most',
        'for',
        'its',
        'stockholders',
        'not',
        'to',
        'regulate',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'nor',
        'has',
        'it',
        'as',
        'far',
        'as',
        'we',
        'are',
        'advised',
        'been',
        'found',
        'to',
        'be',
        'greatly',
        'otherwise',
        'elsewhere',
        'the',
        'national',
        'character',
        'given',
        'to',
        'the',
        'bank',
        'of',
        'england',
        'has',
        'not',
        'prevented',
        'excessive',
        'fluctuations',
        'in',
        'their',
        'currency',
        'and',
        'it',
        'proved',
        'unable',
        'to',
        'keep',
        'off',
        'a',
        'suspension',
        'of',
        'specie',
        'payments',
        'which',
        'lasted',
        'for',
        'nearly',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'and',
        'why',
        'should',
        'we',
        'expect',
        'it',
        'to',
        'be',
        'otherwise',
        'a',
        'national',
        'institution',
        'though',
        'deriving',
        'its',
        'charter',
        'from',
        'a',
        'different',
        'source',
        'than',
        'the',
        'state',
        'banks',
        'is',
        'yet',
        'constituted',
        'upon',
        'the',
        'same',
        'principles',
        'is',
        'conducted',
        'by',
        'men',
        'equally',
        'exposed',
        'to',
        'temptation',
        'and',
        'is',
        'liable',
        'to',
        'the',
        'same',
        'disasters',
        'with',
        'the',
        'additional',
        'disadvantage',
        'that',
        'its',
        'magnitude',
        'occasions',
        'an',
        'extent',
        'of',
        'confusion',
        'and',
        'distress',
        'which',
        'the',
        'mismanagement',
        'of',
        'smaller',
        'institutions',
        'could',
        'not',
        'produce',
        'it',
        'can',
        'scarcely',
        'be',
        'doubted',
        'that',
        'the',
        'recent',
        'suspension',
        'of',
        'the',
        'united',
        'state',
        'bank',
        'of',
        'pennsylvania',
        'of',
        'which',
        'the',
        'effects',
        'are',
        'felt',
        'not',
        'in',
        'that',
        'state',
        'alone',
        'but',
        'over',
        'half',
        'the',
        'union',
        'had',
        'its',
        'origin',
        'in',
        'a',
        'course',
        'of',
        'business',
        'commenced',
        'while',
        'it',
        'was',
        'a',
        'national',
        'institution',
        'and',
        'there',
        'is',
        'no',
        'good',
        'reason',
        'for',
        'supposing',
        'that',
        'the',
        'same',
        'consequences',
        'would',
        'not',
        'have',
        'followed',
        'had',
        'it',
        'still',
        'derived',
        'its',
        'powers',
        'from',
        'the',
        'general',
        'government',
        'it',
        'is',
        'in',
        'vain',
        'when',
        'the',
        'influences',
        'and',
        'impulses',
        'are',
        'the',
        'same',
        'to',
        'look',
        'for',
        'a',
        'difference',
        'in',
        'conduct',
        'or',
        'results',
        'by',
        'such',
        'creations',
        'we',
        'do',
        'therefore',
        'but',
        'increase',
        'the',
        'mass',
        'of',
        'paper',
        'credit',
        'and',
        'paper',
        'currency',
        'without',
        'checking',
        'their',
        'attendant',
        'evils',
        'and',
        'fluctuations',
        'the',
        'extent',
        'of',
        'power',
        'and',
        'the',
        'efficiency',
        'of',
        'organization',
        'which',
        'we',
        'give',
        'so',
        'far',
        'from',
        'being',
        'beneficial',
        'are',
        'in',
        'practice',
        'positively',
        'injurious',
        'they',
        'strengthen',
        'the',
        'chain',
        'of',
        'dependence',
        'throughout',
        'the',
        'union',
        'subject',
        'all',
        'parts',
        'more',
        'certainly',
        'to',
        'common',
        'disaster',
        'and',
        'bind',
        'every',
        'bank',
        'more',
        'effectually',
        'in',
        'the',
        'first',
        'instance',
        'to',
        'those',
        'of',
        'our',
        'commercial',
        'cities',
        'and',
        'in',
        'the',
        'end',
        'to',
        'a',
        'foreign',
        'power',
        'in',
        'a',
        'word',
        'i',
        'can',
        'not',
        'but',
        'believe',
        'that',
        'with',
        'the',
        'full',
        'understanding',
        'of',
        'the',
        'operations',
        'of',
        'our',
        'banking',
        'system',
        'which',
        'experience',
        'has',
        'produced',
        'public',
        'sentiment',
        'is',
        'not',
        'less',
        'opposed',
        'to',
        'the',
        'creation',
        'of',
        'a',
        'national',
        'bank',
        'for',
        'purposes',
        'connected',
        'with',
        'currency',
        'and',
        'commerce',
        'than',
        'for',
        'those',
        'connected',
        'with',
        'the',
        'fiscal',
        'operations',
        'of',
        'the',
        'government',
        'yet',
        'the',
        'commerce',
        'and',
        'currency',
        'of',
        'the',
        'country',
        'are',
        'suffering',
        'evils',
        'from',
        'the',
        'operations',
        'of',
        'the',
        'state',
        'banks',
        'which',
        'can',
        'not',
        'and',
        'ought',
        'not',
        'to',
        'be',
        'overlooked',
        'by',
        'their',
        'means',
        'we',
        'have',
        'been',
        'flooded',
        'with',
        'a',
        'depreciated',
        'paper',
        'which',
        'it',
        'was',
        'evidently',
        'the',
        'design',
        'of',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'to',
        'prevent',
        'when',
        'they',
        'required',
        'congress',
        'to',
        'coin',
        'money',
        'and',
        'regulate',
        'the',
        'value',
        'of',
        'foreign',
        'coins',
        'and',
        'when',
        'they',
        'forbade',
        'the',
        'states',
        'to',
        'coin',
        'money',
        'emit',
        'bills',
        'of',
        'credit',
        'make',
        'anything',
        'but',
        'gold',
        'and',
        'silver',
        'a',
        'tender',
        'in',
        'payment',
        'of',
        'debts',
        'or',
        'pass',
        'any',
        'law',
        'impairing',
        'the',
        'obligation',
        'of',
        'contracts',
        'if',
        'they',
        'did',
        'not',
        'guard',
        'more',
        'explicitly',
        'against',
        'the',
        'present',
        'state',
        'of',
        'things',
        'it',
        'was',
        'because',
        'they',
        'could',
        'not',
        'have',
        'anticipated',
        'that',
        'the',
        'few',
        'banks',
        'then',
        'existing',
        'were',
        'to',
        'swell',
        'to',
        'an',
        'extent',
        'which',
        'would',
        'expel',
        'to',
        'so',
        'great',
        'a',
        'degree',
        'the',
        'gold',
        'and',
        'silver',
        'for',
        'which',
        'they',
        'had',
        'provided',
        'from',
        'the',
        'channels',
        'of',
        'circulation',
        'and',
        'fill',
        'them',
        'with',
        'a',
        'currency',
        'that',
        'defeats',
        'the',
        'objects',
        'they',
        'had',
        'in',
        'view',
        'the',
        'remedy',
        'for',
        'this',
        'must',
        'chiefly',
        'rest',
        'with',
        'the',
        'states',
        'from',
        'whose',
        'legislation',
        'it',
        'has',
        'sprung',
        'no',
        'good',
        'that',
        'might',
        'accrue',
        'in',
        'a',
        'particular',
        'case',
        'front',
        'the',
        'exercise',
        'of',
        'powers',
        'not',
        'obviously',
        'conferred',
        'on',
        'the',
        'general',
        'government',
        'would',
        'authorize',
        'its',
        'interference',
        'or',
        'justify',
        'a',
        'course',
        'that',
        'might',
        'in',
        'the',
        'slightest',
        'degree',
        'increase',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'states',
        'the',
        'power',
        'of',
        'the',
        'federal',
        'authorities',
        'nor',
        'do',
        'i',
        'doubt',
        'that',
        'the',
        'states',
        'will',
        'apply',
        'the',
        'remedy',
        'within',
        'the',
        'last',
        'few',
        'years',
        'events',
        'have',
        'appealed',
        'to',
        'them',
        'too',
        'strongly',
        'to',
        'be',
        'disregarded',
        'they',
        'have',
        'seen',
        'that',
        'the',
        'constitution',
        'though',
        'theoretically',
        'adhered',
        'to',
        'is',
        'subverted',
        'in',
        'practice',
        'that',
        'while',
        'on',
        'the',
        'statute',
        'books',
        'there',
        'is',
        'no',
        'legal',
        'tender',
        'but',
        'gold',
        'and',
        'silver',
        'no',
        'law',
        'impairing',
        'the',
        'obligations',
        'of',
        'contracts',
        'yet',
        'that',
        'in',
        'point',
        'of',
        'fact',
        'the',
        'privileges',
        'conferred',
        'on',
        'banking',
        'corporations',
        'have',
        'made',
        'their',
        'notes',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'that',
        'the',
        'obligations',
        'imposed',
        'by',
        'these',
        'notes',
        'are',
        'violated',
        'under',
        'the',
        'impulses',
        'of',
        'interest',
        'or',
        'convenience',
        'and',
        'that',
        'the',
        'number',
        'and',
        'power',
        'of',
        'the',
        'persons',
        'connected',
        'with',
        'these',
        'corporations',
        'or',
        'placed',
        'under',
        'their',
        'influence',
        'give',
        'them',
        'a',
        'fearful',
        'weight',
        'when',
        'their',
        'interest',
        'is',
        'in',
        'opposition',
        'to',
        'the',
        'spirit',
        'of',
        'the',
        'constitution',
        'and',
        'laws',
        'to',
        'the',
        'people',
        'it',
        'is',
        'immaterial',
        'whether',
        'these',
        'results',
        'are',
        'produced',
        'by',
        'open',
        'violations',
        'of',
        'the',
        'latter',
        'or',
        'by',
        'the',
        'workings',
        'of',
        'a',
        'system',
        'of',
        'which',
        'the',
        'result',
        'is',
        'the',
        'same',
        'an',
        'inflexible',
        'execution',
        'even',
        'of',
        'the',
        'existing',
        'statutes',
        'of',
        'most',
        'of',
        'the',
        'states',
        'would',
        'redress',
        'many',
        'evils',
        'now',
        'endured',
        'would',
        'effectually',
        'show',
        'the',
        'banks',
        'the',
        'dangers',
        'of',
        'mismanagement',
        'which',
        'impunity',
        'encourages',
        'them',
        'to',
        'repeat',
        'and',
        'would',
        'teach',
        'all',
        'corporations',
        'the',
        'useful',
        'lesson',
        'that',
        'they',
        'are',
        'the',
        'subjects',
        'of',
        'the',
        'law',
        'and',
        'the',
        'servants',
        'of',
        'the',
        'people',
        'what',
        'is',
        'still',
        'wanting',
        'to',
        'effect',
        'these',
        'objects',
        'must',
        'be',
        'sought',
        'in',
        'additional',
        'legislation',
        'or',
        'if',
        'that',
        'be',
        'inadequate',
        'in',
        'such',
        'further',
        'constitutional',
        'grants',
        'or',
        'restrictions',
        'as',
        'may',
        'bring',
        'us',
        'back',
        'into',
        'the',
        'path',
        'from',
        'which',
        'we',
        'have',
        'so',
        'widely',
        'wandered',
        'in',
        'the',
        'meantime',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'general',
        'government',
        'to',
        'cooperate',
        'with',
        'the',
        'states',
        'by',
        'a',
        'wise',
        'exercise',
        'of',
        'its',
        'constitutional',
        'powers',
        'and',
        'the',
        'enforcement',
        'of',
        'its',
        'existing',
        'laws',
        'the',
        'extent',
        'to',
        'which',
        'it',
        'may',
        'do',
        'so',
        'by',
        'further',
        'enactments',
        'i',
        'have',
        'already',
        'adverted',
        'to',
        'and',
        'the',
        'wisdom',
        'of',
        'congress',
        'may',
        'yet',
        'enlarge',
        'them',
        'but',
        'above',
        'all',
        'it',
        'is',
        'incumbent',
        'upon',
        'us',
        'to',
        'hold',
        'erect',
        'the',
        'principles',
        'of',
        'morality',
        'and',
        'law',
        'constantly',
        'executing',
        'our',
        'own',
        'contracts',
        'in',
        'accordance',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'and',
        'thus',
        'serving',
        'as',
        'a',
        'rallying',
        'point',
        'by',
        'which',
        'our',
        'whole',
        'country',
        'may',
        'be',
        'brought',
        'back',
        'to',
        'that',
        'safe',
        'and',
        'honored',
        'standard',
        'our',
        'people',
        'will',
        'not',
        'long',
        'be',
        'insensible',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'burdens',
        'entailed',
        'upon',
        'them',
        'by',
        'the',
        'false',
        'system',
        'that',
        'has',
        'been',
        'operating',
        'on',
        'their',
        'sanguine',
        'energetic',
        'and',
        'industrious',
        'character',
        'nor',
        'to',
        'the',
        'means',
        'necessary',
        'to',
        'extricate',
        'themselves',
        'from',
        'these',
        'embarrassments',
        'the',
        'weight',
        'which',
        'presses',
        'upon',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'people',
        'and',
        'the',
        'states',
        'is',
        'an',
        'enormous',
        'debt',
        'foreign',
        'and',
        'domestic',
        'the',
        'foreign',
        'debt',
        'of',
        'our',
        'states',
        'corporations',
        'and',
        'men',
        'of',
        'business',
        'can',
        'scarcely',
        'be',
        'less',
        'than',
        'requiring',
        'more',
        'than',
        'a',
        'year',
        'to',
        'pay',
        'the',
        'interest',
        'this',
        'sum',
        'has',
        'to',
        'be',
        'paid',
        'out',
        'of',
        'the',
        'exports',
        'of',
        'the',
        'country',
        'and',
        'must',
        'of',
        'necessity',
        'cut',
        'off',
        'imports',
        'to',
        'that',
        'extent',
        'or',
        'plunge',
        'the',
        'country',
        'more',
        'deeply',
        'in',
        'debt',
        'from',
        'year',
        'to',
        'year',
        'it',
        'is',
        'easy',
        'to',
        'see',
        'that',
        'the',
        'increase',
        'of',
        'this',
        'foreign',
        'debt',
        'must',
        'augment',
        'the',
        'annual',
        'demand',
        'on',
        'the',
        'exports',
        'to',
        'pay',
        'the',
        'interest',
        'and',
        'to',
        'the',
        'same',
        'extent',
        'diminish',
        'the',
        'imports',
        'and',
        'in',
        'proportion',
        'to',
        'the',
        'enlargement',
        'of',
        'the',
        'foreign',
        'debt',
        'and',
        'the',
        'consequent',
        'increase',
        'of',
        'interest',
        'must',
        'be',
        'the',
        'decrease',
        'of',
        'the',
        'import',
        'trade',
        'in',
        'lieu',
        'of',
        'the',
        'comforts',
        'which',
        'it',
        'now',
        'brings',
        'us',
        'we',
        'might',
        'have',
        'our',
        'gigantic',
        'banking',
        'institutions',
        'and',
        'splendid',
        'but',
        'in',
        'many',
        'instances',
        'profitless',
        'railroads',
        'and',
        'canals',
        'absorbing',
        'to',
        'a',
        'great',
        'extent',
        'in',
        'interest',
        'upon',
        'the',
        'capital',
        'borrowed',
        'to',
        'construct',
        'them',
        'the',
        'surplus',
        'fruits',
        'of',
        'national',
        'industry',
        'for',
        'years',
        'to',
        'come',
        'and',
        'securing',
        'to',
        'posterity',
        'no',
        'adequate',
        'return',
        'for',
        'the',
        'comforts',
        'which',
        'the',
        'labors',
        'of',
        'their',
        'hands',
        'might',
        'otherwise',
        'have',
        'secured',
        'it',
        'is',
        'not',
        'by',
        'the',
        'increase',
        'of',
        'this',
        'debt',
        'that',
        'relief',
        'is',
        'to',
        'be',
        'sought',
        'but',
        'in',
        'its',
        'diminution',
        'upon',
        'this',
        'point',
        'there',
        'is',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'hope',
        'before',
        'us',
        'not',
        'so',
        'much',
        'in',
        'the',
        'return',
        'of',
        'confidence',
        'abroad',
        'which',
        'will',
        'enable',
        'the',
        'states',
        'to',
        'borrow',
        'more',
        'money',
        'as',
        'in',
        'a',
        'change',
        'of',
        'public',
        'feeling',
        'at',
        'home',
        'which',
        'prompts',
        'our',
        'people',
        'to',
        'pause',
        'in',
        'their',
        'career',
        'and',
        'think',
        'of',
        'the',
        'means',
        'by',
        'which',
        'debts',
        'are',
        'to',
        'be',
        'paid',
        'before',
        'they',
        'are',
        'contracted',
        'if',
        'we',
        'would',
        'escape',
        'embarrassment',
        'public',
        'and',
        'private',
        'we',
        'must',
        'cease',
        'to',
        'run',
        'in',
        'debt',
        'except',
        'for',
        'objects',
        'of',
        'necessity',
        'or',
        'such',
        'as',
        'will',
        'yield',
        'a',
        'certain',
        'return',
        'let',
        'the',
        'faith',
        'of',
        'the',
        'states',
        'corporations',
        'and',
        'individuals',
        'already',
        'pledged',
        'be',
        'kept',
        'with',
        'the',
        'most',
        'punctilious',
        'regard',
        'it',
        'is',
        'due',
        'to',
        'our',
        'national',
        'character',
        'as',
        'well',
        'as',
        'to',
        'justice',
        'that',
        'this',
        'should',
        'on',
        'the',
        'part',
        'of',
        'each',
        'be',
        'a',
        'fixed',
        'principle',
        'of',
        'conduct',
        'but',
        'it',
        'behooves',
        'us',
        'all',
        'to',
        'be',
        'more',
        'chary',
        'in',
        'pledging',
        'it',
        'hereafter',
        'by',
        'ceasing',
        'to',
        'run',
        'in',
        'debt',
        'and',
        'applying',
        'the',
        'surplus',
        'of',
        'our',
        'crops',
        'and',
        'incomes',
        'to',
        'the',
        'discharge',
        'of',
        'existing',
        'obligations',
        'buying',
        'less',
        'and',
        'selling',
        'more',
        'and',
        'managing',
        'all',
        'affairs',
        'public',
        'and',
        'private',
        'with',
        'strict',
        'economy',
        'and',
        'frugality',
        'we',
        'shall',
        'see',
        'our',
        'country',
        'soon',
        'recover',
        'from',
        'a',
        'temporary',
        'depression',
        'arising',
        'not',
        'from',
        'natural',
        'and',
        'permanent',
        'causes',
        'but',
        'from',
        'those',
        'i',
        'have',
        'enumerated',
        'and',
        'advance',
        'with',
        'renewed',
        'vigor',
        'in',
        'her',
        'career',
        'of',
        'prosperity',
        'fortunately',
        'for',
        'us',
        'at',
        'this',
        'moment',
        'when',
        'the',
        'balance',
        'of',
        'trade',
        'is',
        'greatly',
        'against',
        'us',
        'and',
        'the',
        'difficulty',
        'of',
        'meeting',
        'it',
        'enhanced',
        'by',
        'the',
        'disturbed',
        'state',
        'of',
        'our',
        'money',
        'affairs',
        'the',
        'bounties',
        'of',
        'providence',
        'have',
        'come',
        'to',
        'relieve',
        'us',
        'from',
        'the',
        'consequences',
        'of',
        'past',
        'errors',
        'a',
        'faithful',
        'application',
        'of',
        'the',
        'immense',
        'results',
        'of',
        'the',
        'labors',
        'of',
        'the',
        'last',
        'season',
        'will',
        'afford',
        'partial',
        'relief',
        'for',
        'the',
        'present',
        'and',
        'perseverance',
        'in',
        'the',
        'same',
        'course',
        'will',
        'in',
        'due',
        'season',
        'accomplish',
        'the',
        'rest',
        'we',
        'have',
        'had',
        'full',
        'experience',
        'in',
        'times',
        'past',
        'of',
        'the',
        'extraordinary',
        'results',
        'which',
        'can',
        'in',
        'this',
        'respect',
        'be',
        'brought',
        'about',
        'in',
        'a',
        'short',
        'period',
        'by',
        'the',
        'united',
        'and',
        'well',
        'directed',
        'efforts',
        'of',
        'a',
        'community',
        'like',
        'ours',
        'our',
        'surplus',
        'profits',
        'the',
        'energy',
        'and',
        'industry',
        'of',
        'our',
        'population',
        'and',
        'the',
        'wonderful',
        'advantages',
        'which',
        'providence',
        'has',
        'bestowed',
        'upon',
        'our',
        'country',
        'in',
        'its',
        'climate',
        'its',
        'various',
        'productions',
        'indispensable',
        'to',
        'other',
        'nations',
        'will',
        'in',
        'due',
        'time',
        'afford',
        'abundant',
        'means',
        'to',
        'perfect',
        'the',
        'most',
        'useful',
        'of',
        'those',
        'objects',
        'for',
        'which',
        'the',
        'states',
        'have',
        'been',
        'plunging',
        'themselves',
        'of',
        'late',
        'in',
        'embarrassment',
        'and',
        'debt',
        'without',
        'imposing',
        'on',
        'ourselves',
        'or',
        'our',
        'children',
        'such',
        'fearful',
        'burdens',
        'but',
        'let',
        'it',
        'be',
        'indelibly',
        'engraved',
        'on',
        'our',
        'minds',
        'that',
        'relief',
        'is',
        'not',
        'to',
        'be',
        'found',
        'in',
        'expedients',
        'indebtedness',
        'can',
        'not',
        'be',
        'lessened',
        'by',
        'borrowing',
        'more',
        'money',
        'or',
        'by',
        'changing',
        'the',
        'form',
        'of',
        'the',
        'debt',
        'the',
        'balance',
        'of',
        'trade',
        'is',
        'not',
        'to',
        'be',
        'turned',
        'in',
        'our',
        'favor',
        'by',
        'creating',
        'new',
        'demands',
        'upon',
        'us',
        'abroad',
        'our',
        'currency',
        'can',
        'not',
        'be',
        'improved',
        'by',
        'the',
        'creation',
        'of',
        'new',
        'banks',
        'or',
        'more',
        'issues',
        'from',
        'those',
        'which',
        'now',
        'exist',
        'although',
        'these',
        'devices',
        'sometimes',
        'appear',
        'to',
        'give',
        'temporary',
        'relief',
        'they',
        'almost',
        'invariably',
        'aggravate',
        'the',
        'evil',
        'in',
        'the',
        'end',
        'it',
        'is',
        'only',
        'by',
        'retrenchment',
        'and',
        'reform',
        'by',
        'curtailing',
        'public',
        'and',
        'private',
        'expenditures',
        'by',
        'paying',
        'our',
        'debts',
        'and',
        'by',
        'reforming',
        'our',
        'banking',
        'system',
        'that',
        'we',
        'are',
        'to',
        'expect',
        'effectual',
        'relief',
        'security',
        'for',
        'the',
        'future',
        'and',
        'an',
        'enduring',
        'prosperity',
        'in',
        'shaping',
        'the',
        'institutions',
        'and',
        'policy',
        'of',
        'the',
        'general',
        'government',
        'so',
        'as',
        'to',
        'promote',
        'as',
        'far',
        'as',
        'it',
        'can',
        'with',
        'its',
        'limited',
        'powers',
        'these',
        'important',
        'ends',
        'you',
        'may',
        'rely',
        'on',
        'my',
        'most',
        'cordial',
        'cooperation',
        'that',
        'there',
        'should',
        'have',
        'been',
        'in',
        'the',
        'progress',
        'of',
        'recent',
        'events',
        'doubts',
        'in',
        'many',
        'quarters',
        'and',
        'in',
        'some',
        'a',
        'heated',
        'opposition',
        'to',
        'every',
        'change',
        'can',
        'not',
        'surprise',
        'us',
        'doubts',
        'are',
        'properly',
        'attendant',
        'on',
        'all',
        'reform',
        'and',
        'it',
        'is',
        'peculiarly',
        'in',
        'the',
        'nature',
        'of',
        'such',
        'abuses',
        'as',
        'we',
        'are',
        'now',
        'encountering',
        'to',
        'seek',
        'to',
        'perpetuate',
        'their',
        'power',
        'by',
        'means',
        'of',
        'the',
        'influence',
        'they',
        'have',
        'been',
        'permitted',
        'to',
        'acquire',
        'it',
        'is',
        'their',
        'result',
        'if',
        'not',
        'their',
        'object',
        'to',
        'gain',
        'for',
        'the',
        'few',
        'an',
        'ascendency',
        'over',
        'the',
        'many',
        'by',
        'securing',
        'to',
        'them',
        'a',
        'monopoly',
        'of',
        'the',
        'currency',
        'the',
        'medium',
        'through',
        'which',
        'most',
        'of',
        'the',
        'wants',
        'of',
        'mankind',
        'are',
        'supplied',
        'to',
        'produce',
        'throughout',
        'society',
        'a',
        'chain',
        'of',
        'dependence',
        'which',
        'leads',
        'all',
        'classes',
        'to',
        'look',
        'to',
        'privileged',
        'associations',
        'for',
        'the',
        'means',
        'of',
        'speculation',
        'and',
        'extravagance',
        'to',
        'nourish',
        'in',
        'preference',
        'to',
        'the',
        'manly',
        'virtues',
        'that',
        'give',
        'dignity',
        'to',
        'human',
        'nature',
        'a',
        'craving',
        'desire',
        'for',
        'luxurious',
        'enjoyment',
        'and',
        'sudden',
        'wealth',
        'which',
        'renders',
        'those',
        'who',
        'seek',
        'them',
        'dependent',
        'on',
        'those',
        'who',
        'supply',
        'them',
        'to',
        'substitute',
        'for',
        'republican',
        'simplicity',
        'and',
        'economical',
        'habits',
        'a',
        'sickly',
        'appetite',
        'for',
        'effeminate',
        'indulgence',
        'and',
        'an',
        'imitation',
        'of',
        'that',
        'reckless',
        'extravagance',
        'which',
        'impoverished',
        'and',
        'enslaved',
        'the',
        'industrious',
        'people',
        'of',
        'foreign',
        'lands',
        'and',
        'at',
        'last',
        'to',
        'fix',
        'upon',
        'us',
        'instead',
        'of',
        'those',
        'equal',
        'political',
        'rights',
        'the',
        'acquisition',
        'of',
        'which',
        'was',
        'alike',
        'the',
        'object',
        'and',
        'supposed',
        'reward',
        'of',
        'our',
        'revolutionary',
        'struggle',
        'a',
        'system',
        'of',
        'exclusive',
        'privileges',
        'conferred',
        'by',
        'partial',
        'legislation',
        'to',
        'remove',
        'the',
        'influences',
        'which',
        'had',
        'thus',
        'gradually',
        'grown',
        'up',
        'among',
        'us',
        'to',
        'deprive',
        'them',
        'of',
        'their',
        'deceptive',
        'advantages',
        'to',
        'test',
        'them',
        'by',
        'the',
        'light',
        'of',
        'wisdom',
        'and',
        'truth',
        'to',
        'oppose',
        'the',
        'force',
        'which',
        'they',
        'concentrate',
        'in',
        'their',
        'sup',
        'port',
        'all',
        'this',
        'was',
        'necessarily',
        'the',
        'work',
        'of',
        'time',
        'even',
        'among',
        'a',
        'people',
        'so',
        'enlightened',
        'and',
        'pure',
        'as',
        'that',
        'of',
        'the',
        'united',
        'states',
        'in',
        'most',
        'other',
        'countries',
        'perhaps',
        'it',
        'could',
        'only',
        'be',
        'accomplished',
        'through',
        'that',
        'series',
        'of',
        'revolutionary',
        'movements',
        'which',
        'are',
        'too',
        'often',
        'found',
        'necessary',
        'to',
        'effect',
        'any',
        'great',
        'and',
        'radical',
        'reform',
        'but',
        'it',
        'is',
        'the',
        'crowning',
        'merit',
        'of',
        'our',
        'institutions',
        'that',
        'they',
        'create',
        'and',
        'nourish',
        'in',
        'the',
        'vast',
        'majority',
        'of',
        'our',
        'people',
        'a',
        'disposition',
        'and',
        'a',
        'power',
        'peaceably',
        'to',
        'remedy',
        'abuses',
        'which',
        'have',
        'elsewhere',
        'caused',
        'the',
        'effusion',
        'of',
        'rivers',
        'of',
        'blood',
        'and',
        'the',
        'sacrifice',
        'of',
        'thousands',
        'of',
        'the',
        'human',
        'race',
        'the',
        'result',
        'thus',
        'far',
        'is',
        'most',
        'honorable',
        'to',
        'the',
        'self',
        'denial',
        'the',
        'intelligence',
        'and',
        'the',
        'patriotism',
        'of',
        'our',
        'citizens',
        'it',
        'justifies',
        'the',
        'confident',
        'hope',
        'that',
        'they',
        'will',
        'carry',
        'through',
        'the',
        'reform',
        'which',
        'has',
        'been',
        'so',
        'well',
        'begun',
        'and',
        'that',
        'they',
        'will',
        'go',
        'still',
        'further',
        'than',
        'they',
        'have',
        'yet',
        'gone',
        'in',
        'illustrating',
        'the',
        'important',
        'truth',
        'that',
        'a',
        'people',
        'as',
        'free',
        'and',
        'enlightened',
        'as',
        'ours',
        'will',
        'whenever',
        'it',
        'becomes',
        'necessary',
        'show',
        'themselves',
        'to',
        'be',
        'indeed',
        'capable',
        'of',
        'self',
        'government',
        'by',
        'voluntarily',
        'adopting',
        'appropriate',
        'remedies',
        'for',
        'every',
        'abuse',
        'and',
        'submitting',
        'to',
        'temporary',
        'sacrifices',
        'however',
        'great',
        'to',
        'insure',
        'their',
        'permanent',
        'welfare',
        'my',
        'own',
        'exertions',
        'for',
        'the',
        'furtherance',
        'of',
        'these',
        'desirable',
        'objects',
        'have',
        'been',
        'bestowed',
        'throughout',
        'my',
        'official',
        'career',
        'with',
        'a',
        'zeal',
        'that',
        'is',
        'nourished',
        'by',
        'ardent',
        'wishes',
        'for',
        'the',
        'welfare',
        'of',
        'my',
        'country',
        'and',
        'by',
        'an',
        'unlimited',
        'reliance',
        'on',
        'the',
        'wisdom',
        'that',
        'marks',
        'its',
        'ultimate',
        'decision',
        'on',
        'all',
        'great',
        'and',
        'controverted',
        'questions',
        'impressed',
        'with',
        'the',
        'solemn',
        'obligations',
        'imposed',
        'upon',
        'me',
        'by',
        'the',
        'constitution',
        'desirous',
        'also',
        'of',
        'laying',
        'before',
        'my',
        'fellow',
        'citizens',
        'with',
        'whose',
        'confidence',
        'and',
        'support',
        'i',
        'have',
        'been',
        'so',
        'highly',
        'honored',
        'such',
        'measures',
        'as',
        'appear',
        'to',
        'me',
        'conducive',
        'to',
        'their',
        'prosperity',
        'and',
        'anxious',
        'to',
        'submit',
        'to',
        'their',
        'fullest',
        'consideration',
        'the',
        'grounds',
        'upon',
        'which',
        'my',
        'opinions',
        'are',
        'formed',
        'i',
        'have',
        'on',
        'this',
        'as',
        'on',
        'preceding',
        'occasions',
        'freely',
        'offered',
        'my',
        'views',
        'on',
        'those',
        'points',
        'of',
        'domestic',
        'policy',
        'that',
        'seem',
        'at',
        'the',
        'present',
        'time',
        'most',
        'prominently',
        'to',
        'require',
        'the',
        'action',
        'of',
        'the',
        'government',
        'i',
        'know',
        'that',
        'they',
        'will',
        'receive',
        'from',
        'congress',
        'that',
        'full',
        'and',
        'able',
        'consideration',
        'which',
        'the',
        'importance',
        'of',
        'the',
        'subjects',
        'merits',
        'and',
        'i',
        'can',
        'repeat',
        'the',
        'assurance',
        'heretofore',
        'made',
        'that',
        'i',
        'shall',
        'cheerfully',
        'and',
        'readily',
        'cooperate',
        'with',
        'you',
        'in',
        'every',
        'measure',
        'that',
        'will',
        'tend',
        'to',
        'promote',
        'the',
        'welfare',
        'of',
        'the',
        'union',
        'm',
        'van',
        'buren'],
 1840: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'our',
        'devout',
        'gratitude',
        'is',
        'due',
        'to',
        'the',
        'supreme',
        'being',
        'for',
        'having',
        'graciously',
        'continued',
        'to',
        'our',
        'beloved',
        'country',
        'through',
        'the',
        'vicissitudes',
        'of',
        'another',
        'year',
        'the',
        'invaluable',
        'blessings',
        'of',
        'health',
        'plenty',
        'and',
        'peace',
        'seldom',
        'has',
        'this',
        'favored',
        'land',
        'been',
        'so',
        'generally',
        'exempted',
        'from',
        'the',
        'ravages',
        'of',
        'disease',
        'or',
        'the',
        'labor',
        'of',
        'the',
        'husbandman',
        'more',
        'amply',
        'rewarded',
        'and',
        'never',
        'before',
        'have',
        'our',
        'relations',
        'with',
        'other',
        'countries',
        'been',
        'placed',
        'on',
        'a',
        'more',
        'favorable',
        'basis',
        'than',
        'that',
        'which',
        'they',
        'so',
        'happily',
        'occupy',
        'at',
        'this',
        'critical',
        'conjuncture',
        'in',
        'the',
        'affairs',
        'of',
        'the',
        'world',
        'a',
        'rigid',
        'and',
        'persevering',
        'abstinence',
        'from',
        'all',
        'interference',
        'with',
        'the',
        'domestic',
        'and',
        'political',
        'relations',
        'of',
        'other',
        'states',
        'alike',
        'due',
        'to',
        'the',
        'genius',
        'and',
        'distinctive',
        'character',
        'of',
        'our',
        'government',
        'and',
        'to',
        'the',
        'principles',
        'by',
        'which',
        'it',
        'is',
        'directed',
        'a',
        'faithful',
        'observance',
        'in',
        'the',
        'management',
        'of',
        'our',
        'foreign',
        'relations',
        'of',
        'the',
        'practice',
        'of',
        'speaking',
        'plainly',
        'dealing',
        'justly',
        'and',
        'requiring',
        'truth',
        'and',
        'justice',
        'in',
        'return',
        'as',
        'the',
        'best',
        'conservatives',
        'of',
        'the',
        'peace',
        'of',
        'nations',
        'a',
        'strict',
        'impartiality',
        'in',
        'our',
        'manifestations',
        'of',
        'friendship',
        'in',
        'the',
        'commercial',
        'privileges',
        'we',
        'concede',
        'and',
        'those',
        'we',
        'require',
        'from',
        'others',
        'these',
        'accompanied',
        'by',
        'a',
        'disposition',
        'as',
        'prompt',
        'to',
        'maintain',
        'in',
        'every',
        'emergency',
        'our',
        'own',
        'rights',
        'as',
        'we',
        'are',
        'from',
        'principle',
        'averse',
        'to',
        'the',
        'invasion',
        'of',
        'those',
        'of',
        'others',
        'have',
        'given',
        'to',
        'our',
        'country',
        'and',
        'government',
        'a',
        'standing',
        'in',
        'the',
        'great',
        'family',
        'of',
        'nations',
        'of',
        'which',
        'we',
        'have',
        'just',
        'cause',
        'to',
        'be',
        'proud',
        'and',
        'the',
        'advantages',
        'of',
        'which',
        'are',
        'experienced',
        'by',
        'our',
        'citizens',
        'throughout',
        'every',
        'portion',
        'of',
        'the',
        'earth',
        'to',
        'which',
        'their',
        'enterprising',
        'and',
        'adventurous',
        'spirit',
        'may',
        'carry',
        'them',
        'few',
        'if',
        'any',
        'remain',
        'insensible',
        'to',
        'the',
        'value',
        'of',
        'our',
        'friendship',
        'or',
        'ignorant',
        'of',
        'the',
        'terms',
        'on',
        'which',
        'it',
        'can',
        'be',
        'acquired',
        'and',
        'by',
        'which',
        'it',
        'can',
        'alone',
        'be',
        'preserved',
        'a',
        'series',
        'of',
        'questions',
        'of',
        'long',
        'standing',
        'difficult',
        'in',
        'their',
        'adjustment',
        'and',
        'important',
        'in',
        'their',
        'consequences',
        'in',
        'which',
        'the',
        'rights',
        'of',
        'our',
        'citizens',
        'and',
        'the',
        'honor',
        'of',
        'the',
        'country',
        'were',
        'deeply',
        'involved',
        'have',
        'in',
        'the',
        'course',
        'of',
        'a',
        'few',
        'years',
        'the',
        'most',
        'of',
        'them',
        'during',
        'the',
        'successful',
        'administration',
        'of',
        'my',
        'immediate',
        'predecessor',
        'been',
        'brought',
        'to',
        'a',
        'satisfactory',
        'conclusion',
        'and',
        'the',
        'most',
        'important',
        'of',
        'those',
        'remaining',
        'are',
        'i',
        'am',
        'happy',
        'to',
        'believe',
        'in',
        'a',
        'fair',
        'way',
        'of',
        'being',
        'speedily',
        'and',
        'satisfactorily',
        'adjusted',
        'with',
        'all',
        'the',
        'powers',
        'of',
        'the',
        'world',
        'our',
        'relations',
        'are',
        'those',
        'of',
        'honorable',
        'peace',
        'since',
        'your',
        'adjournment',
        'nothing',
        'serious',
        'has',
        'occurred',
        'to',
        'interrupt',
        'or',
        'threaten',
        'this',
        'desirable',
        'harmony',
        'if',
        'clouds',
        'have',
        'lowered',
        'above',
        'the',
        'other',
        'hemisphere',
        'they',
        'have',
        'not',
        'cast',
        'their',
        'portentous',
        'shadows',
        'upon',
        'our',
        'happy',
        'shores',
        'bound',
        'by',
        'no',
        'entangling',
        'alliances',
        'yet',
        'linked',
        'by',
        'a',
        'common',
        'nature',
        'and',
        'interest',
        'with',
        'the',
        'other',
        'nations',
        'of',
        'mankind',
        'our',
        'aspirations',
        'are',
        'for',
        'the',
        'preservation',
        'of',
        'peace',
        'in',
        'whose',
        'solid',
        'and',
        'civilizing',
        'triumphs',
        'all',
        'may',
        'participate',
        'with',
        'a',
        'generous',
        'emulation',
        'yet',
        'it',
        'behooves',
        'us',
        'to',
        'be',
        'prepared',
        'for',
        'any',
        'event',
        'and',
        'to',
        'be',
        'always',
        'ready',
        'to',
        'maintain',
        'those',
        'just',
        'and',
        'enlightened',
        'principles',
        'of',
        'national',
        'intercourse',
        'for',
        'which',
        'this',
        'government',
        'has',
        'ever',
        'contended',
        'in',
        'the',
        'shock',
        'of',
        'contending',
        'empires',
        'it',
        'is',
        'only',
        'by',
        'assuming',
        'a',
        'resolute',
        'bearing',
        'and',
        'clothing',
        'themselves',
        'with',
        'defensive',
        'armor',
        'that',
        'neutral',
        'nations',
        'can',
        'maintain',
        'their',
        'independent',
        'rights',
        'the',
        'excitement',
        'which',
        'grew',
        'out',
        'of',
        'the',
        'territorial',
        'controversy',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'having',
        'in',
        'a',
        'great',
        'measure',
        'subsided',
        'it',
        'is',
        'hoped',
        'that',
        'a',
        'favorable',
        'period',
        'is',
        'approaching',
        'for',
        'its',
        'final',
        'settlement',
        'both',
        'governments',
        'must',
        'now',
        'be',
        'convinced',
        'of',
        'the',
        'dangers',
        'with',
        'which',
        'the',
        'question',
        'is',
        'fraught',
        'and',
        'it',
        'must',
        'be',
        'their',
        'desire',
        'as',
        'it',
        'is',
        'their',
        'interest',
        'that',
        'this',
        'perpetual',
        'cause',
        'of',
        'irritation',
        'should',
        'be',
        'removed',
        'as',
        'speedily',
        'as',
        'practicable',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'you',
        'were',
        'informed',
        'that',
        'the',
        'proposition',
        'for',
        'a',
        'commission',
        'of',
        'exploration',
        'and',
        'survey',
        'promised',
        'by',
        'great',
        'britain',
        'had',
        'been',
        'received',
        'and',
        'that',
        'a',
        'counter',
        'project',
        'including',
        'also',
        'a',
        'provision',
        'for',
        'the',
        'certain',
        'and',
        'final',
        'adjustment',
        'of',
        'the',
        'limits',
        'in',
        'dispute',
        'was',
        'then',
        'before',
        'the',
        'british',
        'government',
        'for',
        'its',
        'consideration',
        'the',
        'answer',
        'of',
        'that',
        'government',
        'accompanied',
        'by',
        'additional',
        'propositions',
        'of',
        'its',
        'own',
        'was',
        'received',
        'through',
        'its',
        'minister',
        'here',
        'since',
        'your',
        'separation',
        'these',
        'were',
        'promptly',
        'considered',
        'such',
        'as',
        'were',
        'deemed',
        'correct',
        'in',
        'principle',
        'and',
        'consistent',
        'with',
        'a',
        'due',
        'regard',
        'to',
        'the',
        'just',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'the',
        'state',
        'of',
        'maine',
        'concurred',
        'in',
        'and',
        'the',
        'reasons',
        'for',
        'dissenting',
        'from',
        'the',
        'residue',
        'with',
        'an',
        'additional',
        'suggestion',
        'on',
        'our',
        'part',
        'communicated',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'mr',
        'fox',
        'that',
        'minister',
        'not',
        'feeling',
        'himself',
        'sufficiently',
        'instructed',
        'upon',
        'some',
        'of',
        'the',
        'points',
        'raised',
        'in',
        'the',
        'discussion',
        'felt',
        'it',
        'to',
        'be',
        'his',
        'duty',
        'to',
        'refer',
        'the',
        'matter',
        'to',
        'his',
        'own',
        'government',
        'for',
        'its',
        'further',
        'decision',
        'having',
        'now',
        'been',
        'for',
        'some',
        'time',
        'under',
        'its',
        'advisement',
        'a',
        'speedy',
        'answer',
        'may',
        'be',
        'confidently',
        'expected',
        'from',
        'the',
        'character',
        'of',
        'the',
        'points',
        'still',
        'in',
        'difference',
        'and',
        'the',
        'undoubted',
        'disposition',
        'of',
        'both',
        'parties',
        'to',
        'bring',
        'the',
        'matter',
        'to',
        'an',
        'early',
        'conclusion',
        'i',
        'look',
        'with',
        'entire',
        'confidence',
        'to',
        'a',
        'prompt',
        'and',
        'satisfactory',
        'termination',
        'of',
        'the',
        'negotiation',
        'three',
        'commissioners',
        'were',
        'appointed',
        'shortly',
        'after',
        'the',
        'adjournment',
        'of',
        'congress',
        'under',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'providing',
        'for',
        'the',
        'exploration',
        'and',
        'survey',
        'of',
        'the',
        'line',
        'which',
        'separates',
        'the',
        'states',
        'of',
        'maine',
        'and',
        'new',
        'hampshire',
        'from',
        'the',
        'british',
        'provinces',
        'they',
        'have',
        'been',
        'actively',
        'employed',
        'until',
        'their',
        'progress',
        'was',
        'interrupted',
        'by',
        'the',
        'inclemency',
        'of',
        'the',
        'season',
        'and',
        'will',
        'resume',
        'their',
        'labors',
        'as',
        'soon',
        'as',
        'practicable',
        'in',
        'the',
        'ensuing',
        'year',
        'it',
        'is',
        'understood',
        'that',
        'their',
        'respective',
        'examinations',
        'will',
        'throw',
        'new',
        'light',
        'upon',
        'the',
        'subject',
        'in',
        'controversy',
        'and',
        'serve',
        'to',
        'remove',
        'any',
        'erroneous',
        'impressions',
        'which',
        'may',
        'have',
        'been',
        'made',
        'elsewhere',
        'prejudicial',
        'to',
        'the',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'it',
        'was',
        'among',
        'other',
        'reasons',
        'with',
        'a',
        'view',
        'of',
        'preventing',
        'the',
        'embarrassments',
        'which',
        'in',
        'our',
        'peculiar',
        'system',
        'of',
        'government',
        'impede',
        'and',
        'complicate',
        'negotiations',
        'involving',
        'the',
        'territorial',
        'rights',
        'of',
        'a',
        'state',
        'that',
        'i',
        'thought',
        'it',
        'my',
        'duty',
        'as',
        'you',
        'have',
        'been',
        'informed',
        'on',
        'a',
        'previous',
        'occasion',
        'to',
        'propose',
        'to',
        'the',
        'british',
        'government',
        'through',
        'its',
        'minister',
        'at',
        'washington',
        'that',
        'early',
        'steps',
        'should',
        'be',
        'taken',
        'to',
        'adjust',
        'the',
        'points',
        'of',
        'difference',
        'on',
        'the',
        'line',
        'of',
        'boundary',
        'from',
        'the',
        'entrance',
        'of',
        'lake',
        'superior',
        'to',
        'the',
        'most',
        'northwestern',
        'point',
        'of',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'by',
        'the',
        'arbitration',
        'of',
        'a',
        'friendly',
        'power',
        'in',
        'conformity',
        'with',
        'the',
        'seventh',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'no',
        'answer',
        'has',
        'yet',
        'been',
        'returned',
        'by',
        'the',
        'british',
        'government',
        'to',
        'this',
        'proposition',
        'with',
        'austria',
        'france',
        'prussia',
        'russia',
        'and',
        'the',
        'remaining',
        'powers',
        'of',
        'europe',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'our',
        'relations',
        'continue',
        'to',
        'be',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'with',
        'belgium',
        'a',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'based',
        'upon',
        'liberal',
        'principles',
        'of',
        'reciprocity',
        'and',
        'equality',
        'was',
        'concluded',
        'in',
        'march',
        'last',
        'and',
        'having',
        'been',
        'ratified',
        'by',
        'the',
        'belgian',
        'government',
        'will',
        'be',
        'duly',
        'laid',
        'before',
        'the',
        'senate',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'congratulation',
        'that',
        'it',
        'provides',
        'for',
        'the',
        'satisfactory',
        'adjustment',
        'of',
        'a',
        'long',
        'standing',
        'question',
        'of',
        'controversy',
        'thus',
        'removing',
        'the',
        'only',
        'obstacle',
        'which',
        'could',
        'obstruct',
        'the',
        'friendly',
        'and',
        'mutually',
        'advantageous',
        'intercourse',
        'between',
        'the',
        'two',
        'nations',
        'a',
        'messenger',
        'has',
        'been',
        'dispatched',
        'with',
        'the',
        'hanoverian',
        'treaty',
        'to',
        'berlin',
        'where',
        'according',
        'to',
        'stipulation',
        'the',
        'ratifications',
        'are',
        'to',
        'be',
        'exchanged',
        'i',
        'am',
        'happy',
        'to',
        'announce',
        'to',
        'you',
        'that',
        'after',
        'many',
        'delays',
        'and',
        'difficulties',
        'a',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'portugal',
        'was',
        'concluded',
        'and',
        'signed',
        'at',
        'lisbon',
        'on',
        'the',
        'th',
        'of',
        'august',
        'last',
        'by',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'two',
        'governments',
        'its',
        'stipulations',
        'are',
        'founded',
        'upon',
        'those',
        'principles',
        'of',
        'mutual',
        'liberality',
        'and',
        'advantage',
        'which',
        'the',
        'united',
        'states',
        'have',
        'always',
        'sought',
        'to',
        'make',
        'the',
        'basis',
        'of',
        'their',
        'intercourse',
        'with',
        'foreign',
        'powers',
        'and',
        'it',
        'is',
        'hoped',
        'they',
        'will',
        'tend',
        'to',
        'foster',
        'and',
        'strengthen',
        'the',
        'commercial',
        'intercourse',
        'of',
        'the',
        'two',
        'countries',
        'under',
        'the',
        'appropriation',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'an',
        'agent',
        'has',
        'been',
        'sent',
        'to',
        'germany',
        'for',
        'the',
        'purpose',
        'of',
        'promoting',
        'the',
        'interests',
        'of',
        'our',
        'tobacco',
        'trade',
        'the',
        'commissioners',
        'appointed',
        'under',
        'the',
        'convention',
        'for',
        'the',
        'adjustment',
        'of',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'mexico',
        'having',
        'met',
        'and',
        'organized',
        'at',
        'washington',
        'in',
        'august',
        'last',
        'the',
        'papers',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'government',
        'relating',
        'to',
        'those',
        'claims',
        'were',
        'communicated',
        'to',
        'the',
        'board',
        'the',
        'claims',
        'not',
        'embraced',
        'by',
        'that',
        'convention',
        'are',
        'now',
        'the',
        'subject',
        'of',
        'negotiation',
        'between',
        'the',
        'two',
        'governments',
        'through',
        'the',
        'medium',
        'of',
        'our',
        'minister',
        'at',
        'mexico',
        'nothing',
        'has',
        'occurred',
        'to',
        'disturb',
        'the',
        'harmony',
        'of',
        'our',
        'relations',
        'with',
        'the',
        'different',
        'governments',
        'of',
        'south',
        'america',
        'i',
        'regret',
        'however',
        'to',
        'be',
        'obliged',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'the',
        'late',
        'republic',
        'of',
        'colombia',
        'have',
        'not',
        'yet',
        'been',
        'satisfied',
        'by',
        'the',
        'separate',
        'governments',
        'into',
        'which',
        'it',
        'has',
        'been',
        'resolved',
        'the',
        "charge'",
        "d'affaires",
        'of',
        'brazil',
        'having',
        'expressed',
        'the',
        'intention',
        'of',
        'his',
        'government',
        'not',
        'to',
        'prolong',
        'the',
        'treaty',
        'of',
        'it',
        'will',
        'cease',
        'to',
        'be',
        'obligatory',
        'upon',
        'either',
        'party',
        'on',
        'the',
        'th',
        'day',
        'of',
        'december',
        'when',
        'the',
        'extensive',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'that',
        'vast',
        'empire',
        'will',
        'no',
        'longer',
        'be',
        'regulated',
        'by',
        'express',
        'stipulations',
        'it',
        'affords',
        'me',
        'pleasure',
        'to',
        'communicate',
        'to',
        'you',
        'that',
        'the',
        'government',
        'of',
        'chili',
        'has',
        'entered',
        'into',
        'an',
        'agreement',
        'to',
        'indemnify',
        'the',
        'claimants',
        'in',
        'the',
        'case',
        'of',
        'the',
        'macectonian',
        'for',
        'american',
        'property',
        'seized',
        'in',
        'and',
        'to',
        'add',
        'that',
        'information',
        'has',
        'also',
        'been',
        'received',
        'which',
        'justifies',
        'the',
        'hope',
        'of',
        'an',
        'early',
        'adjustment',
        'of',
        'the',
        'remaining',
        'claims',
        'upon',
        'that',
        'government',
        'the',
        'commissioners',
        'appointed',
        'in',
        'pursuance',
        'of',
        'the',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'texas',
        'for',
        'marking',
        'the',
        'boundary',
        'between',
        'them',
        'have',
        'according',
        'to',
        'the',
        'last',
        'report',
        'received',
        'from',
        'our',
        'commissioner',
        'surveyed',
        'and',
        'established',
        'the',
        'whole',
        'extent',
        'of',
        'the',
        'boundary',
        'north',
        'along',
        'the',
        'western',
        'bank',
        'of',
        'the',
        'sabine',
        'river',
        'from',
        'its',
        'entrance',
        'into',
        'the',
        'gulf',
        'of',
        'mexico',
        'to',
        'the',
        'thirty',
        'second',
        'degree',
        'of',
        'north',
        'latitude',
        'the',
        'commission',
        'adjourned',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'to',
        'reassemble',
        'on',
        'the',
        'st',
        'of',
        'november',
        'for',
        'the',
        'purpose',
        'of',
        'establishing',
        'accurately',
        'the',
        'intersection',
        'of',
        'the',
        'thirty',
        'second',
        'degree',
        'of',
        'latitude',
        'with',
        'the',
        'western',
        'bank',
        'of',
        'the',
        'sabine',
        'and',
        'the',
        'meridian',
        'line',
        'thence',
        'to',
        'red',
        'river',
        'it',
        'is',
        'presumed',
        'that',
        'the',
        'work',
        'will',
        'be',
        'concluded',
        'in',
        'the',
        'present',
        'season',
        'the',
        'present',
        'sound',
        'condition',
        'of',
        'their',
        'finances',
        'and',
        'the',
        'success',
        'with',
        'which',
        'embarrassments',
        'in',
        'regard',
        'to',
        'them',
        'at',
        'times',
        'apparently',
        'insurmountable',
        'have',
        'been',
        'overcome',
        'are',
        'matters',
        'upon',
        'which',
        'the',
        'people',
        'and',
        'government',
        'of',
        'the',
        'united',
        'states',
        'may',
        'well',
        'congratulate',
        'themselves',
        'an',
        'overflowing',
        'treasury',
        'however',
        'it',
        'may',
        'be',
        'regarded',
        'as',
        'an',
        'evidence',
        'of',
        'public',
        'prosperity',
        'is',
        'seldom',
        'conducive',
        'to',
        'the',
        'permanent',
        'welfare',
        'of',
        'any',
        'people',
        'and',
        'experience',
        'has',
        'demonstrated',
        'its',
        'incompatibility',
        'with',
        'the',
        'salutary',
        'action',
        'of',
        'political',
        'institutions',
        'like',
        'those',
        'of',
        'the',
        'united',
        'states',
        'our',
        'safest',
        'reliance',
        'for',
        'financial',
        'efficiency',
        'and',
        'independence',
        'has',
        'on',
        'the',
        'contrary',
        'been',
        'found',
        'to',
        'consist',
        'in',
        'ample',
        'resources',
        'unencumbered',
        'with',
        'debt',
        'and',
        'in',
        'this',
        'respect',
        'the',
        'federal',
        'government',
        'occupies',
        'a',
        'singularly',
        'fortunate',
        'and',
        'truly',
        'enviable',
        'position',
        'when',
        'i',
        'entered',
        'upon',
        'the',
        'discharge',
        'of',
        'my',
        'official',
        'duties',
        'in',
        'march',
        'the',
        'act',
        'for',
        'the',
        'distribution',
        'of',
        'the',
        'surplus',
        'revenue',
        'was',
        'in',
        'a',
        'course',
        'of',
        'rapid',
        'execution',
        'nearly',
        'of',
        'the',
        'public',
        'moneys',
        'were',
        'in',
        'pursuance',
        'of',
        'its',
        'provisions',
        'deposited',
        'with',
        'the',
        'states',
        'in',
        'the',
        'months',
        'of',
        'january',
        'april',
        'and',
        'july',
        'of',
        'that',
        'year',
        'in',
        'may',
        'there',
        'occurred',
        'a',
        'general',
        'suspension',
        'of',
        'specie',
        'payments',
        'by',
        'the',
        'banks',
        'including',
        'with',
        'very',
        'few',
        'exceptions',
        'those',
        'in',
        'which',
        'the',
        'public',
        'moneys',
        'were',
        'deposited',
        'and',
        'upon',
        'whose',
        'fidelity',
        'the',
        'government',
        'had',
        'unfortunately',
        'made',
        'itself',
        'dependent',
        'for',
        'the',
        'revenues',
        'which',
        'had',
        'been',
        'collected',
        'from',
        'the',
        'people',
        'and',
        'were',
        'indispensable',
        'to',
        'the',
        'public',
        'service',
        'this',
        'suspension',
        'and',
        'the',
        'excesses',
        'in',
        'banking',
        'and',
        'commerce',
        'out',
        'of',
        'which',
        'it',
        'arose',
        'and',
        'which',
        'were',
        'greatly',
        'aggravated',
        'by',
        'its',
        'occurrence',
        'made',
        'to',
        'a',
        'great',
        'extent',
        'unavailable',
        'the',
        'principal',
        'part',
        'of',
        'the',
        'public',
        'money',
        'then',
        'on',
        'hand',
        'suspended',
        'the',
        'collection',
        'of',
        'many',
        'millions',
        'accruing',
        'on',
        "merchants'",
        'bonds',
        'and',
        'greatly',
        'reduced',
        'the',
        'revenue',
        'arising',
        'from',
        'customs',
        'and',
        'the',
        'public',
        'lands',
        'these',
        'effects',
        'have',
        'continued',
        'to',
        'operate',
        'in',
        'various',
        'degrees',
        'to',
        'the',
        'present',
        'period',
        'and',
        'in',
        'addition',
        'to',
        'the',
        'decrease',
        'in',
        'the',
        'revenue',
        'thus',
        'produced',
        'two',
        'and',
        'a',
        'half',
        'millions',
        'of',
        'duties',
        'have',
        'been',
        'relinquished',
        'by',
        'two',
        'biennial',
        'reductions',
        'under',
        'the',
        'act',
        'of',
        'and',
        'probably',
        'as',
        'much',
        'more',
        'upon',
        'the',
        'importation',
        'of',
        'iron',
        'for',
        'railroads',
        'by',
        'special',
        'legislation',
        'whilst',
        'such',
        'has',
        'been',
        'our',
        'condition',
        'for',
        'the',
        'last',
        'four',
        'years',
        'in',
        'relation',
        'to',
        'revenue',
        'we',
        'have',
        'during',
        'the',
        'same',
        'period',
        'been',
        'subjected',
        'to',
        'an',
        'unavoidable',
        'continuance',
        'of',
        'large',
        'extraordinary',
        'expenses',
        'necessarily',
        'growing',
        'out',
        'of',
        'past',
        'transactions',
        'and',
        'which',
        'could',
        'not',
        'be',
        'immediately',
        'arrested',
        'without',
        'great',
        'prejudice',
        'to',
        'the',
        'public',
        'interest',
        'of',
        'these',
        'the',
        'charge',
        'upon',
        'the',
        'treasurer',
        'in',
        'consequence',
        'of',
        'the',
        'cherokee',
        'treaty',
        'alone',
        'without',
        'adverting',
        'to',
        'others',
        'arising',
        'out',
        'of',
        'indian',
        'treaties',
        'has',
        'already',
        'exceeded',
        'that',
        'for',
        'the',
        'prosecution',
        'of',
        'measures',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'seminole',
        'indians',
        'which',
        'were',
        'found',
        'in',
        'progress',
        'has',
        'been',
        'nearly',
        'fourteen',
        'millions',
        'and',
        'the',
        'public',
        'buildings',
        'have',
        'required',
        'the',
        'unusual',
        'sum',
        'of',
        'nearly',
        'three',
        'millions',
        'it',
        'affords',
        'me',
        'however',
        'great',
        'pleasure',
        'to',
        'be',
        'able',
        'to',
        'say',
        'that',
        'from',
        'the',
        'commencement',
        'of',
        'this',
        'period',
        'to',
        'the',
        'present',
        'day',
        'every',
        'demand',
        'upon',
        'the',
        'government',
        'at',
        'home',
        'or',
        'abroad',
        'has',
        'been',
        'promptly',
        'met',
        'this',
        'has',
        'been',
        'done',
        'not',
        'only',
        'without',
        'creating',
        'a',
        'permanent',
        'debt',
        'or',
        'a',
        'resort',
        'to',
        'additional',
        'taxation',
        'in',
        'any',
        'form',
        'but',
        'in',
        'the',
        'midst',
        'of',
        'a',
        'steadily',
        'progressive',
        'reduction',
        'of',
        'existing',
        'burdens',
        'upon',
        'the',
        'people',
        'leaving',
        'still',
        'a',
        'considerable',
        'balance',
        'of',
        'available',
        'funds',
        'which',
        'will',
        'remain',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'the',
        'small',
        'amount',
        'of',
        'treasury',
        'notes',
        'not',
        'exceeding',
        'still',
        'outstanding',
        'and',
        'less',
        'by',
        'twenty',
        'three',
        'millions',
        'than',
        'the',
        'united',
        'states',
        'have',
        'in',
        'deposit',
        'with',
        'the',
        'states',
        'is',
        'composed',
        'of',
        'such',
        'only',
        'as',
        'are',
        'not',
        'yet',
        'due',
        'or',
        'have',
        'not',
        'been',
        'presented',
        'for',
        'payment',
        'they',
        'may',
        'be',
        'redeemed',
        'out',
        'of',
        'the',
        'accruing',
        'revenue',
        'if',
        'the',
        'expenditures',
        'do',
        'not',
        'exceed',
        'the',
        'amount',
        'within',
        'which',
        'they',
        'may',
        'it',
        'is',
        'thought',
        'be',
        'kept',
        'without',
        'prejudice',
        'to',
        'the',
        'public',
        'interest',
        'and',
        'the',
        'revenue',
        'shall',
        'prove',
        'to',
        'be',
        'as',
        'large',
        'as',
        'may',
        'justly',
        'be',
        'anticipated',
        'among',
        'the',
        'reflections',
        'arising',
        'from',
        'the',
        'contemplation',
        'of',
        'these',
        'circumstances',
        'one',
        'not',
        'the',
        'least',
        'gratifying',
        'is',
        'the',
        'consciousness',
        'that',
        'the',
        'government',
        'had',
        'the',
        'resolution',
        'and',
        'the',
        'ability',
        'to',
        'adhere',
        'in',
        'every',
        'emergency',
        'to',
        'the',
        'sacred',
        'obligations',
        'of',
        'law',
        'to',
        'execute',
        'all',
        'its',
        'contracts',
        'according',
        'to',
        'the',
        'requirements',
        'of',
        'the',
        'constitution',
        'and',
        'thus',
        'to',
        'present',
        'when',
        'most',
        'needed',
        'a',
        'rallying',
        'point',
        'by',
        'which',
        'the',
        'business',
        'of',
        'the',
        'whole',
        'country',
        'might',
        'be',
        'brought',
        'back',
        'to',
        'a',
        'safe',
        'and',
        'unvarying',
        'standard',
        'a',
        'result',
        'vitally',
        'important',
        'as',
        'well',
        'to',
        'the',
        'interests',
        'as',
        'to',
        'the',
        'morals',
        'of',
        'the',
        'people',
        'there',
        'can',
        'surely',
        'now',
        'be',
        'no',
        'difference',
        'of',
        'opinion',
        'in',
        'regard',
        'to',
        'the',
        'incalculable',
        'evils',
        'that',
        'would',
        'have',
        'arisen',
        'if',
        'the',
        'government',
        'at',
        'that',
        'critical',
        'moment',
        'had',
        'suffered',
        'itself',
        'to',
        'be',
        'deterred',
        'from',
        'upholding',
        'the',
        'only',
        'true',
        'standard',
        'of',
        'value',
        'either',
        'by',
        'the',
        'pressure',
        'of',
        'adverse',
        'circumstances',
        'or',
        'the',
        'violence',
        'of',
        'unmerited',
        'denunciation',
        'the',
        'manner',
        'in',
        'which',
        'the',
        'people',
        'sustained',
        'the',
        'performance',
        'of',
        'this',
        'duty',
        'was',
        'highly',
        'honorable',
        'to',
        'their',
        'fortitude',
        'and',
        'patriotism',
        'it',
        'can',
        'not',
        'fail',
        'to',
        'stimulate',
        'their',
        'agents',
        'to',
        'adhere',
        'under',
        'all',
        'circumstances',
        'to',
        'the',
        'line',
        'of',
        'duty',
        'and',
        'to',
        'satisfy',
        'them',
        'of',
        'the',
        'safety',
        'with',
        'which',
        'a',
        'course',
        'really',
        'right',
        'and',
        'demanded',
        'by',
        'a',
        'financial',
        'crisis',
        'may',
        'in',
        'a',
        'community',
        'like',
        'ours',
        'be',
        'pursued',
        'however',
        'apparently',
        'severe',
        'its',
        'immediate',
        'operation',
        'the',
        'policy',
        'of',
        'the',
        'federal',
        'government',
        'in',
        'extinguishing',
        'as',
        'rapidly',
        'as',
        'possible',
        'the',
        'national',
        'debt',
        'and',
        'subsequently',
        'in',
        'resisting',
        'every',
        'temptation',
        'to',
        'create',
        'a',
        'new',
        'one',
        'deserves',
        'to',
        'be',
        'regarded',
        'in',
        'the',
        'same',
        'favorable',
        'light',
        'among',
        'the',
        'many',
        'objections',
        'to',
        'a',
        'national',
        'debt',
        'the',
        'certain',
        'tendency',
        'of',
        'public',
        'securities',
        'to',
        'concentrate',
        'ultimately',
        'in',
        'the',
        'coffers',
        'of',
        'foreign',
        'stockholders',
        'is',
        'one',
        'which',
        'is',
        'every',
        'day',
        'gathering',
        'strength',
        'already',
        'have',
        'the',
        'resources',
        'of',
        'many',
        'of',
        'the',
        'states',
        'and',
        'the',
        'future',
        'industry',
        'of',
        'their',
        'citizens',
        'been',
        'indefinitely',
        'mortgaged',
        'to',
        'the',
        'subjects',
        'of',
        'european',
        'governments',
        'to',
        'the',
        'amount',
        'of',
        'twelve',
        'millions',
        'annually',
        'to',
        'pay',
        'the',
        'constantly',
        'accruing',
        'interest',
        'on',
        'borrowed',
        'money',
        'a',
        'sum',
        'exceeding',
        'half',
        'the',
        'ordinary',
        'revenues',
        'of',
        'the',
        'whole',
        'united',
        'states',
        'the',
        'pretext',
        'which',
        'this',
        'relation',
        'affords',
        'to',
        'foreigners',
        'to',
        'scrutinize',
        'the',
        'management',
        'of',
        'our',
        'domestic',
        'affairs',
        'if',
        'not',
        'actually',
        'to',
        'intermeddle',
        'with',
        'them',
        'presents',
        'a',
        'subject',
        'for',
        'earnest',
        'attention',
        'not',
        'to',
        'say',
        'of',
        'serious',
        'alarm',
        'fortunately',
        'the',
        'federal',
        'government',
        'with',
        'the',
        'exception',
        'of',
        'an',
        'obligation',
        'entered',
        'into',
        'in',
        'behalf',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'which',
        'must',
        'soon',
        'be',
        'discharged',
        'is',
        'wholly',
        'exempt',
        'from',
        'any',
        'such',
        'embarrassment',
        'it',
        'is',
        'also',
        'as',
        'is',
        'believed',
        'the',
        'only',
        'government',
        'which',
        'having',
        'fully',
        'and',
        'faithfully',
        'paid',
        'all',
        'its',
        'creditors',
        'has',
        'also',
        'relieved',
        'itself',
        'entirely',
        'from',
        'debt',
        'to',
        'maintain',
        'a',
        'distinction',
        'so',
        'desirable',
        'and',
        'so',
        'honorable',
        'to',
        'our',
        'national',
        'character',
        'should',
        'be',
        'an',
        'object',
        'of',
        'earnest',
        'solicitude',
        'never',
        'should',
        'a',
        'free',
        'people',
        'if',
        'it',
        'be',
        'possible',
        'to',
        'avoid',
        'it',
        'expose',
        'themselves',
        'to',
        'the',
        'necessity',
        'of',
        'having',
        'to',
        'treat',
        'of',
        'the',
        'peace',
        'the',
        'honor',
        'or',
        'the',
        'safety',
        'of',
        'the',
        'republic',
        'with',
        'the',
        'governments',
        'of',
        'foreign',
        'creditors',
        'who',
        'however',
        'well',
        'disposed',
        'they',
        'may',
        'be',
        'to',
        'cultivate',
        'with',
        'us',
        'in',
        'general',
        'friendly',
        'relations',
        'are',
        'nevertheless',
        'by',
        'the',
        'law',
        'of',
        'their',
        'own',
        'condition',
        'made',
        'hostile',
        'to',
        'the',
        'success',
        'and',
        'permanency',
        'of',
        'political',
        'institutions',
        'like',
        'ours',
        'most',
        'humiliating',
        'may',
        'be',
        'the',
        'embarrassments',
        'consequent',
        'upon',
        'such',
        'a',
        'condition',
        'another',
        'objection',
        'scarcely',
        'less',
        'formidable',
        'to',
        'the',
        'commencement',
        'of',
        'a',
        'new',
        'debt',
        'is',
        'its',
        'inevitable',
        'tendency',
        'to',
        'increase',
        'in',
        'magnitude',
        'and',
        'to',
        'foster',
        'national',
        'extravagance',
        'he',
        'has',
        'been',
        'an',
        'unprofitable',
        'observer',
        'of',
        'events',
        'who',
        'needs',
        'at',
        'this',
        'day',
        'to',
        'be',
        'admonished',
        'of',
        'the',
        'difficulties',
        'which',
        'a',
        'government',
        'habitually',
        'dependent',
        'on',
        'loans',
        'to',
        'sustain',
        'its',
        'ordinary',
        'expenditures',
        'has',
        'to',
        'encounter',
        'in',
        'resisting',
        'the',
        'influences',
        'constantly',
        'exerted',
        'in',
        'favor',
        'of',
        'additional',
        'loans',
        'by',
        'capitalists',
        'who',
        'enrich',
        'themselves',
        'by',
        'government',
        'securities',
        'for',
        'amounts',
        'much',
        'exceeding',
        'the',
        'money',
        'they',
        'actually',
        'advance',
        'a',
        'prolific',
        'source',
        'of',
        'individual',
        'aggrandizement',
        'in',
        'all',
        'borrowing',
        'countries',
        'by',
        'stockholders',
        'who',
        'seek',
        'their',
        'gains',
        'in',
        'the',
        'rise',
        'and',
        'fall',
        'of',
        'public',
        'stocks',
        'and',
        'by',
        'the',
        'selfish',
        'importunities',
        'of',
        'applicants',
        'for',
        'appropriations',
        'for',
        'works',
        'avowedly',
        'for',
        'the',
        'accommodation',
        'of',
        'the',
        'public',
        'but',
        'the',
        'real',
        'objects',
        'of',
        'which',
        'are',
        'too',
        'frequently',
        'the',
        'advancement',
        'of',
        'private',
        'interests',
        'the',
        'known',
        'necessity',
        'which',
        'so',
        'many',
        'of',
        'the',
        'states',
        'will',
        'be',
        'under',
        'to',
        'impose',
        'taxes',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'interest',
        'on',
        'their',
        'debts',
        'furnishes',
        'an',
        'additional',
        'and',
        'very',
        'cogent',
        'reason',
        'why',
        'the',
        'federal',
        'governments',
        'should',
        'refrain',
        'from',
        'creating',
        'a',
        'national',
        'debt',
        'by',
        'which',
        'the',
        'people',
        'would',
        'be',
        'exposed',
        'to',
        'double',
        'taxation',
        'for',
        'a',
        'similar',
        'object',
        'we',
        'possess',
        'within',
        'ourselves',
        'ample',
        'resources',
        'for',
        'every',
        'emergency',
        'and',
        'we',
        'may',
        'be',
        'quite',
        'sure',
        'that',
        'our',
        'citizens',
        'in',
        'no',
        'future',
        'exigency',
        'will',
        'be',
        'unwilling',
        'to',
        'supply',
        'the',
        'government',
        'with',
        'all',
        'the',
        'means',
        'asked',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'country',
        'in',
        'time',
        'of',
        'peace',
        'there',
        'can',
        'at',
        'all',
        'events',
        'be',
        'no',
        'justification',
        'for',
        'the',
        'creation',
        'of',
        'a',
        'permanent',
        'debt',
        'by',
        'the',
        'federal',
        'government',
        'its',
        'limited',
        'range',
        'of',
        'constitutional',
        'duties',
        'may',
        'certainly',
        'under',
        'such',
        'circumstances',
        'be',
        'performed',
        'without',
        'such',
        'a',
        'resort',
        'it',
        'has',
        'it',
        'is',
        'seen',
        'been',
        'avoided',
        'during',
        'four',
        'years',
        'of',
        'greater',
        'fiscal',
        'difficulties',
        'than',
        'have',
        'existed',
        'in',
        'a',
        'similar',
        'period',
        'since',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'and',
        'one',
        'also',
        'remarkable',
        'for',
        'the',
        'occurrence',
        'of',
        'extraordinary',
        'causes',
        'of',
        'expenditures',
        'but',
        'to',
        'accomplish',
        'so',
        'desirable',
        'an',
        'object',
        'two',
        'things',
        'are',
        'indispensable',
        'first',
        'that',
        'the',
        'action',
        'of',
        'the',
        'federal',
        'government',
        'be',
        'kept',
        'within',
        'the',
        'boundaries',
        'prescribed',
        'by',
        'its',
        'founders',
        'and',
        'secondly',
        'that',
        'all',
        'appropriations',
        'for',
        'objects',
        'admitted',
        'to',
        'be',
        'constitutional',
        'and',
        'the',
        'expenditure',
        'of',
        'them',
        'also',
        'be',
        'subjected',
        'to',
        'a',
        'standard',
        'of',
        'rigid',
        'but',
        'well',
        'considered',
        'and',
        'practical',
        'economy',
        'the',
        'first',
        'depends',
        'chiefly',
        'on',
        'the',
        'people',
        'themselves',
        'the',
        'opinions',
        'they',
        'form',
        'of',
        'the',
        'true',
        'construction',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'confidence',
        'they',
        'repose',
        'in',
        'the',
        'political',
        'sentiments',
        'of',
        'those',
        'they',
        'select',
        'as',
        'their',
        'representatives',
        'in',
        'the',
        'federal',
        'legislature',
        'the',
        'second',
        'rests',
        'upon',
        'the',
        'fidelity',
        'with',
        'which',
        'their',
        'more',
        'immediate',
        'representatives',
        'and',
        'other',
        'public',
        'functionaries',
        'discharge',
        'the',
        'trusts',
        'committed',
        'to',
        'them',
        'the',
        'duty',
        'of',
        'economizing',
        'the',
        'expenses',
        'of',
        'the',
        'public',
        'service',
        'is',
        'admitted',
        'on',
        'all',
        'hands',
        'yet',
        'there',
        'are',
        'few',
        'subjects',
        'upon',
        'which',
        'there',
        'exists',
        'a',
        'wider',
        'difference',
        'of',
        'opinion',
        'than',
        'is',
        'constantly',
        'manifested',
        'in',
        'regard',
        'to',
        'the',
        'fidelity',
        'with',
        'which',
        'that',
        'duty',
        'is',
        'discharged',
        'neither',
        'diversity',
        'of',
        'sentiment',
        'nor',
        'even',
        'mutual',
        'recriminations',
        'upon',
        'a',
        'point',
        'in',
        'respect',
        'to',
        'which',
        'the',
        'public',
        'mind',
        'is',
        'so',
        'justly',
        'sensitive',
        'can',
        'well',
        'be',
        'entirely',
        'avoided',
        'and',
        'least',
        'so',
        'at',
        'periods',
        'of',
        'great',
        'political',
        'excitement',
        'an',
        'intelligent',
        'people',
        'however',
        'seldom',
        'fail',
        'to',
        'arrive',
        'in',
        'the',
        'end',
        'at',
        'correct',
        'conclusions',
        'in',
        'such',
        'a',
        'matter',
        'practical',
        'economy',
        'in',
        'the',
        'management',
        'of',
        'public',
        'affairs',
        'can',
        'have',
        'no',
        'adverse',
        'influence',
        'to',
        'contend',
        'with',
        'more',
        'powerful',
        'than',
        'a',
        'large',
        'surplus',
        'revenue',
        'and',
        'the',
        'unusually',
        'large',
        'appropriations',
        'for',
        'may',
        'without',
        'doubt',
        'independently',
        'of',
        'the',
        'extraordinary',
        'requisitions',
        'for',
        'the',
        'public',
        'service',
        'growing',
        'out',
        'of',
        'the',
        'state',
        'of',
        'our',
        'indian',
        'relations',
        'be',
        'in',
        'no',
        'inconsiderable',
        'degree',
        'traced',
        'to',
        'this',
        'source',
        'the',
        'sudden',
        'and',
        'rapid',
        'distribution',
        'of',
        'the',
        'large',
        'surplus',
        'then',
        'in',
        'the',
        'treasury',
        'and',
        'the',
        'equally',
        'sudden',
        'and',
        'unprecedentedly',
        'severe',
        'revulsion',
        'in',
        'the',
        'commerce',
        'and',
        'business',
        'of',
        'the',
        'country',
        'pointing',
        'with',
        'unerring',
        'certainty',
        'to',
        'a',
        'great',
        'and',
        'protracted',
        'reduction',
        'of',
        'the',
        'revenue',
        'strengthened',
        'the',
        'propriety',
        'of',
        'the',
        'earliest',
        'practicable',
        'reduction',
        'of',
        'the',
        'public',
        'expenditures',
        'but',
        'to',
        'change',
        'a',
        'system',
        'operating',
        'upon',
        'so',
        'large',
        'a',
        'surface',
        'and',
        'applicable',
        'to',
        'such',
        'numerous',
        'and',
        'diversified',
        'interests',
        'and',
        'objects',
        'was',
        'more',
        'than',
        'the',
        'work',
        'of',
        'a',
        'day',
        'the',
        'attention',
        'of',
        'every',
        'department',
        'of',
        'the',
        'government',
        'was',
        'immediately',
        'and',
        'in',
        'good',
        'faith',
        'directed',
        'to',
        'that',
        'end',
        'and',
        'has',
        'been',
        'so',
        'continued',
        'to',
        'the',
        'present',
        'moment',
        'the',
        'estimates',
        'and',
        'appropriations',
        'for',
        'the',
        'year',
        'the',
        'first',
        'over',
        'which',
        'i',
        'had',
        'any',
        'control',
        'were',
        'somewhat',
        'diminished',
        'the',
        'expenditures',
        'of',
        'were',
        'reduced',
        'those',
        'of',
        'exclusive',
        'of',
        'disbursements',
        'for',
        'public',
        'debt',
        'and',
        'trust',
        'claims',
        'will',
        'probably',
        'not',
        'exceed',
        'twenty',
        'two',
        'and',
        'a',
        'half',
        'millions',
        'being',
        'between',
        'two',
        'and',
        'three',
        'millions',
        'less',
        'than',
        'those',
        'of',
        'the',
        'preceding',
        'year',
        'and',
        'nine',
        'or',
        'ten',
        'millions',
        'less',
        'than',
        'those',
        'of',
        'nor',
        'has',
        'it',
        'been',
        'found',
        'necessary',
        'in',
        'order',
        'to',
        'produce',
        'this',
        'result',
        'to',
        'resort',
        'to',
        'the',
        'power',
        'conferred',
        'by',
        'congress',
        'of',
        'postponing',
        'certain',
        'classes',
        'of',
        'the',
        'public',
        'works',
        'except',
        'by',
        'deferring',
        'expenditures',
        'for',
        'a',
        'short',
        'period',
        'upon',
        'a',
        'limited',
        'portion',
        'of',
        'them',
        'and',
        'which',
        'postponement',
        'terminated',
        'some',
        'time',
        'since',
        'at',
        'the',
        'moment',
        'the',
        'treasury',
        'department',
        'by',
        'further',
        'receipts',
        'from',
        'the',
        'indebted',
        'banks',
        'became',
        'fully',
        'assured',
        'of',
        'its',
        'ability',
        'to',
        'meet',
        'them',
        'without',
        'prejudice',
        'to',
        'the',
        'public',
        'service',
        'in',
        'other',
        'respects',
        'causes',
        'are',
        'in',
        'operation',
        'which',
        'will',
        'it',
        'is',
        'believed',
        'justify',
        'a',
        'still',
        'further',
        'reduction',
        'without',
        'injury',
        'to',
        'any',
        'important',
        'national',
        'interest',
        'the',
        'expenses',
        'of',
        'sustaining',
        'the',
        'troops',
        'employed',
        'in',
        'florida',
        'have',
        'been',
        'gradually',
        'and',
        'greatly',
        'reduced',
        'through',
        'the',
        'persevering',
        'efforts',
        'of',
        'the',
        'war',
        'department',
        'and',
        'a',
        'reasonable',
        'hope',
        'may',
        'be',
        'entertained',
        'that',
        'the',
        'necessity',
        'for',
        'military',
        'operations',
        'in',
        'that',
        'quarter',
        'will',
        'soon',
        'cease',
        'the',
        'removal',
        'of',
        'the',
        'indians',
        'from',
        'within',
        'our',
        'settled',
        'borders',
        'is',
        'nearly',
        'completed',
        'the',
        'pension',
        'list',
        'one',
        'of',
        'the',
        'heaviest',
        'charges',
        'upon',
        'the',
        'treasury',
        'is',
        'rapidly',
        'diminishing',
        'by',
        'death',
        'the',
        'most',
        'costly',
        'of',
        'our',
        'public',
        'buildings',
        'are',
        'either',
        'finished',
        'or',
        'nearly',
        'so',
        'and',
        'we',
        'may',
        'i',
        'think',
        'safely',
        'promise',
        'ourselves',
        'a',
        'continued',
        'exemption',
        'from',
        'border',
        'difficulties',
        'the',
        'available',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'is',
        'estimated',
        'at',
        'this',
        'sum',
        'with',
        'the',
        'expected',
        'receipts',
        'from',
        'all',
        'sources',
        'during',
        'the',
        'next',
        'year',
        'will',
        'it',
        'is',
        'believed',
        'be',
        'sufficient',
        'to',
        'enable',
        'the',
        'government',
        'to',
        'meet',
        'every',
        'engagement',
        'and',
        'have',
        'a',
        'suitable',
        'balance',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'if',
        'the',
        'remedial',
        'measures',
        'connected',
        'with',
        'the',
        'customs',
        'and',
        'the',
        'public',
        'lands',
        'heretofore',
        'recommended',
        'are',
        'adopted',
        'and',
        'the',
        'new',
        'appropriations',
        'by',
        'congress',
        'shall',
        'not',
        'carry',
        'the',
        'expenditures',
        'beyond',
        'the',
        'official',
        'estimates',
        'the',
        'new',
        'system',
        'established',
        'by',
        'congress',
        'for',
        'the',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'money',
        'prescribing',
        'the',
        'kind',
        'of',
        'currency',
        'to',
        'be',
        'received',
        'for',
        'the',
        'public',
        'revenue',
        'and',
        'providing',
        'additional',
        'guards',
        'and',
        'securities',
        'against',
        'losses',
        'has',
        'now',
        'been',
        'several',
        'mouths',
        'in',
        'operation',
        'although',
        'it',
        'might',
        'be',
        'premature',
        'upon',
        'an',
        'experience',
        'of',
        'such',
        'limited',
        'duration',
        'to',
        'form',
        'a',
        'definite',
        'opinion',
        'in',
        'regard',
        'to',
        'the',
        'extent',
        'of',
        'its',
        'influences',
        'in',
        'correcting',
        'many',
        'evils',
        'under',
        'which',
        'the',
        'federal',
        'government',
        'and',
        'the',
        'country',
        'have',
        'hitherto',
        'suffered',
        'especially',
        'those',
        'that',
        'have',
        'grown',
        'out',
        'of',
        'banking',
        'expansions',
        'a',
        'depreciated',
        'currency',
        'and',
        'official',
        'defalcations',
        'yet',
        'it',
        'is',
        'but',
        'right',
        'to',
        'say',
        'that',
        'nothing',
        'has',
        'occurred',
        'in',
        'the',
        'practical',
        'operation',
        'of',
        'the',
        'system',
        'to',
        'weaken',
        'in',
        'the',
        'slightest',
        'degree',
        'but',
        'much',
        'to',
        'strengthen',
        'the',
        'confident',
        'anticipations',
        'of',
        'its',
        'friends',
        'the',
        'grounds',
        'of',
        'these',
        'have',
        'been',
        'heretofore',
        'so',
        'fully',
        'explained',
        'as',
        'to',
        'require',
        'no',
        'recapitulation',
        'in',
        'respect',
        'to',
        'the',
        'facility',
        'and',
        'convenience',
        'it',
        'affords',
        'in',
        'conducting',
        'the',
        'public',
        'service',
        'and',
        'the',
        'ability',
        'of',
        'the',
        'government',
        'to',
        'discharge',
        'through',
        'its',
        'agency',
        'every',
        'duty',
        'attendant',
        'on',
        'the',
        'collection',
        'transfer',
        'and',
        'disbursement',
        'of',
        'the',
        'public',
        'money',
        'with',
        'promptitude',
        'and',
        'success',
        'i',
        'can',
        'say',
        'with',
        'confidence',
        'tha',
        'the',
        'apprehensions',
        'of',
        'those',
        'who',
        'felt',
        'it',
        'to',
        'be',
        'their',
        'duty',
        'to',
        'oppose',
        'its',
        'adoption',
        'have',
        'proved',
        'to',
        'be',
        'unfounded',
        'on',
        'the',
        'contrary',
        'this',
        'branch',
        'of',
        'the',
        'fiscal',
        'affairs',
        'of',
        'the',
        'government',
        'has',
        'been',
        'and',
        'it',
        'is',
        'believed',
        'may',
        'always',
        'be',
        'thus',
        'carried',
        'on',
        'with',
        'every',
        'desirable',
        'facility',
        'and',
        'security',
        'a',
        'few',
        'changes',
        'and',
        'improvements',
        'in',
        'the',
        'details',
        'of',
        'the',
        'system',
        'without',
        'affecting',
        'any',
        'principles',
        'involved',
        'in',
        'it',
        'will',
        'be',
        'submitted',
        'to',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'will',
        'i',
        'am',
        'sure',
        'receive',
        'at',
        'your',
        'hands',
        'that',
        'attention',
        'to',
        'which',
        'they',
        'may',
        'on',
        'examination',
        'be',
        'found',
        'to',
        'be',
        'entitled',
        'i',
        'have',
        'deemed',
        'this',
        'brief',
        'summary',
        'of',
        'our',
        'fiscal',
        'affairs',
        'necessary',
        'to',
        'the',
        'due',
        'performance',
        'of',
        'a',
        'duty',
        'specially',
        'enjoined',
        'upon',
        'me',
        'by',
        'the',
        'constitution',
        'it',
        'will',
        'serve',
        'also',
        'to',
        'illustrate',
        'more',
        'fully',
        'the',
        'principles',
        'by',
        'which',
        'i',
        'have',
        'been',
        'guided',
        'in',
        'reference',
        'to',
        'two',
        'contested',
        'points',
        'in',
        'our',
        'public',
        'policy',
        'which',
        'were',
        'earliest',
        'in',
        'their',
        'development',
        'and',
        'have',
        'been',
        'more',
        'important',
        'in',
        'their',
        'consequences',
        'than',
        'any',
        'that',
        'have',
        'arisen',
        'under',
        'our',
        'complicated',
        'and',
        'difficult',
        'yet',
        'admirable',
        'system',
        'of',
        'government',
        'i',
        'allude',
        'to',
        'a',
        'national',
        'debt',
        'and',
        'a',
        'national',
        'bank',
        'it',
        'was',
        'in',
        'these',
        'that',
        'the',
        'political',
        'contests',
        'by',
        'which',
        'the',
        'country',
        'has',
        'been',
        'agitated',
        'ever',
        'since',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'in',
        'a',
        'great',
        'measure',
        'originated',
        'and',
        'there',
        'is',
        'too',
        'much',
        'reason',
        'to',
        'apprehend',
        'that',
        'the',
        'conflicting',
        'interests',
        'and',
        'opposing',
        'principles',
        'thus',
        'marshaled',
        'will',
        'continue',
        'as',
        'heretofore',
        'to',
        'produce',
        'similar',
        'if',
        'not',
        'aggravated',
        'consequences',
        'coming',
        'into',
        'office',
        'the',
        'declared',
        'enemy',
        'of',
        'both',
        'i',
        'have',
        'earnestly',
        'endeavored',
        'to',
        'prevent',
        'a',
        'resort',
        'to',
        'either',
        'the',
        'consideration',
        'that',
        'a',
        'large',
        'public',
        'debt',
        'affords',
        'an',
        'apology',
        'and',
        'produces',
        'in',
        'some',
        'degree',
        'a',
        'necessity',
        'also',
        'for',
        'resorting',
        'to',
        'a',
        'system',
        'and',
        'extent',
        'of',
        'taxation',
        'which',
        'is',
        'not',
        'only',
        'oppressive',
        'throughout',
        'but',
        'is',
        'likewise',
        'so',
        'apt',
        'to',
        'lead',
        'in',
        'the',
        'end',
        'to',
        'the',
        'commission',
        'of',
        'that',
        'most',
        'odious',
        'of',
        'all',
        'offenses',
        'against',
        'the',
        'principles',
        'of',
        'republican',
        'government',
        'the',
        'prostitution',
        'of',
        'political',
        'power',
        'conferred',
        'for',
        'the',
        'general',
        'benefit',
        'to',
        'the',
        'aggrandizement',
        'of',
        'particular',
        'classes',
        'and',
        'the',
        'gratification',
        'of',
        'individual',
        'cupidity',
        'is',
        'alone',
        'sufficient',
        'independently',
        'of',
        'the',
        'weighty',
        'objections',
        'which',
        'have',
        'already',
        'been',
        'urged',
        'to',
        'render',
        'its',
        'creation',
        'and',
        'existence',
        'the',
        'sources',
        'of',
        'bitter',
        'and',
        'unappeasable',
        'discord',
        'if',
        'we',
        'add',
        'to',
        'this',
        'its',
        'inevitable',
        'tendency',
        'to',
        'produce',
        'and',
        'foster',
        'extravagant',
        'expenditures',
        'of',
        'the',
        'public',
        'moneys',
        'by',
        'which',
        'a',
        'necessity',
        'is',
        'created',
        'for',
        'new',
        'loans',
        'and',
        'new',
        'burdens',
        'on',
        'the',
        'people',
        'and',
        'finally',
        'refer',
        'to',
        'the',
        'examples',
        'of',
        'every',
        'government',
        'which',
        'has',
        'existed',
        'for',
        'proof',
        'how',
        'seldom',
        'it',
        'is',
        'that',
        'the',
        'system',
        'when',
        'once',
        'adopted',
        'and',
        'implanted',
        'in',
        'the',
        'policy',
        'of',
        'a',
        'country',
        'has',
        'failed',
        'to',
        'expand',
        'itself',
        'until',
        'public',
        'credit',
        'was',
        'exhausted',
        'and',
        'the',
        'people',
        'were',
        'no',
        'longer',
        'able',
        'to',
        'endure',
        'its',
        'increasing',
        'weight',
        'it',
        'seems',
        'impossible',
        'to',
        'resist',
        'the',
        'conclusion',
        'that',
        'no',
        'benefits',
        'resulting',
        'from',
        'its',
        'career',
        'no',
        'extent',
        'of',
        'conquest',
        'no',
        'accession',
        'of',
        'wealth',
        'to',
        'particular',
        'classes',
        'nor',
        'any',
        'nor',
        'all',
        'its',
        'combined',
        'advantages',
        'can',
        'counterbalance',
        'its',
        'ultimate',
        'but',
        'certain',
        'results',
        'a',
        'splendid',
        'government',
        'and',
        'an',
        'impoverished',
        'people',
        'if',
        'a',
        'national',
        'bank',
        'was',
        'as',
        'is',
        'undeniable',
        'repudiated',
        'by',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'as',
        'incompatible',
        'with',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'and',
        'the',
        'liberties',
        'of',
        'the',
        'people',
        'if',
        'from',
        'the',
        'beginning',
        'it',
        'has',
        'been',
        'regarded',
        'by',
        'large',
        'portions',
        'of',
        'our',
        'citizens',
        'as',
        'coming',
        'in',
        'direct',
        'collision',
        'with',
        'that',
        'great',
        'and',
        'vital',
        'amendment',
        'of',
        'the',
        'constitution',
        'which',
        'declares',
        'that',
        'all',
        'powers',
        'not',
        'conferred',
        'by',
        'that',
        'instrument',
        'on',
        'the',
        'general',
        'government',
        'are',
        'reserved',
        'to',
        'the',
        'states',
        'and',
        'to',
        'the',
        'people',
        'if',
        'it',
        'has',
        'been',
        'viewed',
        'by',
        'them',
        'as',
        'the',
        'first',
        'great',
        'step',
        'in',
        'the',
        'march',
        'of',
        'latitudinous',
        'construction',
        'which',
        'unchecked',
        'would',
        'render',
        'that',
        'sacred',
        'instrument',
        'of',
        'as',
        'little',
        'value',
        'as',
        'an',
        'unwritten',
        'constitution',
        'dependent',
        'as',
        'it',
        'would',
        'alone',
        'be',
        'for',
        'its',
        'meaning',
        'on',
        'the',
        'interested',
        'interpretation',
        'of',
        'a',
        'dominant',
        'party',
        'and',
        'affording',
        'no',
        'security',
        'to',
        'the',
        'rights',
        'of',
        'the',
        'minority',
        'if',
        'such',
        'is',
        'undeniably',
        'the',
        'case',
        'what',
        'rational',
        'grounds',
        'could',
        'have',
        'been',
        'conceived',
        'for',
        'anticipating',
        'aught',
        'but',
        'determined',
        'opposition',
        'to',
        'such',
        'an',
        'institution',
        'at',
        'the',
        'present',
        'day',
        'could',
        'a',
        'different',
        'result',
        'have',
        'been',
        'expected',
        'when',
        'the',
        'consequences',
        'which',
        'have',
        'flowed',
        'from',
        'its',
        'creation',
        'and',
        'particularly',
        'from',
        'its',
        'struggles',
        'to',
        'perpetuate',
        'its',
        'existence',
        'had',
        'confirmed',
        'in',
        'so',
        'striking',
        'a',
        'manner',
        'the',
        'apprehensions',
        'of',
        'its',
        'earliest',
        'opponents',
        'when',
        'it',
        'had',
        'been',
        'so',
        'clearly',
        'demonstrated',
        'that',
        'a',
        'concentrated',
        'money',
        'power',
        'wielding',
        'so',
        'vast',
        'a',
        'capital',
        'and',
        'combining',
        'such',
        'incalculable',
        'means',
        'of',
        'influence',
        'may',
        'in',
        'those',
        'peculiar',
        'conjunctures',
        'to',
        'which',
        'this',
        'government',
        'is',
        'unavoidably',
        'exposed',
        'prove',
        'an',
        'overmatch',
        'for',
        'the',
        'political',
        'power',
        'of',
        'the',
        'people',
        'themselves',
        'when',
        'the',
        'true',
        'character',
        'of',
        'its',
        'capacity',
        'to',
        'regulate',
        'according',
        'to',
        'its',
        'will',
        'and',
        'its',
        'interests',
        'and',
        'the',
        'interests',
        'of',
        'its',
        'favorites',
        'the',
        'value',
        'and',
        'production',
        'of',
        'the',
        'labor',
        'and',
        'property',
        'of',
        'every',
        'man',
        'in',
        'this',
        'extended',
        'country',
        'had',
        'been',
        'so',
        'fully',
        'and',
        'fearfully',
        'developed',
        'when',
        'it',
        'was',
        'notorious',
        'that',
        'all',
        'classes',
        'of',
        'this',
        'great',
        'community',
        'had',
        'by',
        'means',
        'of',
        'the',
        'power',
        'and',
        'influence',
        'it',
        'thus',
        'possesses',
        'been',
        'infected',
        'to',
        'madness',
        'with',
        'a',
        'spirit',
        'of',
        'heedless',
        'speculation',
        'when',
        'it',
        'had',
        'been',
        'seen',
        'that',
        'secure',
        'in',
        'the',
        'support',
        'of',
        'the',
        'combination',
        'of',
        'influences',
        'by',
        'which',
        'it',
        'was',
        'surrounded',
        'it',
        'could',
        'violate',
        'its',
        'charter',
        'and',
        'set',
        'the',
        'laws',
        'at',
        'defiance',
        'with',
        'impunity',
        'and',
        'when',
        'too',
        'it',
        'had',
        'become',
        'most',
        'apparent',
        'that',
        'to',
        'believe',
        'that',
        'such',
        'an',
        'accumulation',
        'of',
        'powers',
        'can',
        'ever',
        'be',
        'granted',
        'without',
        'the',
        'certainty',
        'of',
        'being',
        'abused',
        'was',
        'to',
        'indulge',
        'in',
        'a',
        'fatal',
        'delusion',
        'to',
        'avoid',
        'the',
        'necessity',
        'of',
        'a',
        'permanent',
        'debt',
        'and',
        'its',
        'inevitable',
        'consequences',
        'i',
        'have',
        'advocated',
        'and',
        'endeavored',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'policy',
        'of',
        'confining',
        'the',
        'appropriations',
        'for',
        'the',
        'public',
        'service',
        'to',
        'such',
        'objects',
        'only',
        'as',
        'are',
        'clearly',
        'within',
        'the',
        'constitutional',
        'authority',
        'of',
        'the',
        'federal',
        'government',
        'of',
        'excluding',
        'from',
        'its',
        'expenses',
        'those',
        'improvident',
        'and',
        'unauthorized',
        'grants',
        'of',
        'public',
        'money',
        'for',
        'works',
        'of',
        'internal',
        'improvement',
        'which',
        'were',
        'so',
        'wisely',
        'arrested',
        'by',
        'the',
        'constitutional',
        'interposition',
        'of',
        'my',
        'predecessor',
        'and',
        'which',
        'if',
        'they',
        'had',
        'not',
        'been',
        'so',
        'checked',
        'would',
        'long',
        'before',
        'this',
        'time',
        'have',
        'involved',
        'the',
        'finances',
        'of',
        'the',
        'general',
        'government',
        'in',
        'embarrassments',
        'far',
        'greater',
        'than',
        'those',
        'which',
        'are',
        'now',
        'experienced',
        'by',
        'any',
        'of',
        'the',
        'states',
        'of',
        'limiting',
        'all',
        'our',
        'expenditures',
        'to',
        'that',
        'simple',
        'unostentatious',
        'and',
        'economical',
        'administration',
        'of',
        'public',
        'affairs',
        'which',
        'is',
        'alone',
        'consistent',
        'with',
        'the',
        'character',
        'of',
        'our',
        'institutions',
        'of',
        'collecting',
        'annually',
        'from',
        'the',
        'customs',
        'and',
        'the',
        'sales',
        'of',
        'public',
        'lands',
        'a',
        'revenue',
        'fully',
        'adequate',
        'to',
        'defray',
        'all',
        'the',
        'expenses',
        'thus',
        'incurred',
        'but',
        'under',
        'no',
        'pretense',
        'whatsoever',
        'to',
        'impose',
        'taxes',
        'upon',
        'the',
        'people',
        'to',
        'a',
        'greater',
        'amount',
        'than',
        'was',
        'actually',
        'necessary',
        'to',
        'the',
        'public',
        'service',
        'conducted',
        'upon',
        'the',
        'principles',
        'i',
        'have',
        'stated',
        'in',
        'lieu',
        'of',
        'a',
        'national',
        'bank',
        'or',
        'a',
        'dependence',
        'upon',
        'banks',
        'of',
        'any',
        'description',
        'for',
        'the',
        'management',
        'of',
        'our',
        'fiscal',
        'affairs',
        'i',
        'recommended',
        'the',
        'adoption',
        'of',
        'the',
        'system',
        'which',
        'is',
        'now',
        'in',
        'successful',
        'operation',
        'that',
        'system',
        'affords',
        'every',
        'requisite',
        'facility',
        'for',
        'the',
        'transaction',
        'of',
        'the',
        'pecuniary',
        'concerns',
        'of',
        'the',
        'government',
        'will',
        'it',
        'is',
        'confidently',
        'anticipated',
        'produce',
        'in',
        'other',
        'respects',
        'many',
        'of',
        'the',
        'benefits',
        'which',
        'have',
        'been',
        'from',
        'time',
        'to',
        'time',
        'expected',
        'from',
        'the',
        'creation',
        'of',
        'a',
        'national',
        'bank',
        'but',
        'which',
        'have',
        'never',
        'been',
        'realized',
        'avoid',
        'the',
        'manifold',
        'evils',
        'inseparable',
        'from',
        'such',
        'an',
        'institution',
        'diminish',
        'to',
        'a',
        'greater',
        'extent',
        'than',
        'could',
        'be',
        'accomplished',
        'by',
        'any',
        'other',
        'measure',
        'of',
        'reform',
        'the',
        'patronage',
        'of',
        'the',
        'federal',
        'government',
        'a',
        'wise',
        'policy',
        'in',
        'all',
        'governments',
        'but',
        'more',
        'especially',
        'so',
        'in',
        'one',
        'like',
        'ours',
        'which',
        'works',
        'well',
        'only',
        'in',
        'proportion',
        'as',
        'it',
        'is',
        'made',
        'to',
        'rely',
        'for',
        'its',
        'support',
        'upon',
        'the',
        'unbiased',
        'and',
        'unadulterated',
        'opinions',
        'of',
        'its',
        'constituents',
        'do',
        'away',
        'forever',
        'all',
        'dependence',
        'on',
        'corporate',
        'bodies',
        'either',
        'in',
        'the',
        'raising',
        'collecting',
        'safekeeping',
        'or',
        'disbursing',
        'the',
        'public',
        'revenues',
        'and',
        'place',
        'the',
        'government',
        'equally',
        'above',
        'the',
        'temptation',
        'of',
        'fostering',
        'a',
        'dangerous',
        'and',
        'unconstitutional',
        'institution',
        'at',
        'home',
        'or',
        'the',
        'necessity',
        'of',
        'adapting',
        'its',
        'policy',
        'to',
        'the',
        'views',
        'and',
        'interests',
        'of',
        'a',
        'still',
        'more',
        'formidable',
        'money',
        'power',
        'abroad',
        'it',
        'is',
        'by',
        'adopting',
        'and',
        'carrying',
        'out',
        'these',
        'principles',
        'under',
        'circumstances',
        'the',
        'most',
        'arduous',
        'and',
        'discouraging',
        'that',
        'the',
        'attempt',
        'has',
        'been',
        'made',
        'thus',
        'far',
        'successfully',
        'to',
        'demonstrate',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'that',
        'a',
        'national',
        'bank',
        'at',
        'all',
        'times',
        'and',
        'a',
        'national',
        'debt',
        'except',
        'it',
        'be',
        'incurred',
        'at',
        'a',
        'period',
        'when',
        'the',
        'honor',
        'and',
        'safety',
        'of',
        'the',
        'nation',
        'demand',
        'the',
        'temporary',
        'sacrifice',
        'of',
        'a',
        'policy',
        'which',
        'should',
        'only',
        'be',
        'abandoned',
        'in',
        'such',
        'exigencies',
        'are',
        'not',
        'merely',
        'unnecessary',
        'but',
        'in',
        'direct',
        'and',
        'deadly',
        'hostility',
        'to',
        'the',
        'principles',
        'of',
        'their',
        'government',
        'and',
        'to',
        'their',
        'own',
        'permanent',
        'welfare',
        'the',
        'progress',
        'made',
        'in',
        'the',
        'development',
        'of',
        'these',
        'positions',
        'appears',
        'in',
        'the',
        'preceding',
        'sketch',
        'of',
        'the',
        'past',
        'history',
        'and',
        'present',
        'state',
        'of',
        'the',
        'financial',
        'concerns',
        'of',
        'the',
        'federal',
        'government',
        'the',
        'facts',
        'there',
        'stated',
        'fully',
        'authorize',
        'the',
        'assertion',
        'that',
        'all',
        'the',
        'purposes',
        'for',
        'which',
        'this',
        'government',
        'was',
        'instituted',
        'have',
        'been',
        'accomplished',
        'during',
        'four',
        'years',
        'of',
        'greater',
        'pecuniary',
        'embarrassment',
        'than',
        'were',
        'ever',
        'before',
        'experienced',
        'in',
        'time',
        'of',
        'peace',
        'and',
        'in',
        'the',
        'face',
        'of',
        'opposition',
        'as',
        'formidable',
        'as',
        'any',
        'that',
        'was',
        'ever',
        'before',
        'arrayed',
        'against',
        'the',
        'policy',
        'of',
        'an',
        'administration',
        'that',
        'this',
        'has',
        'been',
        'done',
        'when',
        'the',
        'ordinary',
        'revenues',
        'of',
        'the',
        'government',
        'were',
        'generally',
        'decreasing',
        'as',
        'well',
        'from',
        'the',
        'operation',
        'of',
        'the',
        'laws',
        'as',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'without',
        'the',
        'creation',
        'of',
        'a',
        'permanent',
        'public',
        'debt',
        'or',
        'incurring',
        'any',
        'liability',
        'other',
        'than',
        'such',
        'as',
        'the',
        'ordinary',
        'resources',
        'of',
        'the',
        'government',
        'will',
        'speedily',
        'discharge',
        'and',
        'without',
        'the',
        'agency',
        'of',
        'a',
        'national',
        'bank',
        'if',
        'this',
        'view',
        'of',
        'the',
        'proceedings',
        'of',
        'the',
        'government',
        'for',
        'the',
        'period',
        'it',
        'embraces',
        'be',
        'warranted',
        'by',
        'the',
        'facts',
        'as',
        'they',
        'are',
        'known',
        'to',
        'exist',
        'if',
        'the',
        'army',
        'and',
        'navy',
        'have',
        'been',
        'sustained',
        'to',
        'the',
        'full',
        'extent',
        'authorized',
        'by',
        'law',
        'and',
        'which',
        'congress',
        'deemed',
        'sufficient',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'country',
        'and',
        'the',
        'protection',
        'of',
        'its',
        'rights',
        'and',
        'its',
        'honor',
        'if',
        'its',
        'civil',
        'and',
        'diplomatic',
        'service',
        'has',
        'been',
        'equally',
        'sustained',
        'if',
        'ample',
        'provision',
        'has',
        'been',
        'made',
        'for',
        'the',
        'administration',
        'of',
        'justice',
        'and',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'if',
        'the',
        'claims',
        'upon',
        'public',
        'gratitude',
        'in',
        'behalf',
        'of',
        'the',
        'soldiers',
        'of',
        'the',
        'revolution',
        'have',
        'been',
        'promptly',
        'met',
        'and',
        'faithfully',
        'discharged',
        'if',
        'there',
        'have',
        'been',
        'no',
        'failures',
        'in',
        'defraying',
        'the',
        'very',
        'large',
        'expenditures',
        'growing',
        'out',
        'of',
        'that',
        'long',
        'continued',
        'and',
        'salutary',
        'policy',
        'of',
        'peacefully',
        'removing',
        'the',
        'indians',
        'to',
        'regions',
        'of',
        'comparative',
        'safety',
        'and',
        'prosperity',
        'if',
        'the',
        'public',
        'faith',
        'has',
        'at',
        'all',
        'times',
        'and',
        'everywhere',
        'been',
        'most',
        'scrupulously',
        'maintained',
        'by',
        'a',
        'prompt',
        'discharge',
        'of',
        'the',
        'numerous',
        'extended',
        'and',
        'diversified',
        'claims',
        'on',
        'the',
        'treasury',
        'if',
        'all',
        'these',
        'great',
        'and',
        'permanent',
        'objects',
        'with',
        'many',
        'others',
        'that',
        'might',
        'be',
        'stated',
        'have',
        'for',
        'a',
        'series',
        'of',
        'years',
        'marked',
        'by',
        'peculiar',
        'obstacles',
        'and',
        'difficulties',
        'been',
        'successfully',
        'accomplished',
        'without',
        'a',
        'resort',
        'to',
        'a',
        'permanent',
        'debt',
        'or',
        'the',
        'aid',
        'of',
        'a',
        'national',
        'bank',
        'have',
        'we',
        'not',
        'a',
        'right',
        'to',
        'expect',
        'that',
        'a',
        'policy',
        'the',
        'object',
        'of',
        'which',
        'has',
        'been',
        'to',
        'sustain',
        'the',
        'public',
        'service',
        'independently',
        'of',
        'either',
        'of',
        'these',
        'fruitful',
        'sources',
        'of',
        'discord',
        'will',
        'receive',
        'the',
        'final',
        'sanction',
        'of',
        'a',
        'people',
        'whose',
        'unbiased',
        'and',
        'fairly',
        'elicited',
        'judgment',
        'upon',
        'public',
        'affairs',
        'is',
        'never',
        'ultimately',
        'wrong',
        'that',
        'embarrassments',
        'in',
        'the',
        'pecuniary',
        'concerns',
        'of',
        'individuals',
        'of',
        'unexampled',
        'extent',
        'and',
        'duration',
        'have',
        'recently',
        'existed',
        'in',
        'this',
        'as',
        'in',
        'other',
        'commercial',
        'nations',
        'is',
        'undoubtedly',
        'true',
        'to',
        'suppose',
        'it',
        'necessary',
        'now',
        'to',
        'trace',
        'these',
        'reverses',
        'to',
        'their',
        'sources',
        'would',
        'be',
        'a',
        'reflection',
        'on',
        'the',
        'intelligence',
        'of',
        'my',
        'fellow',
        'citizens',
        'whatever',
        'may',
        'have',
        'been',
        'the',
        'obscurity',
        'in',
        'which',
        'the',
        'subject',
        'was',
        'involved',
        'during',
        'the',
        'earlier',
        'stages',
        'of',
        'the',
        'revulsion',
        'there',
        'can',
        'not',
        'now',
        'be',
        'many',
        'by',
        'whom',
        'the',
        'whole',
        'question',
        'is',
        'not',
        'fully',
        'understood',
        'not',
        'deeming',
        'it',
        'within',
        'the',
        'constitutional',
        'powers',
        'of',
        'the',
        'general',
        'government',
        'to',
        'repair',
        'private',
        'losses',
        'sustained',
        'by',
        'reverses',
        'in',
        'business',
        'having',
        'no',
        'connection',
        'with',
        'the',
        'public',
        'service',
        'either',
        'by',
        'direct',
        'appropriations',
        'from',
        'the',
        'treasury',
        'or',
        'by',
        'special',
        'legislation',
        'designed',
        'to',
        'secure',
        'exclusive',
        'privileges',
        'and',
        'immunities',
        'to',
        'individuals',
        'or',
        'classes',
        'in',
        'preference',
        'to',
        'or',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'great',
        'majority',
        'necessarily',
        'debarred',
        'from',
        'any',
        'participation',
        'in',
        'them',
        'no',
        'attempt',
        'to',
        'do',
        'so',
        'has',
        'been',
        'either',
        'made',
        'recommended',
        'or',
        'encouraged',
        'by',
        'the',
        'present',
        'executive',
        'it',
        'is',
        'believed',
        'however',
        'that',
        'the',
        'great',
        'purposes',
        'for',
        'the',
        'attainment',
        'of',
        'which',
        'the',
        'federal',
        'government',
        'was',
        'instituted',
        'have',
        'not',
        'been',
        'lost',
        'sight',
        'of',
        'intrusted',
        'only',
        'with',
        'certain',
        'limited',
        'powers',
        'cautiously',
        'enumerated',
        'distinctly',
        'specified',
        'and',
        'defined',
        'with',
        'a',
        'precision',
        'and',
        'clearness',
        'which',
        'would',
        'seem',
        'to',
        'defy',
        'misconstruction',
        'it',
        'has',
        'been',
        'my',
        'constant',
        'aim',
        'to',
        'confine',
        'myself',
        'within',
        'the',
        'limits',
        'so',
        'clearly',
        'marked',
        'out',
        'and',
        'so',
        'carefully',
        'guarded',
        'having',
        'always',
        'been',
        'of',
        'opinion',
        'that',
        'the',
        'best',
        'preservative',
        'of',
        'the',
        'union',
        'of',
        'the',
        'states',
        'is',
        'to',
        'be',
        'found',
        'in',
        'a',
        'total',
        'abstinence',
        'from',
        'the',
        'exercise',
        'of',
        'all',
        'doubtful',
        'powers',
        'on',
        'the',
        'part',
        'of',
        'the',
        'federal',
        'government',
        'rather',
        'than',
        'in',
        'attempts',
        'to',
        'assume',
        'them',
        'by',
        'a',
        'loose',
        'construction',
        'of',
        'the',
        'constitution',
        'or',
        'an',
        'ingenious',
        'perversion',
        'of',
        'its',
        'words',
        'i',
        'have',
        'endeavored',
        'to',
        'avoid',
        'recommending',
        'any',
        'measure',
        'which',
        'i',
        'had',
        'reason',
        'to',
        'apprehend',
        'would',
        'in',
        'the',
        'opinion',
        'even',
        'of',
        'a',
        'considerable',
        'minority',
        'of',
        'my',
        'fellow',
        'citizens',
        'be',
        'regarded',
        'as',
        'trenching',
        'on',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'or',
        'the',
        'provisions',
        'of',
        'the',
        'hallowed',
        'instrument',
        'of',
        'our',
        'union',
        'viewing',
        'the',
        'aggregate',
        'powers',
        'of',
        'the',
        'federal',
        'government',
        'as',
        'a',
        'voluntary',
        'concession',
        'of',
        'the',
        'states',
        'it',
        'seemed',
        'to',
        'me',
        'that',
        'such',
        'only',
        'should',
        'be',
        'exercised',
        'as',
        'were',
        'at',
        'the',
        'time',
        'intended',
        'to',
        'be',
        'given',
        'i',
        'have',
        'been',
        'strengthened',
        'too',
        'in',
        'the',
        'propriety',
        'of',
        'this',
        'course',
        'by',
        'the',
        'conviction',
        'that',
        'all',
        'efforts',
        'to',
        'go',
        'beyond',
        'this',
        'tend',
        'only',
        'to',
        'produce',
        'dissatisfaction',
        'and',
        'distrust',
        'to',
        'excite',
        'jealousies',
        'and',
        'to',
        'provoke',
        'resistance',
        'instead',
        'of',
        'adding',
        'strength',
        'to',
        'the',
        'federal',
        'government',
        'even',
        'when',
        'successful',
        'they',
        'must',
        'ever',
        'prove',
        'a',
        'source',
        'of',
        'incurable',
        'weakness',
        'by',
        'alienating',
        'a',
        'portion',
        'of',
        'those',
        'whose',
        'adhesion',
        'is',
        'indispensable',
        'to',
        'the',
        'great',
        'aggregate',
        'of',
        'united',
        'strength',
        'and',
        'whose',
        'voluntary',
        'attachment',
        'is',
        'in',
        'my',
        'estimation',
        'far',
        'more',
        'essential',
        'to',
        'the',
        'efficiency',
        'of',
        'a',
        'government',
        'strong',
        'in',
        'the',
        'best',
        'of',
        'all',
        'possible',
        'strength',
        'the',
        'confidence',
        'and',
        'attachment',
        'of',
        'all',
        'those',
        'who',
        'make',
        'up',
        'its',
        'constituent',
        'elements',
        'thus',
        'believing',
        'it',
        'has',
        'been',
        'my',
        'purpose',
        'to',
        'secure',
        'to',
        'the',
        'whole',
        'people',
        'and',
        'to',
        'every',
        'member',
        'of',
        'the',
        'confederacy',
        'by',
        'general',
        'salutary',
        'and',
        'equal',
        'laws',
        'alone',
        'the',
        'benefit',
        'of',
        'those',
        'republican',
        'institutions',
        'which',
        'it',
        'was',
        'the',
        'end',
        'and',
        'aim',
        'of',
        'the',
        'constitution',
        'to',
        'establish',
        'and',
        'the',
        'impartial',
        'influence',
        'of',
        'which',
        'is',
        'in',
        'my',
        'judgment',
        'indispensable',
        'to',
        'their',
        'preservation',
        'i',
        'can',
        'not',
        'bring',
        'myself',
        'to',
        'believe',
        'that',
        'the',
        'lasting',
        'happiness',
        'of',
        'the',
        'people',
        'the',
        'prosperity',
        'of',
        'the',
        'states',
        'or',
        'the',
        'permanency',
        'of',
        'their',
        'union',
        'can',
        'be',
        'maintained',
        'by',
        'giving',
        'preference',
        'or',
        'priority',
        'to',
        'any',
        'class',
        'of',
        'citizens',
        'in',
        'the',
        'distribution',
        'of',
        'benefits',
        'or',
        'privileges',
        'or',
        'by',
        'the',
        'adoption',
        'of',
        'measures',
        'which',
        'enrich',
        'one',
        'portion',
        'of',
        'the',
        'union',
        'at',
        'the',
        'expense',
        'of',
        'another',
        'nor',
        'can',
        'i',
        'see',
        'in',
        'the',
        'interference',
        'of',
        'the',
        'federal',
        'government',
        'with',
        'the',
        'local',
        'legislation',
        'and',
        'reserved',
        'rights',
        'of',
        'the',
        'states',
        'a',
        'remedy',
        'for',
        'present',
        'or',
        'a',
        'security',
        'against',
        'future',
        'dangers',
        'the',
        'first',
        'and',
        'assuredly',
        'not',
        'the',
        'least',
        'important',
        'step',
        'toward',
        'relieving',
        'the',
        'country',
        'from',
        'the',
        'condition',
        'into',
        'which',
        'it',
        'had',
        'been',
        'plunged',
        'by',
        'excesses',
        'in',
        'trade',
        'banking',
        'and',
        'credits',
        'of',
        'all',
        'kinds',
        'was',
        'to',
        'place',
        'the',
        'business',
        'transactions',
        'of',
        'the',
        'government',
        'itself',
        'on',
        'a',
        'solid',
        'basis',
        'giving',
        'and',
        'receiving',
        'in',
        'all',
        'cases',
        'value',
        'for',
        'value',
        'and',
        'neither',
        'countenancing',
        'nor',
        'encouraging',
        'in',
        'others',
        'that',
        'delusive',
        'system',
        'of',
        'credits',
        'from',
        'which',
        'it',
        'has',
        'been',
        'found',
        'so',
        'difficult',
        'to',
        'escape',
        'and',
        'which',
        'has',
        'left',
        'nothing',
        'behind',
        'it',
        'but',
        'the',
        'wrecks',
        'that',
        'mark',
        'its',
        'fatal',
        'career',
        'that',
        'the',
        'financial',
        'affairs',
        'of',
        'the',
        'government',
        'are',
        'now',
        'and',
        'have',
        'been',
        'during',
        'the',
        'whole',
        'period',
        'of',
        'these',
        'wide',
        'spreading',
        'difficulties',
        'conducted',
        'with',
        'a',
        'strict',
        'and',
        'invariable',
        'regard',
        'to',
        'this',
        'great',
        'fundamental',
        'principle',
        'and',
        'that',
        'by',
        'the',
        'assumption',
        'and',
        'maintenance',
        'of',
        'the',
        'stand',
        'thus',
        'taken',
        'on',
        'the',
        'very',
        'threshold',
        'of',
        'the',
        'approaching',
        'crisis',
        'more',
        'than',
        'by',
        'any',
        'other',
        'cause',
        'or',
        'causes',
        'whatever',
        'the',
        'community',
        'at',
        'large',
        'has',
        'been',
        'shielded',
        'from',
        'the',
        'incalculable',
        'evils',
        'of',
        'a',
        'general',
        'and',
        'indefinite',
        'suspension',
        'of',
        'specie',
        'payments',
        'and',
        'a',
        'consequent',
        'annihilation',
        'for',
        'the',
        'whole',
        'period',
        'it',
        'might',
        'have',
        'lasted',
        'of',
        'a',
        'just',
        'and',
        'invariable',
        'standard',
        'of',
        'value',
        'will',
        'it',
        'is',
        'believed',
        'at',
        'this',
        'period',
        'scarcely',
        'be',
        'questioned',
        'a',
        'steady',
        'adherence',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'to',
        'the',
        'policy',
        'which',
        'has',
        'produced',
        'such',
        'salutary',
        'results',
        'aided',
        'by',
        'judicious',
        'state',
        'legislation',
        'and',
        'what',
        'is',
        'not',
        'less',
        'important',
        'by',
        'the',
        'industry',
        'enterprise',
        'perseverance',
        'and',
        'economy',
        'of',
        'the',
        'american',
        'people',
        'can',
        'not',
        'fail',
        'to',
        'raise',
        'the',
        'whole',
        'country',
        'at',
        'an',
        'early',
        'period',
        'to',
        'a',
        'state',
        'of',
        'solid',
        'and',
        'enduring',
        'prosperity',
        'not',
        'subject',
        'to',
        'be',
        'again',
        'overthrown',
        'by',
        'the',
        'suspension',
        'of',
        'banks',
        'or',
        'the',
        'explosion',
        'of',
        'a',
        'bloated',
        'credit',
        'system',
        'it',
        'is',
        'for',
        'the',
        'people',
        'and',
        'their',
        'representatives',
        'to',
        'decide',
        'whether',
        'or',
        'not',
        'the',
        'permanent',
        'welfare',
        'of',
        'the',
        'country',
        'which',
        'all',
        'good',
        'citizens',
        'equally',
        'desire',
        'however',
        'widely',
        'they',
        'may',
        'differ',
        'as',
        'to',
        'the',
        'means',
        'of',
        'its',
        'accomplishment',
        'shall',
        'be',
        'in',
        'this',
        'way',
        'secured',
        'or',
        'whether',
        'the',
        'management',
        'of',
        'the',
        'pecuniary',
        'concerns',
        'of',
        'the',
        'government',
        'and',
        'by',
        'consequence',
        'to',
        'a',
        'great',
        'extent',
        'those',
        'of',
        'individuals',
        'also',
        'shall',
        'be',
        'carried',
        'back',
        'to',
        'a',
        'condition',
        'of',
        'things',
        'which',
        'fostered',
        'those',
        'contractions',
        'and',
        'expansions',
        'of',
        'the',
        'currency',
        'and',
        'those',
        'reckless',
        'abuses',
        'of',
        'credit',
        'from',
        'the',
        'baleful',
        'effects',
        'of',
        'which',
        'the',
        'country',
        'has',
        'so',
        'deeply',
        'suffered',
        'a',
        'return',
        'that',
        'can',
        'promise',
        'in',
        'the',
        'end',
        'no',
        'better',
        'results',
        'than',
        'to',
        'reproduce',
        'the',
        'embarrassments',
        'the',
        'government',
        'has',
        'experienced',
        'and',
        'to',
        'remove',
        'from',
        'the',
        'shoulders',
        'of',
        'the',
        'present',
        'to',
        'those',
        'of',
        'fresh',
        'victims',
        'the',
        'bitter',
        'fruits',
        'of',
        'that',
        'spirit',
        'of',
        'speculative',
        'enterprise',
        'to',
        'which',
        'our',
        'countrymen',
        'are',
        'so',
        'liable',
        'and',
        'upon',
        'which',
        'the',
        'lessons',
        'of',
        'experience',
        'are',
        'so',
        'unavailing',
        'the',
        'choice',
        'is',
        'an',
        'important',
        'one',
        'and',
        'i',
        'sincerely',
        'hope',
        'that',
        'it',
        'may',
        'be',
        'wisely',
        'made',
        'a',
        'report',
        'from',
        'the',
        'secretary',
        'of',
        'war',
        'presenting',
        'a',
        'detailed',
        'view',
        'of',
        'the',
        'affairs',
        'of',
        'that',
        'department',
        'accompanies',
        'this',
        'communication',
        'the',
        'desultory',
        'duties',
        'connected',
        'with',
        'the',
        'removal',
        'of',
        'the',
        'indians',
        'in',
        'which',
        'the',
        'army',
        'has',
        'been',
        'constantly',
        'engaged',
        'on',
        'the',
        'northern',
        'and',
        'western',
        'frontiers',
        'and',
        'in',
        'florida',
        'have',
        'rendered',
        'it',
        'impracticable',
        'to',
        'carry',
        'into',
        'full',
        'effect',
        'the',
        'plan',
        'recommended',
        'by',
        'the',
        'secretary',
        'for',
        'improving',
        'its',
        'discipline',
        'in',
        'every',
        'instance',
        'where',
        'the',
        'regiments',
        'have',
        'been',
        'concentrated',
        'they',
        'have',
        'made',
        'great',
        'progress',
        'and',
        'the',
        'best',
        'results',
        'may',
        'be',
        'anticipated',
        'from',
        'a',
        'continuance',
        'of',
        'this',
        'system',
        'during',
        'the',
        'last',
        'season',
        'a',
        'part',
        'of',
        'the',
        'troops',
        'have',
        'been',
        'employed',
        'in',
        'removing',
        'indians',
        'from',
        'the',
        'interior',
        'to',
        'the',
        'territory',
        'assigned',
        'them',
        'in',
        'the',
        'west',
        'a',
        'duty',
        'which',
        'they',
        'have',
        'performed',
        'efficiently',
        'and',
        'with',
        'praiseworthy',
        'humanity',
        'and',
        'that',
        'portion',
        'of',
        'them',
        'which',
        'has',
        'been',
        'stationed',
        'in',
        'florida',
        'continued',
        'active',
        'operations',
        'there',
        'throughout',
        'the',
        'heats',
        'of',
        'summer',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'in',
        'regard',
        'to',
        'the',
        'indians',
        'of',
        'which',
        'a',
        'succinct',
        'account',
        'is',
        'given',
        'in',
        'my',
        'message',
        'of',
        'and',
        'of',
        'the',
        'wisdom',
        'and',
        'expediency',
        'of',
        'which',
        'i',
        'am',
        'fully',
        'satisfied',
        'has',
        'been',
        'continued',
        'in',
        'active',
        'operation',
        'throughout',
        'the',
        'whole',
        'period',
        'of',
        'my',
        'administration',
        'since',
        'the',
        'spring',
        'of',
        'more',
        'than',
        'indians',
        'have',
        'been',
        'removed',
        'to',
        'their',
        'new',
        'homes',
        'west',
        'of',
        'the',
        'mississippi',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'add',
        'that',
        'all',
        'accounts',
        'concur',
        'in',
        'representing',
        'the',
        'result',
        'of',
        'this',
        'measure',
        'as',
        'eminently',
        'beneficial',
        'to',
        'that',
        'people',
        'the',
        'emigration',
        'of',
        'the',
        'seminoles',
        'alone',
        'has',
        'been',
        'attended',
        'with',
        'serious',
        'difficulty',
        'and',
        'occasioned',
        'bloodshed',
        'hostilities',
        'having',
        'been',
        'commenced',
        'by',
        'the',
        'indians',
        'in',
        'florida',
        'under',
        'the',
        'apprehension',
        'that',
        'they',
        'would',
        'be',
        'compelled',
        'by',
        'force',
        'to',
        'comply',
        'with',
        'their',
        'treaty',
        'stipulations',
        'the',
        'execution',
        'of',
        'the',
        'treaty',
        'of',
        'paynes',
        'landing',
        'signed',
        'in',
        'but',
        'not',
        'ratified',
        'until',
        'was',
        'postponed',
        'at',
        'the',
        'solicitation',
        'of',
        'the',
        'indians',
        'until',
        'when',
        'they',
        'again',
        'renewed',
        'their',
        'agreement',
        'to',
        'remove',
        'peaceably',
        'to',
        'their',
        'new',
        'homes',
        'in',
        'the',
        'west',
        'in',
        'the',
        'face',
        'of',
        'this',
        'solemn',
        'and',
        'renewed',
        'compact',
        'they',
        'broke',
        'their',
        'faith',
        'and',
        'commenced',
        'hostilities',
        'by',
        'the',
        'massacre',
        'of',
        'major',
        "dade's",
        'command',
        'the',
        'murder',
        'of',
        'their',
        'agent',
        'general',
        'thompson',
        'and',
        'other',
        'acts',
        'of',
        'cruel',
        'treachery',
        'when',
        'this',
        'alarming',
        'and',
        'unexpected',
        'intelligence',
        'reached',
        'the',
        'seat',
        'of',
        'government',
        'every',
        'effort',
        'appears',
        'to',
        'have',
        'been',
        'made',
        'to',
        'reenforce',
        'general',
        'clinch',
        'who',
        'commanded',
        'the',
        'troops',
        'then',
        'in',
        'florida',
        'general',
        'eustis',
        'was',
        'dispatched',
        'with',
        'reenforcements',
        'from',
        'charleston',
        'troops',
        'were',
        'called',
        'out',
        'from',
        'alabama',
        'tennessee',
        'and',
        'georgia',
        'and',
        'general',
        'scott',
        'was',
        'sent',
        'to',
        'take',
        'the',
        'command',
        'with',
        'ample',
        'powers',
        'and',
        'ample',
        'means',
        'at',
        'the',
        'first',
        'alarm',
        'general',
        'gaines',
        'organized',
        'a',
        'force',
        'at',
        'new',
        'orleans',
        'and',
        'without',
        'waiting',
        'for',
        'orders',
        'landed',
        'in',
        'florida',
        'where',
        'he',
        'delivered',
        'over',
        'the',
        'troops',
        'he',
        'had',
        'brought',
        'with',
        'him',
        'to',
        'general',
        'scott',
        'governor',
        'call',
        'was',
        'subsequently',
        'appointed',
        'to',
        'conduct',
        'a',
        'summer',
        'campaign',
        'and',
        'at',
        'the',
        'close',
        'of',
        'it',
        'was',
        'replaced',
        'by',
        'general',
        'jesup',
        'these',
        'events',
        'and',
        'changes',
        'took',
        'place',
        'under',
        'the',
        'administration',
        'of',
        'my',
        'predecessor',
        'notwithstanding',
        'the',
        'exertions',
        'of',
        'the',
        'experienced',
        'officers',
        'who',
        'had',
        'command',
        'there',
        'for',
        'eighteen',
        'months',
        'on',
        'entering',
        'upon',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'i',
        'found',
        'the',
        'territory',
        'of',
        'florida',
        'a',
        'prey',
        'to',
        'indian',
        'atrocities',
        'a',
        'strenuous',
        'effort',
        'was',
        'immediately',
        'made',
        'to',
        'bring',
        'those',
        'hostilities',
        'to',
        'a',
        'close',
        'and',
        'the',
        'army',
        'under',
        'general',
        'jesup',
        'was',
        'reenforced',
        'until',
        'it',
        'amounted',
        'to',
        'men',
        'and',
        'furnished',
        'with',
        'abundant',
        'supplies',
        'of',
        'every',
        'description',
        'in',
        'this',
        'campaign',
        'a',
        'great',
        'number',
        'of',
        'the',
        'enemy',
        'were',
        'captured',
        'and',
        'destroyed',
        'but',
        'the',
        'character',
        'of',
        'the',
        'contest',
        'only',
        'was',
        'changed',
        'the',
        'indians',
        'having',
        'been',
        'defeated',
        'in',
        'every',
        'engagement',
        'dispersed',
        'in',
        'small',
        'bands',
        'throughout',
        'the',
        'country',
        'and',
        'became',
        'an',
        'enterprising',
        'formidable',
        'and',
        'ruthless',
        'banditti',
        'general',
        'taylor',
        'who',
        'succeeded',
        'general',
        'jesup',
        'used',
        'his',
        'best',
        'exertions',
        'to',
        'subdue',
        'them',
        'and',
        'was',
        'seconded',
        'in',
        'his',
        'efforts',
        'by',
        'the',
        'officers',
        'under',
        'his',
        'command',
        'but',
        'he',
        'too',
        'failed',
        'to',
        'protect',
        'the',
        'territory',
        'from',
        'their',
        'depredations',
        'by',
        'an',
        'act',
        'of',
        'signal',
        'and',
        'cruel',
        'treachery',
        'they',
        'broke',
        'the',
        'truce',
        'made',
        'with',
        'them',
        'by',
        'general',
        'macgrab',
        'who',
        'was',
        'sent',
        'from',
        'washington',
        'for',
        'the',
        'purpose',
        'of',
        'carrying',
        'into',
        'effect',
        'the',
        'expressed',
        'wishes',
        'of',
        'congress',
        'and',
        'have',
        'continued',
        'their',
        'devastations',
        'ever',
        'since',
        'general',
        'armistead',
        'who',
        'was',
        'in',
        'florida',
        'when',
        'general',
        'taylor',
        'left',
        'the',
        'army',
        'by',
        'permission',
        'assumed',
        'the',
        'command',
        'and',
        'after',
        'active',
        'summer',
        'operations',
        'was',
        'met',
        'by',
        'propositions',
        'for',
        'peace',
        'and',
        'from',
        'the',
        'fortunate',
        'coincidence',
        'of',
        'the',
        'arrival',
        'in',
        'florida',
        'at',
        'the',
        'same',
        'period',
        'of',
        'a',
        'delegation',
        'from',
        'the',
        'seminoles',
        'who',
        'are',
        'happily',
        'settled',
        'west',
        'of',
        'the',
        'mississippi',
        'and',
        'are',
        'now',
        'anxious',
        'to',
        'persuade',
        'their',
        'countrymen',
        'to',
        'join',
        'them',
        'there',
        'hopes',
        'were',
        'for',
        'some',
        'time',
        'entertained',
        'that',
        'the',
        'indians',
        'might',
        'be',
        'induced',
        'to',
        'leave',
        'the',
        'territory',
        'without',
        'further',
        'difficulty',
        'these',
        'hopes',
        'have',
        'proved',
        'fallacious',
        'and',
        'hostilities',
        'have',
        'been',
        'renewed',
        'throughout',
        'the',
        'whole',
        'of',
        'the',
        'territory',
        'that',
        'this',
        'contest',
        'has',
        'endured',
        'so',
        'long',
        'is',
        'to',
        'be',
        'attributed',
        'to',
        'causes',
        'beyond',
        'the',
        'control',
        'of',
        'the',
        'government',
        'experienced',
        'generals',
        'have',
        'had',
        'the',
        'command',
        'of',
        'the',
        'troops',
        'officers',
        'and',
        'soldiers',
        'have',
        'alike',
        'distinguished',
        'themselves',
        'for',
        'their',
        'activity',
        'patience',
        'and',
        'enduring',
        'courage',
        'the',
        'army',
        'has',
        'been',
        'constantly',
        'furnished',
        'with',
        'supplies',
        'of',
        'every',
        'description',
        'and',
        'we',
        'must',
        'look',
        'for',
        'the',
        'causes',
        'which',
        'have',
        'so',
        'long',
        'procrastinated',
        'the',
        'issue',
        'of',
        'the',
        'contest',
        'in',
        'the',
        'vast',
        'extent',
        'of',
        'the',
        'theater',
        'of',
        'hostilities',
        'the',
        'almost',
        'insurmountable',
        'obstacles',
        'presented',
        'by',
        'the',
        'nature',
        'of',
        'the',
        'country',
        'the',
        'climate',
        'and',
        'the',
        'wily',
        'character',
        'of',
        'the',
        'savages',
        'the',
        'sites',
        'for',
        'marine',
        'hospitals',
        'on',
        'the',
        'rivers',
        'and',
        'lakes',
        'which',
        'i',
        'was',
        'authorized',
        'to',
        'select',
        'and',
        'cause',
        'to',
        'be',
        'purchased',
        'have',
        'all',
        'been',
        'designated',
        'but',
        'the',
        'appropriation',
        'not',
        'proving',
        'sufficient',
        'conditional',
        'arrangements',
        'only',
        'have',
        'been',
        'made',
        'for',
        'their',
        'acquisition',
        'it',
        'is',
        'for',
        'congress',
        'to',
        'decide',
        'whether',
        'these',
        'conditional',
        'purchases',
        'shall',
        'be',
        'sanctioned',
        'and',
        'the',
        'humane',
        'intentions',
        'of',
        'the',
        'law',
        'carried',
        'into',
        'full',
        'effect',
        'the',
        'navy',
        'as',
        'will',
        'appear',
        'from',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'has',
        'been',
        'usefully',
        'and',
        'honorably',
        'employed',
        'in',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'and',
        'citizens',
        'in',
        'the',
        'mediterranean',
        'the',
        'pacific',
        'on',
        'the',
        'coast',
        'of',
        'brazil',
        'and',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'a',
        'small',
        'squadron',
        'consisting',
        'of',
        'the',
        'frigate',
        'constellation',
        'and',
        'the',
        'sloop',
        'of',
        'war',
        'boston',
        'under',
        'commodore',
        'kearney',
        'is',
        'now',
        'on',
        'its',
        'way',
        'to',
        'the',
        'china',
        'and',
        'indian',
        'seas',
        'for',
        'the',
        'purpose',
        'of',
        'attending',
        'to',
        'our',
        'interests',
        'in',
        'that',
        'quarter',
        'and',
        'commander',
        'aulick',
        'in',
        'the',
        'sloop',
        'of',
        'war',
        'yorktown',
        'has',
        'been',
        'instructed',
        'to',
        'visit',
        'the',
        'sandwich',
        'and',
        'society',
        'islands',
        'the',
        'coasts',
        'of',
        'new',
        'zealand',
        'and',
        'japan',
        'together',
        'with',
        'other',
        'ports',
        'and',
        'islands',
        'frequented',
        'by',
        'our',
        'whale',
        'ships',
        'for',
        'the',
        'purpose',
        'of',
        'giving',
        'them',
        'countenance',
        'and',
        'protection',
        'should',
        'they',
        'be',
        'required',
        'other',
        'smaller',
        'vessels',
        'have',
        'been',
        'and',
        'still',
        'are',
        'employed',
        'in',
        'prosecuting',
        'the',
        'surveys',
        'of',
        'the',
        'coast',
        'of',
        'the',
        'united',
        'states',
        'directed',
        'by',
        'various',
        'acts',
        'of',
        'congress',
        'and',
        'those',
        'which',
        'have',
        'been',
        'completed',
        'will',
        'shortly',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'exploring',
        'expedition',
        'at',
        'the',
        'latest',
        'date',
        'was',
        'preparing',
        'to',
        'leave',
        'the',
        'bay',
        'of',
        'islands',
        'new',
        'zealand',
        'in',
        'further',
        'prosecution',
        'of',
        'objects',
        'which',
        'have',
        'thus',
        'far',
        'been',
        'successfully',
        'accomplished',
        'the',
        'discovery',
        'of',
        'a',
        'new',
        'continent',
        'which',
        'was',
        'first',
        'seen',
        'in',
        'latitude',
        '°',
        "'",
        'south',
        'longitude',
        '°',
        "'",
        'east',
        'and',
        'afterwards',
        'in',
        'latitude',
        '°',
        "'",
        'south',
        'longitude',
        '°',
        "'",
        'east',
        'by',
        'lieutenants',
        'wilkes',
        'and',
        'hudson',
        'for',
        'an',
        'extent',
        'of',
        'miles',
        'but',
        'on',
        'which',
        'they',
        'were',
        'prevented',
        'from',
        'landing',
        'by',
        'vast',
        'bodies',
        'of',
        'ice',
        'which',
        'encompassed',
        'it',
        'is',
        'one',
        'of',
        'the',
        'honorable',
        'results',
        'of',
        'the',
        'enterprise',
        'lieutenant',
        'wilkes',
        'bears',
        'testimony',
        'to',
        'the',
        'zeal',
        'and',
        'good',
        'conduct',
        'of',
        'his',
        'officers',
        'and',
        'men',
        'and',
        'it',
        'is',
        'but',
        'justice',
        'to',
        'that',
        'officer',
        'to',
        'state',
        'that',
        'he',
        'appears',
        'to',
        'have',
        'performed',
        'the',
        'duties',
        'assigned',
        'him',
        'with',
        'an',
        'ardor',
        'ability',
        'and',
        'perseverance',
        'which',
        'give',
        'every',
        'assurance',
        'of',
        'an',
        'honorable',
        'issue',
        'to',
        'the',
        'undertaking',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'herewith',
        'transmitted',
        'will',
        'exhibit',
        'the',
        'service',
        'of',
        'that',
        'department',
        'the',
        'past',
        'year',
        'and',
        'its',
        'present',
        'condition',
        'the',
        'transportation',
        'has',
        'been',
        'maintained',
        'during',
        'the',
        'year',
        'to',
        'the',
        'full',
        'extent',
        'authorized',
        'by',
        'the',
        'existing',
        'laws',
        'some',
        'improvements',
        'have',
        'been',
        'effected',
        'which',
        'the',
        'public',
        'interest',
        'seemed',
        'urgently',
        'to',
        'demand',
        'but',
        'not',
        'involving',
        'any',
        'material',
        'additional',
        'expenditure',
        'the',
        'contractors',
        'have',
        'generally',
        'performed',
        'their',
        'engagements',
        'with',
        'fidelity',
        'the',
        'postmasters',
        'with',
        'few',
        'exceptions',
        'have',
        'rendered',
        'their',
        'accounts',
        'and',
        'paid',
        'their',
        'quarterly',
        'balances',
        'with',
        'promptitude',
        'and',
        'the',
        'whole',
        'service',
        'of',
        'the',
        'department',
        'has',
        'maintained',
        'the',
        'efficiency',
        'for',
        'which',
        'it',
        'has',
        'for',
        'several',
        'years',
        'been',
        'distinguished',
        'the',
        'acts',
        'of',
        'congress',
        'establishing',
        'new',
        'mail',
        'routes',
        'and',
        'requiring',
        'more',
        'expensive',
        'services',
        'on',
        'others',
        'and',
        'the',
        'increasing',
        'wants',
        'of',
        'the',
        'country',
        'have',
        'for',
        'three',
        'years',
        'past',
        'carried',
        'the',
        'expenditures',
        'something',
        'beyond',
        'the',
        'accruing',
        'revenues',
        'the',
        'excess',
        'having',
        'been',
        'met',
        'until',
        'the',
        'past',
        'year',
        'by',
        'the',
        'surplus',
        'which',
        'had',
        'previously',
        'accumulated',
        'that',
        'surplus',
        'having',
        'been',
        'exhausted',
        'and',
        'the',
        'anticipated',
        'increase',
        'in',
        'the',
        'revenue',
        'not',
        'having',
        'been',
        'realized',
        'owing',
        'to',
        'the',
        'depression',
        'in',
        'the',
        'commercial',
        'business',
        'of',
        'the',
        'country',
        'the',
        'finances',
        'of',
        'the',
        'department',
        'exhibit',
        'a',
        'small',
        'deficiency',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'its',
        'resources',
        'however',
        'are',
        'ample',
        'and',
        'the',
        'reduced',
        'rates',
        'of',
        'compensation',
        'for',
        'the',
        'transportation',
        'service',
        'which',
        'may',
        'be',
        'expected',
        'on',
        'the',
        'future',
        'lettings',
        'from',
        'the',
        'general',
        'reduction',
        'of',
        'prices',
        'with',
        'the',
        'increase',
        'of',
        'revenue',
        'that',
        'may',
        'reasonably',
        'be',
        'anticipated',
        'from',
        'the',
        'revival',
        'of',
        'commercial',
        'activity',
        'must',
        'soon',
        'place',
        'the',
        'finances',
        'of',
        'the',
        'department',
        'in',
        'a',
        'prosperous',
        'condition',
        'considering',
        'the',
        'unfavorable',
        'circumstances',
        'which',
        'have',
        'existed',
        'during',
        'the',
        'past',
        'year',
        'it',
        'is',
        'a',
        'gratifying',
        'result',
        'that',
        'the',
        'revenue',
        'has',
        'not',
        'declined',
        'as',
        'compared',
        'with',
        'the',
        'preceding',
        'year',
        'but',
        'on',
        'the',
        'contrary',
        'exhibits',
        'a',
        'small',
        'increase',
        'the',
        'circumstances',
        'referred',
        'to',
        'having',
        'had',
        'no',
        'other',
        'effect',
        'than',
        'to',
        'check',
        'the',
        'expected',
        'income',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'postmaster',
        'general',
        'suggests',
        'certain',
        'improvements',
        'in',
        'the',
        'establishment',
        'designed',
        'to',
        'reduce',
        'the',
        'weight',
        'of',
        'the',
        'mails',
        'cheapen',
        'the',
        'transportation',
        'insure',
        'greater',
        'regularity',
        'in',
        'the',
        'service',
        'and',
        'secure',
        'a',
        'considerable',
        'reduction',
        'in',
        'the',
        'rates',
        'of',
        'letter',
        'postage',
        'an',
        'object',
        'highly',
        'desirable',
        'the',
        'subject',
        'is',
        'one',
        'of',
        'general',
        'interest',
        'to',
        'the',
        'community',
        'and',
        'is',
        'respectfully',
        'recommended',
        'to',
        'your',
        'consideration',
        'the',
        'suppression',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'has',
        'received',
        'the',
        'continued',
        'attention',
        'of',
        'the',
        'government',
        'the',
        'brig',
        'dolphin',
        'and',
        'schooner',
        'grampus',
        'have',
        'been',
        'employed',
        'during',
        'the',
        'last',
        'season',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'for',
        'the',
        'purpose',
        'of',
        'preventing',
        'such',
        'portions',
        'of',
        'that',
        'trade',
        'as',
        'were',
        'said',
        'to',
        'be',
        'prosecuted',
        'under',
        'the',
        'american',
        'flag',
        'after',
        'cruising',
        'off',
        'those',
        'parts',
        'of',
        'the',
        'coast',
        'most',
        'usually',
        'resorted',
        'to',
        'by',
        'slavers',
        'until',
        'the',
        'commencement',
        'of',
        'the',
        'rainy',
        'season',
        'these',
        'vessels',
        'returned',
        'to',
        'the',
        'united',
        'states',
        'for',
        'supplies',
        'and',
        'have',
        'since',
        'been',
        'dispatched',
        'on',
        'a',
        'similar',
        'service',
        'from',
        'the',
        'reports',
        'of',
        'the',
        'commanding',
        'officers',
        'it',
        'appears',
        'that',
        'the',
        'trade',
        'is',
        'now',
        'principally',
        'carried',
        'on',
        'under',
        'portuguese',
        'colors',
        'and',
        'they',
        'express',
        'the',
        'opinion',
        'that',
        'the',
        'apprehension',
        'of',
        'their',
        'presence',
        'on',
        'the',
        'slave',
        'coast',
        'has',
        'in',
        'a',
        'great',
        'degree',
        'arrested',
        'the',
        'prostitution',
        'of',
        'the',
        'american',
        'flag',
        'to',
        'this',
        'inhuman',
        'purpose',
        'it',
        'is',
        'hoped',
        'that',
        'by',
        'continuing',
        'to',
        'maintain',
        'this',
        'force',
        'in',
        'that',
        'quarter',
        'and',
        'by',
        'the',
        'exertions',
        'of',
        'the',
        'officers',
        'in',
        'command',
        'much',
        'will',
        'be',
        'done',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'whatever',
        'portion',
        'of',
        'this',
        'traffic',
        'may',
        'have',
        'been',
        'carried',
        'on',
        'under',
        'the',
        'american',
        'flag',
        'and',
        'to',
        'prevent',
        'its',
        'use',
        'in',
        'a',
        'trade',
        'which',
        'while',
        'it',
        'violates',
        'the',
        'laws',
        'is',
        'equally',
        'an',
        'outrage',
        'on',
        'the',
        'rights',
        'of',
        'others',
        'and',
        'the',
        'feelings',
        'of',
        'humanity',
        'the',
        'efforts',
        'of',
        'the',
        'several',
        'governments',
        'who',
        'are',
        'anxiously',
        'seeking',
        'to',
        'suppress',
        'this',
        'traffic',
        'must',
        'however',
        'be',
        'directed',
        'against',
        'the',
        'facilities',
        'afforded',
        'by',
        'what',
        'are',
        'now',
        'recognized',
        'as',
        'legitimate',
        'commercial',
        'pursuits',
        'before',
        'that',
        'object',
        'can',
        'be',
        'fully',
        'accomplished',
        'supplies',
        'of',
        'provisions',
        'water',
        'casks',
        'merchandise',
        'and',
        'articles',
        'connected',
        'with',
        'the',
        'prosecution',
        'of',
        'the',
        'slave',
        'trade',
        'are',
        'it',
        'is',
        'understood',
        'freely',
        'carried',
        'by',
        'vessels',
        'of',
        'different',
        'nations',
        'to',
        'the',
        'slave',
        'factories',
        'and',
        'the',
        'effects',
        'of',
        'the',
        'factors',
        'are',
        'transported',
        'openly',
        'from',
        'one',
        'slave',
        'station',
        'to',
        'another',
        'without',
        'interruption',
        'or',
        'punishment',
        'by',
        'either',
        'of',
        'the',
        'nations',
        'to',
        'which',
        'they',
        'belong',
        'engaged',
        'in',
        'the',
        'commerce',
        'of',
        'that',
        'region',
        'i',
        'submit',
        'to',
        'your',
        'judgments',
        'whether',
        'this',
        'government',
        'having',
        'been',
        'the',
        'first',
        'to',
        'prohibit',
        'by',
        'adequate',
        'penalties',
        'the',
        'slave',
        'trade',
        'the',
        'first',
        'to',
        'declare',
        'it',
        'piracy',
        'should',
        'not',
        'be',
        'the',
        'first',
        'also',
        'to',
        'forbid',
        'to',
        'its',
        'citizens',
        'all',
        'trade',
        'with',
        'the',
        'slave',
        'factories',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'giving',
        'an',
        'example',
        'to',
        'all',
        'nations',
        'in',
        'this',
        'respect',
        'which',
        'if',
        'fairly',
        'followed',
        'can',
        'not',
        'fail',
        'to',
        'produce',
        'the',
        'most',
        'effective',
        'results',
        'in',
        'breaking',
        'up',
        'those',
        'dens',
        'of',
        'iniquity',
        'm',
        'van',
        'buren'],
 1841: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'in',
        'coming',
        'together',
        'fellow',
        'citizens',
        'to',
        'enter',
        'again',
        'upon',
        'the',
        'discharge',
        'of',
        'the',
        'duties',
        'with',
        'which',
        'the',
        'people',
        'have',
        'charged',
        'us',
        'severally',
        'we',
        'find',
        'great',
        'occasion',
        'to',
        'rejoice',
        'in',
        'the',
        'general',
        'prosperity',
        'of',
        'the',
        'country',
        'we',
        'are',
        'in',
        'the',
        'enjoyment',
        'of',
        'all',
        'the',
        'blessings',
        'of',
        'civil',
        'and',
        'religious',
        'liberty',
        'with',
        'unexampled',
        'means',
        'of',
        'education',
        'knowledge',
        'and',
        'improvement',
        'through',
        'the',
        'year',
        'which',
        'is',
        'now',
        'drawing',
        'to',
        'a',
        'close',
        'peace',
        'has',
        'been',
        'in',
        'our',
        'borders',
        'and',
        'plenty',
        'in',
        'our',
        'habitations',
        'and',
        'although',
        'disease',
        'has',
        'visited',
        'some',
        'few',
        'portions',
        'of',
        'the',
        'land',
        'with',
        'distress',
        'and',
        'mortality',
        'yet',
        'in',
        'general',
        'the',
        'health',
        'of',
        'the',
        'people',
        'has',
        'been',
        'preserved',
        'and',
        'we',
        'are',
        'all',
        'called',
        'upon',
        'by',
        'the',
        'highest',
        'obligations',
        'of',
        'duty',
        'to',
        'renew',
        'our',
        'thanks',
        'and',
        'our',
        'devotion',
        'to',
        'our',
        'heavenly',
        'parent',
        'who',
        'has',
        'continued',
        'to',
        'vouchsafe',
        'to',
        'us',
        'the',
        'eminent',
        'blessings',
        'which',
        'surround',
        'us',
        'and',
        'who',
        'has',
        'so',
        'signally',
        'crowned',
        'the',
        'year',
        'with',
        'his',
        'goodness',
        'if',
        'we',
        'find',
        'ourselves',
        'increasing',
        'beyond',
        'example',
        'in',
        'numbers',
        'in',
        'strength',
        'in',
        'wealth',
        'in',
        'knowledge',
        'in',
        'everything',
        'which',
        'promotes',
        'human',
        'and',
        'social',
        'happiness',
        'let',
        'us',
        'ever',
        'remember',
        'our',
        'dependence',
        'for',
        'all',
        'these',
        'on',
        'the',
        'protection',
        'and',
        'merciful',
        'dispensations',
        'of',
        'divine',
        'providence',
        'since',
        'your',
        'last',
        'adjournment',
        'alexander',
        'mcleod',
        'a',
        'british',
        'subject',
        'who',
        'was',
        'indicted',
        'for',
        'the',
        'murder',
        'of',
        'an',
        'american',
        'citizen',
        'and',
        'whose',
        'case',
        'has',
        'been',
        'the',
        'subject',
        'of',
        'a',
        'correspondence',
        'heretofore',
        'communicated',
        'to',
        'you',
        'has',
        'been',
        'acquitted',
        'by',
        'the',
        'verdict',
        'of',
        'an',
        'impartial',
        'and',
        'intelligent',
        'jury',
        'and',
        'has',
        'under',
        'the',
        'judgment',
        'of',
        'the',
        'court',
        'been',
        'regularly',
        'discharged',
        'great',
        'britain',
        'having',
        'made',
        'known',
        'to',
        'this',
        'government',
        'that',
        'the',
        'expedition',
        'which',
        'was',
        'fitted',
        'out',
        'from',
        'canada',
        'for',
        'the',
        'destruction',
        'of',
        'the',
        'steamboat',
        'caroline',
        'in',
        'the',
        'winter',
        'of',
        'and',
        'which',
        'resulted',
        'in',
        'the',
        'destruction',
        'of',
        'said',
        'boat',
        'and',
        'in',
        'the',
        'death',
        'of',
        'an',
        'american',
        'citizen',
        'was',
        'undertaken',
        'by',
        'orders',
        'emanating',
        'from',
        'the',
        'authorities',
        'of',
        'the',
        'british',
        'government',
        'in',
        'canada',
        'and',
        'demanding',
        'the',
        'discharge',
        'of',
        'mcleod',
        'upon',
        'the',
        'ground',
        'that',
        'if',
        'engaged',
        'in',
        'that',
        'expedition',
        'he',
        'did',
        'but',
        'fulfill',
        'the',
        'orders',
        'of',
        'his',
        'government',
        'has',
        'thus',
        'been',
        'answered',
        'in',
        'the',
        'only',
        'way',
        'in',
        'which',
        'she',
        'could',
        'be',
        'answered',
        'by',
        'a',
        'government',
        'the',
        'powers',
        'of',
        'which',
        'are',
        'distributed',
        'among',
        'its',
        'several',
        'departments',
        'by',
        'the',
        'fundamental',
        'law',
        'happily',
        'for',
        'the',
        'people',
        'of',
        'great',
        'britain',
        'as',
        'well',
        'as',
        'those',
        'of',
        'the',
        'united',
        'states',
        'the',
        'only',
        'mode',
        'by',
        'which',
        'an',
        'individual',
        'arraigned',
        'for',
        'a',
        'criminal',
        'offense',
        'before',
        'the',
        'courts',
        'of',
        'either',
        'can',
        'obtain',
        'his',
        'discharge',
        'is',
        'by',
        'the',
        'independent',
        'action',
        'of',
        'the',
        'judiciary',
        'and',
        'by',
        'proceedings',
        'equally',
        'familiar',
        'to',
        'the',
        'courts',
        'of',
        'both',
        'countries',
        'if',
        'in',
        'great',
        'britain',
        'a',
        'power',
        'exists',
        'in',
        'the',
        'crown',
        'to',
        'cause',
        'to',
        'be',
        'entered',
        'a',
        'nolle',
        'prosequi',
        'which',
        'is',
        'not',
        'the',
        'case',
        'with',
        'the',
        'executive',
        'power',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'a',
        'prosecution',
        'pending',
        'in',
        'a',
        'state',
        'court',
        'yet',
        'there',
        'no',
        'more',
        'than',
        'here',
        'can',
        'the',
        'chief',
        'executive',
        'power',
        'rescue',
        'a',
        'prisoner',
        'from',
        'custody',
        'without',
        'an',
        'order',
        'of',
        'the',
        'proper',
        'tribunal',
        'directing',
        'his',
        'discharge',
        'the',
        'precise',
        'stage',
        'of',
        'the',
        'proceedings',
        'at',
        'which',
        'such',
        'order',
        'may',
        'be',
        'made',
        'is',
        'a',
        'matter',
        'of',
        'municipal',
        'regulation',
        'exclusively',
        'and',
        'not',
        'to',
        'be',
        'complained',
        'of',
        'by',
        'any',
        'other',
        'government',
        'in',
        'cases',
        'of',
        'this',
        'kind',
        'a',
        'government',
        'becomes',
        'politically',
        'responsible',
        'only',
        'when',
        'its',
        'tribunals',
        'of',
        'last',
        'resort',
        'are',
        'shown',
        'to',
        'have',
        'rendered',
        'unjust',
        'and',
        'injurious',
        'judgments',
        'in',
        'matters',
        'not',
        'doubtful',
        'to',
        'the',
        'establishment',
        'and',
        'elucidation',
        'of',
        'this',
        'principle',
        'no',
        'nation',
        'has',
        'lent',
        'its',
        'authority',
        'more',
        'efficiently',
        'than',
        'great',
        'britain',
        'alexander',
        'mcleod',
        'having',
        'his',
        'option',
        'either',
        'to',
        'prosecute',
        'a',
        'writ',
        'of',
        'error',
        'from',
        'the',
        'decision',
        'of',
        'the',
        'supreme',
        'court',
        'of',
        'new',
        'york',
        'which',
        'had',
        'been',
        'rendered',
        'upon',
        'his',
        'application',
        'for',
        'a',
        'discharge',
        'to',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'or',
        'to',
        'submit',
        'his',
        'case',
        'to',
        'the',
        'decision',
        'of',
        'a',
        'jury',
        'preferred',
        'the',
        'latter',
        'deeming',
        'it',
        'the',
        'readiest',
        'mode',
        'of',
        'obtaining',
        'his',
        'liberation',
        'and',
        'the',
        'result',
        'has',
        'fully',
        'sustained',
        'the',
        'wisdom',
        'of',
        'his',
        'choice',
        'the',
        'manner',
        'in',
        'which',
        'the',
        'issue',
        'submitted',
        'was',
        'tried',
        'will',
        'satisfy',
        'the',
        'english',
        'government',
        'that',
        'the',
        'principles',
        'of',
        'justice',
        'will',
        'never',
        'fail',
        'to',
        'govern',
        'the',
        'enlightened',
        'decision',
        'of',
        'an',
        'american',
        'tribunal',
        'i',
        'can',
        'not',
        'fail',
        'however',
        'to',
        'suggest',
        'to',
        'congress',
        'the',
        'propriety',
        'and',
        'in',
        'some',
        'degree',
        'the',
        'necessity',
        'of',
        'making',
        'such',
        'provisions',
        'by',
        'law',
        'so',
        'far',
        'as',
        'they',
        'may',
        'constitutionally',
        'do',
        'so',
        'for',
        'the',
        'removal',
        'at',
        'their',
        'commencement',
        'and',
        'at',
        'the',
        'option',
        'of',
        'the',
        'party',
        'of',
        'all',
        'such',
        'cases',
        'as',
        'may',
        'hereafter',
        'arise',
        'and',
        'which',
        'may',
        'involve',
        'the',
        'faithful',
        'observance',
        'and',
        'execution',
        'of',
        'our',
        'international',
        'obligations',
        'from',
        'the',
        'state',
        'to',
        'the',
        'federal',
        'judiciary',
        'this',
        'government',
        'by',
        'our',
        'institutions',
        'is',
        'charged',
        'with',
        'the',
        'maintenance',
        'of',
        'peace',
        'and',
        'the',
        'preservation',
        'of',
        'amicable',
        'relations',
        'with',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'and',
        'ought',
        'to',
        'possess',
        'without',
        'question',
        'all',
        'the',
        'reasonable',
        'and',
        'proper',
        'means',
        'of',
        'maintaining',
        'the',
        'one',
        'and',
        'preserving',
        'the',
        'other',
        'while',
        'just',
        'confidence',
        'is',
        'felt',
        'in',
        'the',
        'judiciary',
        'of',
        'the',
        'states',
        'yet',
        'this',
        'government',
        'ought',
        'to',
        'be',
        'competent',
        'in',
        'itself',
        'for',
        'the',
        'fulfillment',
        'of',
        'the',
        'high',
        'duties',
        'which',
        'have',
        'been',
        'devolved',
        'upon',
        'it',
        'under',
        'the',
        'organic',
        'law',
        'by',
        'the',
        'states',
        'themselves',
        'in',
        'the',
        'month',
        'of',
        'september',
        'a',
        'party',
        'of',
        'armed',
        'men',
        'from',
        'upper',
        'canada',
        'invaded',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'and',
        'forcibly',
        'seized',
        'upon',
        'the',
        'person',
        'of',
        'one',
        'grogan',
        'and',
        'under',
        'circumstances',
        'of',
        'great',
        'harshness',
        'hurriedly',
        'carried',
        'him',
        'beyond',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'and',
        'delivered',
        'him',
        'np',
        'to',
        'the',
        'authorities',
        'of',
        'upper',
        'canada',
        'his',
        'immediate',
        'discharge',
        'was',
        'ordered',
        'by',
        'those',
        'authorities',
        'upon',
        'the',
        'facts',
        'of',
        'the',
        'case',
        'being',
        'brought',
        'to',
        'their',
        'knowledge',
        'a',
        'course',
        'of',
        'procedure',
        'which',
        'was',
        'to',
        'have',
        'been',
        'expected',
        'from',
        'a',
        'nation',
        'with',
        'whom',
        'we',
        'are',
        'at',
        'peace',
        'and',
        'which',
        'was',
        'not',
        'more',
        'due',
        'to',
        'the',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'than',
        'to',
        'its',
        'own',
        'regard',
        'for',
        'justice',
        'the',
        'correspondence',
        'which',
        'passed',
        'between',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'british',
        'envoy',
        'mr',
        'fox',
        'and',
        'with',
        'the',
        'governor',
        'of',
        'vermont',
        'as',
        'soon',
        'as',
        'the',
        'facts',
        'had',
        'been',
        'made',
        'known',
        'to',
        'this',
        'department',
        'are',
        'herewith',
        'communicated',
        'i',
        'regret',
        'that',
        'it',
        'is',
        'not',
        'in',
        'my',
        'power',
        'to',
        'make',
        'known',
        'to',
        'you',
        'an',
        'equally',
        'satisfactory',
        'conclusion',
        'in',
        'the',
        'case',
        'of',
        'the',
        'caroline',
        'steamer',
        'with',
        'the',
        'circumstances',
        'connected',
        'with',
        'the',
        'destruction',
        'of',
        'which',
        'in',
        'december',
        'by',
        'an',
        'armed',
        'force',
        'fitted',
        'out',
        'in',
        'the',
        'province',
        'of',
        'upper',
        'canada',
        'you',
        'are',
        'already',
        'made',
        'acquainted',
        'no',
        'such',
        'atonement',
        'as',
        'was',
        'due',
        'for',
        'the',
        'public',
        'wrong',
        'done',
        'to',
        'the',
        'united',
        'states',
        'by',
        'this',
        'invasion',
        'of',
        'her',
        'territory',
        'so',
        'wholly',
        'irreconcilable',
        'with',
        'her',
        'rights',
        'as',
        'an',
        'independent',
        'power',
        'has',
        'yet',
        'been',
        'made',
        'in',
        'the',
        'view',
        'taken',
        'by',
        'this',
        'government',
        'the',
        'inquiry',
        'whether',
        'the',
        'vessel',
        'was',
        'in',
        'the',
        'employment',
        'of',
        'those',
        'who',
        'were',
        'prosecuting',
        'an',
        'unauthorized',
        'war',
        'against',
        'that',
        'province',
        'or',
        'was',
        'engaged',
        'by',
        'the',
        'owner',
        'in',
        'the',
        'business',
        'of',
        'transporting',
        'passengers',
        'to',
        'and',
        'from',
        'navy',
        'island',
        'in',
        'hopes',
        'of',
        'private',
        'gain',
        'which',
        'was',
        'most',
        'probably',
        'the',
        'case',
        'in',
        'no',
        'degree',
        'alters',
        'the',
        'real',
        'question',
        'at',
        'issue',
        'between',
        'the',
        'two',
        'governments',
        'this',
        'government',
        'can',
        'never',
        'concede',
        'to',
        'any',
        'foreign',
        'government',
        'the',
        'power',
        'except',
        'in',
        'a',
        'case',
        'of',
        'the',
        'most',
        'urgent',
        'and',
        'extreme',
        'necessity',
        'of',
        'invading',
        'its',
        'territory',
        'either',
        'to',
        'arrest',
        'the',
        'persons',
        'or',
        'destroy',
        'the',
        'property',
        'of',
        'those',
        'who',
        'may',
        'have',
        'violated',
        'the',
        'municipal',
        'laws',
        'of',
        'such',
        'foreign',
        'government',
        'or',
        'have',
        'disregarded',
        'their',
        'obligations',
        'arising',
        'under',
        'the',
        'law',
        'of',
        'nations',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'must',
        'be',
        'regarded',
        'as',
        'sacredly',
        'secure',
        'against',
        'all',
        'such',
        'invasions',
        'until',
        'they',
        'shall',
        'voluntarily',
        'acknowledge',
        'their',
        'inability',
        'to',
        'acquit',
        'themselves',
        'of',
        'their',
        'duties',
        'to',
        'others',
        'and',
        'in',
        'announcing',
        'this',
        'sentiment',
        'i',
        'do',
        'but',
        'affirm',
        'a',
        'principle',
        'which',
        'no',
        'nation',
        'on',
        'earth',
        'would',
        'be',
        'more',
        'ready',
        'to',
        'vindicate',
        'at',
        'all',
        'hazards',
        'than',
        'the',
        'people',
        'and',
        'government',
        'of',
        'great',
        'britain',
        'if',
        'upon',
        'a',
        'full',
        'investigation',
        'of',
        'all',
        'the',
        'facts',
        'it',
        'shall',
        'appear',
        'that',
        'the',
        'owner',
        'of',
        'the',
        'caroline',
        'was',
        'governed',
        'by',
        'a',
        'hostile',
        'intent',
        'or',
        'had',
        'made',
        'common',
        'cause',
        'with',
        'those',
        'who',
        'were',
        'in',
        'the',
        'occupancy',
        'of',
        'navy',
        'island',
        'then',
        'so',
        'far',
        'as',
        'he',
        'is',
        'concerned',
        'there',
        'can',
        'be',
        'no',
        'claim',
        'to',
        'indemnity',
        'for',
        'the',
        'destruction',
        'of',
        'his',
        'boat',
        'which',
        'this',
        'government',
        'would',
        'feel',
        'itself',
        'bound',
        'to',
        'prosecute',
        'since',
        'he',
        'would',
        'have',
        'acted',
        'not',
        'only',
        'in',
        'derogation',
        'of',
        'the',
        'rights',
        'of',
        'great',
        'britain',
        'but',
        'in',
        'clear',
        'violation',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'but',
        'that',
        'is',
        'a',
        'question',
        'which',
        'however',
        'settled',
        'in',
        'no',
        'manner',
        'involves',
        'the',
        'higher',
        'consideration',
        'of',
        'the',
        'violation',
        'of',
        'territorial',
        'sovereignty',
        'and',
        'jurisdiction',
        'to',
        'recognize',
        'it',
        'as',
        'an',
        'admissible',
        'practice',
        'that',
        'each',
        'government',
        'in',
        'its',
        'turn',
        'upon',
        'any',
        'sudden',
        'and',
        'unauthorized',
        'outbreak',
        'which',
        'on',
        'a',
        'frontier',
        'the',
        'extent',
        'of',
        'which',
        'renders',
        'it',
        'impossible',
        'for',
        'either',
        'to',
        'have',
        'an',
        'efficient',
        'force',
        'on',
        'every',
        'mile',
        'of',
        'it',
        'and',
        'which',
        'outbreak',
        'therefore',
        'neither',
        'may',
        'be',
        'able',
        'to',
        'suppress',
        'in',
        'a',
        'day',
        'may',
        'take',
        'vengeance',
        'into',
        'its',
        'own',
        'hands',
        'and',
        'without',
        'even',
        'a',
        'remonstrance',
        'and',
        'in',
        'the',
        'absence',
        'of',
        'any',
        'pressing',
        'or',
        'overruling',
        'necessity',
        'may',
        'invade',
        'the',
        'territory',
        'of',
        'the',
        'other',
        'would',
        'inevitably',
        'lead',
        'to',
        'results',
        'equally',
        'to',
        'be',
        'deplored',
        'by',
        'both',
        'when',
        'border',
        'collisions',
        'come',
        'to',
        'receive',
        'the',
        'sanction',
        'or',
        'to',
        'be',
        'made',
        'on',
        'the',
        'authority',
        'of',
        'either',
        'government',
        'general',
        'war',
        'must',
        'be',
        'the',
        'inevitable',
        'result',
        'while',
        'it',
        'is',
        'the',
        'ardent',
        'desire',
        'of',
        'the',
        'united',
        'states',
        'to',
        'cultivate',
        'the',
        'relations',
        'of',
        'peace',
        'with',
        'all',
        'nations',
        'and',
        'to',
        'fulfill',
        'all',
        'the',
        'duties',
        'of',
        'good',
        'neighborhood',
        'toward',
        'those',
        'who',
        'possess',
        'territories',
        'adjoining',
        'their',
        'own',
        'that',
        'very',
        'desire',
        'would',
        'lead',
        'them',
        'to',
        'deny',
        'the',
        'right',
        'of',
        'any',
        'foreign',
        'power',
        'to',
        'invade',
        'their',
        'boundary',
        'with',
        'an',
        'armed',
        'force',
        'the',
        'correspondence',
        'between',
        'the',
        'two',
        'governments',
        'on',
        'this',
        'subject',
        'will',
        'at',
        'a',
        'future',
        'day',
        'of',
        'your',
        'session',
        'be',
        'submitted',
        'to',
        'your',
        'consideration',
        'and',
        'in',
        'the',
        'meantime',
        'i',
        'can',
        'not',
        'but',
        'indulge',
        'the',
        'hope',
        'that',
        'the',
        'british',
        'government',
        'will',
        'see',
        'the',
        'propriety',
        'of',
        'renouncing',
        'as',
        'a',
        'rule',
        'of',
        'future',
        'action',
        'the',
        'precedent',
        'which',
        'has',
        'been',
        'set',
        'in',
        'the',
        'affair',
        'at',
        'schlosser',
        'i',
        'herewith',
        'submit',
        'the',
        'correspondence',
        'which',
        'has',
        'recently',
        'taken',
        'place',
        'between',
        'the',
        'american',
        'minister',
        'at',
        'the',
        'court',
        'of',
        'st',
        'james',
        'mr',
        'stevenson',
        'and',
        'the',
        'minister',
        'of',
        'foreign',
        'affairs',
        'of',
        'that',
        'government',
        'on',
        'the',
        'right',
        'claimed',
        'by',
        'that',
        'government',
        'to',
        'visit',
        'and',
        'detain',
        'vessels',
        'sailing',
        'under',
        'the',
        'american',
        'flag',
        'and',
        'engaged',
        'in',
        'prosecuting',
        'lawful',
        'commerce',
        'in',
        'the',
        'african',
        'seas',
        'our',
        'commercial',
        'interests',
        'in',
        'that',
        'region',
        'have',
        'experienced',
        'considerable',
        'increase',
        'and',
        'have',
        'become',
        'an',
        'object',
        'of',
        'much',
        'importance',
        'and',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'this',
        'government',
        'to',
        'protect',
        'them',
        'against',
        'all',
        'improper',
        'and',
        'vexatious',
        'interruption',
        'however',
        'desirous',
        'the',
        'united',
        'states',
        'may',
        'be',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'they',
        'can',
        'not',
        'consent',
        'to',
        'interpolations',
        'into',
        'the',
        'maritime',
        'code',
        'at',
        'the',
        'mere',
        'will',
        'and',
        'pleasure',
        'of',
        'other',
        'governments',
        'we',
        'deny',
        'the',
        'right',
        'of',
        'any',
        'such',
        'interpolation',
        'to',
        'any',
        'one',
        'or',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'without',
        'our',
        'consent',
        'we',
        'claim',
        'to',
        'have',
        'a',
        'voice',
        'in',
        'all',
        'amendments',
        'or',
        'alterations',
        'of',
        'that',
        'code',
        'and',
        'when',
        'we',
        'are',
        'given',
        'to',
        'understand',
        'as',
        'in',
        'this',
        'instance',
        'by',
        'a',
        'foreign',
        'government',
        'that',
        'its',
        'treaties',
        'with',
        'other',
        'nations',
        'can',
        'not',
        'be',
        'executed',
        'without',
        'the',
        'establishment',
        'and',
        'enforcement',
        'of',
        'new',
        'principles',
        'of',
        'maritime',
        'police',
        'to',
        'be',
        'applied',
        'without',
        'our',
        'consent',
        'we',
        'must',
        'employ',
        'a',
        'language',
        'neither',
        'of',
        'equivocal',
        'import',
        'or',
        'susceptible',
        'of',
        'misconstruction',
        'american',
        'citizens',
        'prosecuting',
        'a',
        'lawful',
        'commerce',
        'in',
        'the',
        'african',
        'seas',
        'under',
        'the',
        'flag',
        'of',
        'their',
        'country',
        'are',
        'not',
        'responsible',
        'for',
        'the',
        'abuse',
        'or',
        'unlawful',
        'use',
        'of',
        'that',
        'flag',
        'by',
        'others',
        'nor',
        'can',
        'they',
        'rightfully',
        'on',
        'account',
        'of',
        'any',
        'such',
        'alleged',
        'abuses',
        'be',
        'interrupted',
        'molested',
        'or',
        'detained',
        'while',
        'on',
        'the',
        'ocean',
        'and',
        'if',
        'thus',
        'molested',
        'and',
        'detained',
        'while',
        'pursuing',
        'honest',
        'voyages',
        'in',
        'the',
        'usual',
        'way',
        'and',
        'violating',
        'no',
        'law',
        'themselves',
        'they',
        'are',
        'unquestionably',
        'entitled',
        'to',
        'indemnity',
        'this',
        'government',
        'has',
        'manifested',
        'its',
        'repugnance',
        'to',
        'the',
        'slave',
        'trade',
        'in',
        'a',
        'manner',
        'which',
        'can',
        'not',
        'be',
        'misunderstood',
        'by',
        'its',
        'fundamental',
        'law',
        'it',
        'prescribed',
        'limits',
        'in',
        'point',
        'of',
        'time',
        'to',
        'its',
        'continuance',
        'and',
        'against',
        'its',
        'own',
        'citizens',
        'who',
        'might',
        'so',
        'far',
        'forget',
        'the',
        'rights',
        'of',
        'humanity',
        'as',
        'to',
        'engage',
        'in',
        'that',
        'wicked',
        'traffic',
        'it',
        'has',
        'long',
        'since',
        'by',
        'its',
        'municipal',
        'laws',
        'denounced',
        'the',
        'most',
        'condign',
        'punishment',
        'many',
        'of',
        'the',
        'states',
        'composing',
        'this',
        'union',
        'had',
        'made',
        'appeals',
        'to',
        'the',
        'civilized',
        'world',
        'for',
        'its',
        'suppression',
        'long',
        'before',
        'the',
        'moral',
        'sense',
        'of',
        'other',
        'nations',
        'had',
        'become',
        'shocked',
        'by',
        'the',
        'iniquities',
        'of',
        'the',
        'traffic',
        'whether',
        'this',
        'government',
        'should',
        'now',
        'enter',
        'into',
        'treaties',
        'containing',
        'mutual',
        'stipulations',
        'upon',
        'this',
        'subject',
        'is',
        'a',
        'question',
        'for',
        'its',
        'mature',
        'deliberation',
        'certain',
        'it',
        'is',
        'that',
        'if',
        'the',
        'right',
        'to',
        'detain',
        'american',
        'ships',
        'on',
        'the',
        'high',
        'seas',
        'can',
        'be',
        'justified',
        'on',
        'the',
        'plea',
        'of',
        'a',
        'necessity',
        'for',
        'such',
        'detention',
        'arising',
        'out',
        'of',
        'the',
        'existence',
        'of',
        'treaties',
        'between',
        'other',
        'nations',
        'the',
        'same',
        'plea',
        'may',
        'be',
        'extended',
        'and',
        'enlarged',
        'by',
        'the',
        'new',
        'stipulations',
        'of',
        'new',
        'treaties',
        'to',
        'which',
        'the',
        'united',
        'states',
        'may',
        'not',
        'be',
        'a',
        'party',
        'this',
        'government',
        'will',
        'not',
        'cease',
        'to',
        'urge',
        'upon',
        'that',
        'of',
        'great',
        'britain',
        'full',
        'and',
        'ample',
        'remuneration',
        'for',
        'all',
        'losses',
        'whether',
        'arising',
        'from',
        'detention',
        'or',
        'otherwise',
        'to',
        'which',
        'american',
        'citizens',
        'have',
        'heretofore',
        'been',
        'or',
        'may',
        'hereafter',
        'be',
        'subjected',
        'by',
        'the',
        'exercise',
        'of',
        'rights',
        'which',
        'this',
        'government',
        'can',
        'not',
        'recognize',
        'as',
        'legitimate',
        'and',
        'proper',
        'nor',
        'will',
        'i',
        'indulge',
        'a',
        'doubt',
        'but',
        'that',
        'the',
        'sense',
        'of',
        'justice',
        'of',
        'great',
        'britain',
        'will',
        'constrain',
        'her',
        'to',
        'make',
        'retribution',
        'for',
        'any',
        'wrong',
        'or',
        'loss',
        'which',
        'any',
        'american',
        'citizen',
        'engaged',
        'in',
        'the',
        'prosecution',
        'of',
        'lawful',
        'commerce',
        'may',
        'have',
        'experienced',
        'at',
        'the',
        'hands',
        'of',
        'her',
        'cruisers',
        'or',
        'other',
        'public',
        'authorities',
        'this',
        'government',
        'at',
        'the',
        'same',
        'time',
        'will',
        'relax',
        'no',
        'effort',
        'to',
        'prevent',
        'its',
        'citizens',
        'if',
        'there',
        'be',
        'any',
        'so',
        'disposed',
        'from',
        'prosecuting',
        'a',
        'traffic',
        'so',
        'revolting',
        'to',
        'the',
        'feelings',
        'of',
        'humanity',
        'it',
        'seeks',
        'to',
        'do',
        'no',
        'more',
        'than',
        'to',
        'protect',
        'the',
        'fair',
        'and',
        'honest',
        'trader',
        'from',
        'molestation',
        'and',
        'injury',
        'but',
        'while',
        'the',
        'enterprising',
        'mariner',
        'engaged',
        'in',
        'the',
        'pursuit',
        'of',
        'an',
        'honorable',
        'trade',
        'is',
        'entitled',
        'to',
        'its',
        'protection',
        'it',
        'will',
        'visit',
        'with',
        'condign',
        'punishment',
        'others',
        'of',
        'an',
        'opposite',
        'character',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'existing',
        'laws',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'and',
        'recommend',
        'all',
        'such',
        'alterations',
        'as',
        'may',
        'give',
        'to',
        'them',
        'greater',
        'force',
        'and',
        'efficacy',
        'that',
        'the',
        'american',
        'flag',
        'is',
        'grossly',
        'abused',
        'by',
        'the',
        'abandoned',
        'and',
        'profligate',
        'of',
        'other',
        'nations',
        'is',
        'but',
        'too',
        'probable',
        'congress',
        'has',
        'not',
        'long',
        'since',
        'had',
        'this',
        'subject',
        'under',
        'its',
        'consideration',
        'and',
        'its',
        'importance',
        'well',
        'justifies',
        'renewed',
        'and',
        'anxious',
        'attention',
        'i',
        'also',
        'communicate',
        'herewith',
        'the',
        'copy',
        'of',
        'a',
        'correspondence',
        'between',
        'mr',
        'stevenson',
        'and',
        'lord',
        'palmerston',
        'upon',
        'the',
        'subject',
        'so',
        'interesting',
        'to',
        'several',
        'of',
        'the',
        'southern',
        'states',
        'of',
        'the',
        'rice',
        'duties',
        'which',
        'resulted',
        'honorably',
        'to',
        'the',
        'justice',
        'of',
        'great',
        'britain',
        'and',
        'advantageously',
        'to',
        'the',
        'united',
        'states',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'last',
        'annual',
        'session',
        'the',
        'president',
        'informed',
        'congress',
        'of',
        'the',
        'progress',
        'which',
        'had',
        'then',
        'been',
        'made',
        'in',
        'negotiating',
        'a',
        'convention',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'england',
        'with',
        'a',
        'view',
        'to',
        'the',
        'final',
        'settlement',
        'of',
        'the',
        'question',
        'of',
        'the',
        'boundary',
        'between',
        'the',
        'territorial',
        'limits',
        'of',
        'the',
        'two',
        'countries',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'little',
        'further',
        'advancement',
        'of',
        'the',
        'object',
        'has',
        'been',
        'accomplished',
        'since',
        'last',
        'year',
        'but',
        'this',
        'is',
        'owing',
        'to',
        'circumstances',
        'no',
        'way',
        'indicative',
        'of',
        'any',
        'abatement',
        'of',
        'the',
        'desire',
        'of',
        'both',
        'parties',
        'to',
        'hasten',
        'the',
        'negotiation',
        'to',
        'its',
        'conclusion',
        'and',
        'to',
        'settle',
        'the',
        'question',
        'in',
        'dispute',
        'as',
        'early',
        'as',
        'possible',
        'in',
        'the',
        'course',
        'of',
        'the',
        'session',
        'it',
        'is',
        'my',
        'hope',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'some',
        'further',
        'degree',
        'of',
        'progress',
        'toward',
        'the',
        'accomplishment',
        'of',
        'this',
        'highly',
        'desirable',
        'end',
        'the',
        'commission',
        'appointed',
        'by',
        'this',
        'government',
        'for',
        'the',
        'exploration',
        'and',
        'survey',
        'of',
        'the',
        'line',
        'of',
        'boundary',
        'separating',
        'the',
        'states',
        'of',
        'maine',
        'and',
        'new',
        'hampshire',
        'from',
        'the',
        'conterminous',
        'british',
        'provinces',
        'is',
        'it',
        'is',
        'believed',
        'about',
        'to',
        'close',
        'its',
        'field',
        'labors',
        'and',
        'is',
        'expected',
        'soon',
        'to',
        'report',
        'the',
        'results',
        'of',
        'its',
        'examinations',
        'to',
        'the',
        'department',
        'of',
        'state',
        'the',
        'report',
        'when',
        'received',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'the',
        'failure',
        'on',
        'the',
        'part',
        'of',
        'spain',
        'to',
        'pay',
        'with',
        'punctuality',
        'the',
        'interest',
        'due',
        'under',
        'the',
        'convention',
        'of',
        'for',
        'the',
        'settlement',
        'of',
        'claims',
        'between',
        'the',
        'two',
        'countries',
        'has',
        'made',
        'it',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'to',
        'call',
        'the',
        'particular',
        'attention',
        'of',
        'that',
        'government',
        'to',
        'the',
        'subject',
        'a',
        'disposition',
        'has',
        'been',
        'manifested',
        'by',
        'it',
        'which',
        'is',
        'believed',
        'to',
        'be',
        'entirely',
        'sincere',
        'to',
        'fulfill',
        'its',
        'obligations',
        'in',
        'this',
        'respect',
        'so',
        'soon',
        'as',
        'its',
        'internal',
        'condition',
        'and',
        'the',
        'state',
        'of',
        'its',
        'finances',
        'will',
        'permit',
        'an',
        'arrangement',
        'is',
        'in',
        'progress',
        'from',
        'the',
        'result',
        'of',
        'which',
        'it',
        'is',
        'trusted',
        'that',
        'those',
        'of',
        'our',
        'citizens',
        'who',
        'have',
        'claims',
        'under',
        'the',
        'convention',
        'will',
        'at',
        'no',
        'distant',
        'day',
        'receive',
        'the',
        'stipulated',
        'payments',
        'a',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'with',
        'belgium',
        'was',
        'concluded',
        'and',
        'signed',
        'at',
        'washington',
        'on',
        'the',
        'th',
        'of',
        'march',
        'and',
        'was',
        'duly',
        'sanctioned',
        'by',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'the',
        'treaty',
        'was',
        'ratified',
        'by',
        'his',
        'belgian',
        'majesty',
        'but',
        'did',
        'not',
        'receive',
        'the',
        'approbation',
        'of',
        'the',
        'belgian',
        'chambers',
        'within',
        'the',
        'time',
        'limited',
        'by',
        'its',
        'terms',
        'and',
        'has',
        'therefore',
        'become',
        'void',
        'this',
        'occurrence',
        'assumes',
        'the',
        'graver',
        'aspect',
        'from',
        'the',
        'consideration',
        'that',
        'in',
        'a',
        'treaty',
        'negotiated',
        'between',
        'the',
        'two',
        'governments',
        'and',
        'ratified',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'failed',
        'to',
        'be',
        'ratified',
        'on',
        'the',
        'part',
        'of',
        'belgium',
        'the',
        'representative',
        'of',
        'that',
        'government',
        'at',
        'washington',
        'informs',
        'the',
        'department',
        'of',
        'state',
        'that',
        'he',
        'has',
        'been',
        'instructed',
        'to',
        'give',
        'explanations',
        'of',
        'the',
        'causes',
        'which',
        'occasioned',
        'delay',
        'in',
        'the',
        'approval',
        'of',
        'the',
        'late',
        'treaty',
        'by',
        'the',
        'legislature',
        'and',
        'to',
        'express',
        'the',
        'regret',
        'of',
        'the',
        'king',
        'at',
        'the',
        'occurrence',
        'the',
        'joint',
        'commission',
        'under',
        'the',
        'convention',
        'with',
        'texas',
        'to',
        'ascertain',
        'the',
        'true',
        'boundary',
        'between',
        'the',
        'two',
        'countries',
        'has',
        'concluded',
        'its',
        'labors',
        'but',
        'the',
        'final',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'the',
        'united',
        'states',
        'has',
        'not',
        'been',
        'received',
        'it',
        'is',
        'understood',
        'however',
        'that',
        'the',
        'meridian',
        'line',
        'as',
        'traced',
        'by',
        'the',
        'commission',
        'lies',
        'somewhat',
        'farther',
        'east',
        'than',
        'the',
        'position',
        'hitherto',
        'generally',
        'assigned',
        'to',
        'it',
        'and',
        'consequently',
        'includes',
        'in',
        'texas',
        'some',
        'part',
        'of',
        'the',
        'territory',
        'which',
        'had',
        'been',
        'considered',
        'as',
        'belonging',
        'to',
        'the',
        'states',
        'of',
        'louisiana',
        'and',
        'arkansas',
        'the',
        'united',
        'states',
        'can',
        'not',
        'but',
        'take',
        'a',
        'deep',
        'interest',
        'in',
        'whatever',
        'relates',
        'to',
        'this',
        'young',
        'but',
        'growing',
        'republic',
        'settled',
        'principally',
        'by',
        'emigrants',
        'from',
        'the',
        'united',
        'states',
        'we',
        'have',
        'the',
        'happiness',
        'to',
        'know',
        'that',
        'the',
        'great',
        'principles',
        'of',
        'civil',
        'liberty',
        'are',
        'there',
        'destined',
        'to',
        'flourish',
        'under',
        'wise',
        'institutions',
        'and',
        'wholesome',
        'laws',
        'and',
        'that',
        'through',
        'its',
        'example',
        'another',
        'evidence',
        'is',
        'to',
        'be',
        'afforded',
        'of',
        'the',
        'capacity',
        'of',
        'popular',
        'institutions',
        'to',
        'advance',
        'the',
        'prosperity',
        'happiness',
        'and',
        'permanent',
        'glory',
        'of',
        'the',
        'human',
        'race',
        'the',
        'great',
        'truth',
        'that',
        'government',
        'was',
        'made',
        'for',
        'the',
        'people',
        'and',
        'not',
        'the',
        'people',
        'for',
        'government',
        'has',
        'already',
        'been',
        'established',
        'in',
        'the',
        'practice',
        'and',
        'by',
        'the',
        'example',
        'of',
        'these',
        'united',
        'states',
        'and',
        'we',
        'can',
        'do',
        'no',
        'other',
        'than',
        'contemplate',
        'its',
        'further',
        'exemplification',
        'by',
        'a',
        'sister',
        'republic',
        'with',
        'the',
        'deepest',
        'interest',
        'our',
        'relations',
        'with',
        'the',
        'independent',
        'states',
        'of',
        'this',
        'hemisphere',
        'formerly',
        'under',
        'the',
        'dominion',
        'of',
        'spain',
        'have',
        'not',
        'undergone',
        'any',
        'material',
        'change',
        'within',
        'the',
        'past',
        'year',
        'the',
        'incessant',
        'sanguinary',
        'conflicts',
        'in',
        'or',
        'between',
        'those',
        'countries',
        'are',
        'to',
        'be',
        'greatly',
        'deplored',
        'as',
        'necessarily',
        'tending',
        'to',
        'disable',
        'them',
        'from',
        'performing',
        'their',
        'duty',
        'as',
        'members',
        'of',
        'the',
        'community',
        'of',
        'nations',
        'and',
        'rising',
        'to',
        'the',
        'destiny',
        'which',
        'the',
        'position',
        'and',
        'natural',
        'resources',
        'of',
        'many',
        'of',
        'them',
        'might',
        'lead',
        'them',
        'justly',
        'to',
        'anticipate',
        'as',
        'constantly',
        'giving',
        'occasion',
        'also',
        'directly',
        'or',
        'indirectly',
        'for',
        'complaints',
        'on',
        'the',
        'part',
        'of',
        'our',
        'citizens',
        'who',
        'resort',
        'thither',
        'for',
        'purposes',
        'of',
        'commercial',
        'intercourse',
        'and',
        'as',
        'retarding',
        'reparation',
        'for',
        'wrongs',
        'already',
        'committed',
        'some',
        'of',
        'which',
        'are',
        'by',
        'no',
        'means',
        'of',
        'recent',
        'date',
        'the',
        'failure',
        'of',
        'the',
        'congress',
        'of',
        'ecuador',
        'to',
        'hold',
        'a',
        'session',
        'at',
        'the',
        'time',
        'appointed',
        'for',
        'that',
        'purpose',
        'in',
        'january',
        'last',
        'will',
        'probably',
        'render',
        'abortive',
        'a',
        'treaty',
        'of',
        'commerce',
        'with',
        'that',
        'republic',
        'which',
        'was',
        'signed',
        'at',
        'quito',
        'on',
        'the',
        'th',
        'of',
        'june',
        'and',
        'had',
        'been',
        'duly',
        'ratified',
        'on',
        'our',
        'part',
        'but',
        'which',
        'required',
        'the',
        'approbation',
        'of',
        'that',
        'body',
        'prior',
        'to',
        'its',
        'ratification',
        'by',
        'the',
        'ecuadorian',
        'executive',
        'a',
        'convention',
        'which',
        'has',
        'been',
        'concluded',
        'with',
        'the',
        'republic',
        'of',
        'peru',
        'providing',
        'for',
        'the',
        'settlement',
        'of',
        'certain',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'government',
        'of',
        'that',
        'republic',
        'will',
        'be',
        'duly',
        'submitted',
        'to',
        'he',
        'senate',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'the',
        'brazilian',
        'government',
        'originating',
        'from',
        'captures',
        'and',
        'other',
        'causes',
        'are',
        'still',
        'unsatisfied',
        'the',
        'united',
        'states',
        'have',
        'however',
        'so',
        'uniformly',
        'shown',
        'a',
        'disposition',
        'to',
        'cultivate',
        'relations',
        'of',
        'amity',
        'with',
        'that',
        'empire',
        'that',
        'it',
        'is',
        'hoped',
        'the',
        'unequivocal',
        'tokens',
        'of',
        'the',
        'same',
        'spirit',
        'toward',
        'us',
        'which',
        'an',
        'adjustment',
        'of',
        'the',
        'affairs',
        'referred',
        'to',
        'would',
        'afford',
        'will',
        'be',
        'given',
        'without',
        'further',
        'avoidable',
        'delay',
        'the',
        'war',
        'with',
        'the',
        'indian',
        'tribes',
        'on',
        'the',
        'peninsula',
        'of',
        'florida',
        'has',
        'during',
        'the',
        'last',
        'summer',
        'and',
        'fall',
        'been',
        'prosecuted',
        'with',
        'untiring',
        'activity',
        'and',
        'zeal',
        'a',
        'summer',
        'campaign',
        'was',
        'resolved',
        'upon',
        'as',
        'the',
        'best',
        'mode',
        'of',
        'bringing',
        'it',
        'to',
        'a',
        'close',
        'our',
        'brave',
        'officers',
        'and',
        'men',
        'who',
        'have',
        'been',
        'engaged',
        'in',
        'that',
        'service',
        'have',
        'suffered',
        'toils',
        'and',
        'privations',
        'and',
        'exhibited',
        'an',
        'energy',
        'which',
        'in',
        'any',
        'other',
        'war',
        'would',
        'have',
        'won',
        'for',
        'them',
        'unfading',
        'laurels',
        'in',
        'despite',
        'of',
        'the',
        'sickness',
        'incident',
        'to',
        'the',
        'climate',
        'they',
        'have',
        'penetrated',
        'the',
        'fastnesses',
        'of',
        'the',
        'indians',
        'broken',
        'up',
        'their',
        'encampments',
        'and',
        'harassed',
        'them',
        'unceasingly',
        'numbers',
        'have',
        'been',
        'captured',
        'and',
        'still',
        'greater',
        'numbers',
        'have',
        'surrendered',
        'and',
        'have',
        'been',
        'transported',
        'to',
        'join',
        'their',
        'brethren',
        'on',
        'the',
        'lands',
        'elsewhere',
        'allotted',
        'to',
        'them',
        'by',
        'the',
        'government',
        'and',
        'a',
        'strong',
        'hope',
        'is',
        'entertained',
        'that',
        'under',
        'the',
        'conduct',
        'of',
        'the',
        'gallant',
        'officer',
        'at',
        'the',
        'head',
        'of',
        'the',
        'troops',
        'in',
        'florida',
        'that',
        'troublesome',
        'and',
        'expensive',
        'war',
        'is',
        'destined',
        'to',
        'a',
        'speedy',
        'termination',
        'with',
        'all',
        'the',
        'other',
        'indian',
        'tribes',
        'we',
        'are',
        'enjoying',
        'the',
        'blessings',
        'of',
        'peace',
        'our',
        'duty',
        'as',
        'well',
        'as',
        'our',
        'best',
        'interests',
        'prompts',
        'us',
        'to',
        'observe',
        'in',
        'all',
        'our',
        'intercourse',
        'with',
        'them',
        'fidelity',
        'in',
        'fulfilling',
        'our',
        'engagements',
        'the',
        'practice',
        'of',
        'strict',
        'justice',
        'as',
        'well',
        'as',
        'the',
        'constant',
        'exercise',
        'of',
        'acts',
        'of',
        'benevolence',
        'and',
        'kindness',
        'these',
        'are',
        'the',
        'great',
        'instruments',
        'of',
        'civilization',
        'and',
        'through',
        'the',
        'use',
        'of',
        'them',
        'alone',
        'can',
        'the',
        'untutored',
        'child',
        'of',
        'the',
        'forest',
        'be',
        'induced',
        'to',
        'listen',
        'to',
        'its',
        'teachings',
        'the',
        'secretary',
        'of',
        'state',
        'on',
        'whom',
        'the',
        'acts',
        'of',
        'congress',
        'have',
        'devolved',
        'the',
        'duty',
        'of',
        'directing',
        'the',
        'proceedings',
        'for',
        'the',
        'taking',
        'of',
        'the',
        'sixth',
        'census',
        'or',
        'enumeration',
        'of',
        'the',
        'inhabitants',
        'of',
        'the',
        'united',
        'states',
        'will',
        'report',
        'to',
        'the',
        'two',
        'houses',
        'the',
        'progress',
        'of',
        'that',
        'work',
        'the',
        'enumeration',
        'of',
        'persons',
        'has',
        'been',
        'completed',
        'and',
        'exhibits',
        'a',
        'grand',
        'total',
        'of',
        'making',
        'an',
        'increase',
        'over',
        'the',
        'census',
        'of',
        'of',
        'inhabitants',
        'and',
        'showing',
        'a',
        'gain',
        'in',
        'a',
        'ratio',
        'exceeding',
        'per',
        'cent',
        'for',
        'the',
        'last',
        'ten',
        'years',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'you',
        'will',
        'be',
        'informed',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'finances',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'january',
        'last',
        'as',
        'stated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'submitted',
        'to',
        'congress',
        'at',
        'the',
        'extra',
        'session',
        'was',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'first',
        'three',
        'quarters',
        'of',
        'this',
        'year',
        'from',
        'all',
        'sources',
        'amount',
        'to',
        'the',
        'estimated',
        'receipts',
        'for',
        'the',
        'fourth',
        'quarter',
        'amount',
        'to',
        'amounting',
        'to',
        'and',
        'making',
        'with',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'january',
        'last',
        'the',
        'expenditures',
        'for',
        'the',
        'first',
        'three',
        'quarters',
        'of',
        'this',
        'year',
        'amount',
        'to',
        'the',
        'expenditures',
        'for',
        'the',
        'fourth',
        'quarter',
        'as',
        'estimated',
        'will',
        'amount',
        'to',
        'thus',
        'making',
        'a',
        'total',
        'of',
        'and',
        'leaving',
        'a',
        'deficit',
        'to',
        'be',
        'provided',
        'for',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'of',
        'about',
        'of',
        'the',
        'loan',
        'of',
        'which',
        'was',
        'authorized',
        'by',
        'congress',
        'at',
        'its',
        'late',
        'session',
        'only',
        'have',
        'been',
        'negotiated',
        'the',
        'shortness',
        'of',
        'time',
        'which',
        'it',
        'had',
        'to',
        'run',
        'has',
        'presented',
        'no',
        'inconsiderable',
        'impediment',
        'in',
        'the',
        'way',
        'of',
        'its',
        'being',
        'taken',
        'by',
        'capitalists',
        'at',
        'home',
        'while',
        'the',
        'same',
        'cause',
        'would',
        'have',
        'operated',
        'with',
        'much',
        'greater',
        'force',
        'in',
        'the',
        'foreign',
        'market',
        'for',
        'that',
        'reason',
        'the',
        'foreign',
        'market',
        'has',
        'not',
        'been',
        'resorted',
        'to',
        'and',
        'it',
        'is',
        'now',
        'submitted',
        'whether',
        'it',
        'would',
        'not',
        'be',
        'advisable',
        'to',
        'amend',
        'the',
        'law',
        'by',
        'making',
        'what',
        'remains',
        'undisposed',
        'of',
        'payable',
        'at',
        'a',
        'more',
        'distant',
        'day',
        'should',
        'it',
        'be',
        'necessary',
        'in',
        'any',
        'view',
        'that',
        'congress',
        'may',
        'take',
        'of',
        'the',
        'subject',
        'to',
        'revise',
        'the',
        'existing',
        'tariff',
        'of',
        'duties',
        'i',
        'beg',
        'leave',
        'to',
        'say',
        'that',
        'in',
        'the',
        'performance',
        'of',
        'that',
        'most',
        'delicate',
        'operation',
        'moderate',
        'counsels',
        'would',
        'seem',
        'to',
        'be',
        'the',
        'wisest',
        'the',
        'government',
        'under',
        'which',
        'it',
        'is',
        'our',
        'happiness',
        'to',
        'live',
        'owes',
        'its',
        'existence',
        'to',
        'the',
        'spirit',
        'of',
        'compromise',
        'which',
        'prevailed',
        'among',
        'its',
        'framers',
        'jarring',
        'and',
        'discordant',
        'opinions',
        'could',
        'only',
        'have',
        'been',
        'reconciled',
        'by',
        'that',
        'noble',
        'spirit',
        'of',
        'patriotism',
        'which',
        'prompted',
        'conciliation',
        'and',
        'resulted',
        'in',
        'harmony',
        'in',
        'the',
        'same',
        'spirit',
        'the',
        'compromise',
        'bill',
        'as',
        'it',
        'is',
        'commonly',
        'called',
        'was',
        'adopted',
        'at',
        'the',
        'session',
        'of',
        'while',
        'the',
        'people',
        'of',
        'no',
        'portion',
        'of',
        'the',
        'union',
        'will',
        'ever',
        'hesitate',
        'to',
        'pay',
        'all',
        'necessary',
        'taxes',
        'for',
        'the',
        'support',
        'of',
        'government',
        'yet',
        'an',
        'innate',
        'repugnance',
        'exists',
        'to',
        'the',
        'imposition',
        'of',
        'burthens',
        'not',
        'really',
        'necessary',
        'for',
        'that',
        'object',
        'in',
        'imposing',
        'duties',
        'however',
        'for',
        'the',
        'purposes',
        'of',
        'revenue',
        'a',
        'right',
        'to',
        'discriminate',
        'as',
        'to',
        'the',
        'articles',
        'on',
        'which',
        'the',
        'duty',
        'shall',
        'be',
        'laid',
        'as',
        'well',
        'as',
        'the',
        'amount',
        'necessarily',
        'and',
        'most',
        'properly',
        'exists',
        'otherwise',
        'the',
        'government',
        'would',
        'be',
        'placed',
        'in',
        'the',
        'condition',
        'of',
        'having',
        'to',
        'levy',
        'the',
        'same',
        'duties',
        'upon',
        'all',
        'articles',
        'the',
        'productive',
        'as',
        'well',
        'as',
        'the',
        'unproductive',
        'the',
        'slightest',
        'duty',
        'upon',
        'some',
        'might',
        'have',
        'the',
        'effect',
        'of',
        'causing',
        'their',
        'importation',
        'to',
        'cease',
        'whereas',
        'others',
        'entering',
        'extensively',
        'into',
        'the',
        'consumption',
        'of',
        'the',
        'country',
        'might',
        'bear',
        'the',
        'heaviest',
        'without',
        'any',
        'sensible',
        'diminution',
        'in',
        'the',
        'amount',
        'imported',
        'so',
        'also',
        'the',
        'government',
        'may',
        'be',
        'justified',
        'in',
        'so',
        'discriminating',
        'by',
        'reference',
        'to',
        'other',
        'considerations',
        'of',
        'domestic',
        'policy',
        'connected',
        'with',
        'our',
        'manufactures',
        'so',
        'long',
        'as',
        'the',
        'duties',
        'shall',
        'be',
        'laid',
        'with',
        'distinct',
        'reference',
        'to',
        'the',
        'wants',
        'of',
        'the',
        'treasury',
        'no',
        'well',
        'rounded',
        'objection',
        'can',
        'exist',
        'against',
        'them',
        'it',
        'might',
        'be',
        'esteemed',
        'desirable',
        'that',
        'no',
        'such',
        'augmentation',
        'of',
        'the',
        'taxes',
        'should',
        'take',
        'place',
        'as',
        'would',
        'have',
        'the',
        'effect',
        'of',
        'annulling',
        'the',
        'land',
        'proceeds',
        'distribution',
        'act',
        'of',
        'the',
        'last',
        'session',
        'which',
        'act',
        'is',
        'declared',
        'to',
        'be',
        'inoperative',
        'the',
        'moment',
        'the',
        'duties',
        'are',
        'increased',
        'beyond',
        'per',
        'cent',
        'the',
        'maximum',
        'rate',
        'established',
        'by',
        'the',
        'compromise',
        'act',
        'some',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'compromise',
        'act',
        'which',
        'will',
        'go',
        'into',
        'effect',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'next',
        'may',
        'however',
        'be',
        'found',
        'exceedingly',
        'inconvenient',
        'in',
        'practice',
        'under',
        'any',
        'regulations',
        'that',
        'congress',
        'may',
        'adopt',
        'i',
        'refer',
        'more',
        'particularly',
        'to',
        'that',
        'relating',
        'to',
        'the',
        'home',
        'valuation',
        'a',
        'difference',
        'in',
        'value',
        'of',
        'the',
        'same',
        'articles',
        'to',
        'some',
        'extent',
        'will',
        'necessarily',
        'exist',
        'at',
        'different',
        'ports',
        'but',
        'that',
        'is',
        'altogether',
        'insignificant',
        'when',
        'compared',
        'with',
        'the',
        'conflicts',
        'in',
        'valuation',
        'which',
        'are',
        'likely',
        'to',
        'arise',
        'from',
        'the',
        'differences',
        'of',
        'opinion',
        'among',
        'the',
        'numerous',
        'appraisers',
        'of',
        'merchandise',
        'in',
        'many',
        'instances',
        'the',
        'estimates',
        'of',
        'value',
        'must',
        'be',
        'conjectural',
        'and',
        'thus',
        'as',
        'many',
        'different',
        'rates',
        'of',
        'value',
        'may',
        'be',
        'established',
        'as',
        'there',
        'are',
        'appraisers',
        'these',
        'differences',
        'in',
        'valuation',
        'may',
        'also',
        'be',
        'increased',
        'by',
        'the',
        'inclination',
        'which',
        'without',
        'the',
        'slightest',
        'imputation',
        'on',
        'their',
        'honesty',
        'may',
        'arise',
        'on',
        'the',
        'part',
        'of',
        'the',
        'appraisers',
        'in',
        'favor',
        'of',
        'their',
        'respective',
        'ports',
        'of',
        'entry',
        'i',
        'recommend',
        'this',
        'whole',
        'subject',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'with',
        'a',
        'single',
        'additional',
        'remark',
        'certainty',
        'and',
        'permanency',
        'in',
        'any',
        'system',
        'of',
        'governmental',
        'policy',
        'are',
        'in',
        'all',
        'respects',
        'eminently',
        'desirable',
        'but',
        'more',
        'particularly',
        'is',
        'this',
        'true',
        'in',
        'all',
        'that',
        'affects',
        'trade',
        'and',
        'commerce',
        'the',
        'operations',
        'of',
        'which',
        'depend',
        'much',
        'more',
        'on',
        'the',
        'certainty',
        'of',
        'their',
        'returns',
        'and',
        'calculations',
        'which',
        'embrace',
        'distant',
        'periods',
        'of',
        'time',
        'than',
        'on',
        'high',
        'bounties',
        'or',
        'duties',
        'which',
        'are',
        'liable',
        'to',
        'constant',
        'fluctuations',
        'at',
        'your',
        'late',
        'session',
        'i',
        'invited',
        'your',
        'attention',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'currency',
        'and',
        'exchanges',
        'and',
        'urged',
        'the',
        'necessity',
        'of',
        'adopting',
        'such',
        'measures',
        'as',
        'were',
        'consistent',
        'with',
        'the',
        'constitutional',
        'competency',
        'of',
        'the',
        'government',
        'in',
        'order',
        'to',
        'correct',
        'the',
        'unsoundness',
        'of',
        'the',
        'one',
        'and',
        'as',
        'far',
        'as',
        'practicable',
        'the',
        'inequalities',
        'of',
        'the',
        'other',
        'no',
        'country',
        'can',
        'be',
        'in',
        'the',
        'enjoyment',
        'of',
        'its',
        'full',
        'measure',
        'of',
        'prosperity',
        'without',
        'the',
        'presence',
        'of',
        'a',
        'medium',
        'of',
        'exchange',
        'approximating',
        'to',
        'uniformity',
        'of',
        'value',
        'what',
        'is',
        'necessary',
        'as',
        'between',
        'the',
        'different',
        'nations',
        'of',
        'the',
        'earth',
        'is',
        'also',
        'important',
        'as',
        'between',
        'the',
        'inhabitants',
        'of',
        'different',
        'parts',
        'of',
        'the',
        'same',
        'country',
        'with',
        'the',
        'first',
        'the',
        'precious',
        'metals',
        'constitute',
        'the',
        'chief',
        'medium',
        'of',
        'circulation',
        'and',
        'such',
        'also',
        'would',
        'be',
        'the',
        'case',
        'as',
        'to',
        'the',
        'last',
        'but',
        'for',
        'inventions',
        'comparatively',
        'modern',
        'which',
        'have',
        'furnished',
        'in',
        'place',
        'of',
        'gold',
        'and',
        'silver',
        'a',
        'paper',
        'circulation',
        'i',
        'do',
        'not',
        'propose',
        'to',
        'enter',
        'into',
        'a',
        'comparative',
        'analysis',
        'of',
        'the',
        'merits',
        'of',
        'the',
        'two',
        'systems',
        'such',
        'belonged',
        'more',
        'properly',
        'to',
        'the',
        'period',
        'of',
        'the',
        'introduction',
        'of',
        'the',
        'paper',
        'system',
        'the',
        'speculative',
        'philosopher',
        'might',
        'find',
        'inducements',
        'to',
        'prosecute',
        'the',
        'inquiry',
        'but',
        'his',
        'researches',
        'could',
        'only',
        'lead',
        'him',
        'to',
        'conclude',
        'that',
        'the',
        'paper',
        'system',
        'had',
        'probably',
        'better',
        'never',
        'have',
        'been',
        'introduced',
        'and',
        'that',
        'society',
        'might',
        'have',
        'been',
        'much',
        'happier',
        'without',
        'it',
        'the',
        'practical',
        'statesman',
        'has',
        'a',
        'very',
        'different',
        'task',
        'to',
        'perform',
        'he',
        'has',
        'to',
        'look',
        'at',
        'things',
        'as',
        'they',
        'are',
        'to',
        'take',
        'them',
        'as',
        'he',
        'finds',
        'them',
        'to',
        'supply',
        'deficiencies',
        'and',
        'to',
        'prune',
        'excesses',
        'as',
        'far',
        'as',
        'in',
        'him',
        'lies',
        'the',
        'task',
        'of',
        'furnishing',
        'a',
        'corrective',
        'for',
        'derangements',
        'of',
        'the',
        'paper',
        'medium',
        'with',
        'us',
        'is',
        'almost',
        'inexpressibly',
        'great',
        'the',
        'power',
        'exerted',
        'by',
        'the',
        'states',
        'to',
        'charter',
        'banking',
        'corporations',
        'and',
        'which',
        'having',
        'been',
        'carried',
        'to',
        'a',
        'great',
        'excess',
        'has',
        'filled',
        'the',
        'country',
        'with',
        'in',
        'most',
        'of',
        'the',
        'states',
        'an',
        'irredeemable',
        'paper',
        'medium',
        'is',
        'an',
        'evil',
        'which',
        'in',
        'some',
        'way',
        'or',
        'other',
        'requires',
        'a',
        'corrective',
        'the',
        'rates',
        'at',
        'which',
        'bills',
        'of',
        'exchange',
        'are',
        'negotiated',
        'between',
        'different',
        'parts',
        'of',
        'the',
        'country',
        'furnish',
        'an',
        'index',
        'of',
        'the',
        'value',
        'of',
        'the',
        'local',
        'substitute',
        'for',
        'gold',
        'and',
        'silver',
        'which',
        'is',
        'in',
        'many',
        'parts',
        'so',
        'far',
        'depreciated',
        'as',
        'not',
        'to',
        'be',
        'received',
        'except',
        'at',
        'a',
        'large',
        'discount',
        'in',
        'payment',
        'of',
        'debts',
        'or',
        'in',
        'the',
        'purchase',
        'of',
        'produce',
        'it',
        'could',
        'earnestly',
        'be',
        'desired',
        'that',
        'every',
        'bank',
        'not',
        'possessing',
        'the',
        'means',
        'of',
        'resumption',
        'should',
        'follow',
        'the',
        'example',
        'of',
        'the',
        'late',
        'united',
        'states',
        'bank',
        'of',
        'pennsylvania',
        'and',
        'go',
        'into',
        'liquidation',
        'rather',
        'than',
        'by',
        'refusing',
        'to',
        'do',
        'so',
        'to',
        'continue',
        'embarrassments',
        'in',
        'the',
        'way',
        'of',
        'solvent',
        'institutions',
        'thereby',
        'augmenting',
        'the',
        'difficulties',
        'incident',
        'to',
        'the',
        'present',
        'condition',
        'of',
        'things',
        'whether',
        'this',
        'government',
        'with',
        'due',
        'regard',
        'to',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'has',
        'any',
        'power',
        'to',
        'constrain',
        'the',
        'banks',
        'either',
        'to',
        'resume',
        'specie',
        'payments',
        'or',
        'to',
        'force',
        'them',
        'into',
        'liquidation',
        'is',
        'an',
        'inquiry',
        'which',
        'will',
        'not',
        'fail',
        'to',
        'claim',
        'your',
        'consideration',
        'in',
        'view',
        'of',
        'the',
        'great',
        'advantages',
        'which',
        'are',
        'allowed',
        'the',
        'corporators',
        'not',
        'among',
        'the',
        'least',
        'of',
        'which',
        'is',
        'the',
        'authority',
        'contained',
        'in',
        'most',
        'of',
        'their',
        'charters',
        'to',
        'make',
        'loans',
        'to',
        'three',
        'times',
        'the',
        'amount',
        'of',
        'their',
        'capital',
        'thereby',
        'often',
        'deriving',
        'three',
        'times',
        'as',
        'much',
        'interest',
        'on',
        'the',
        'same',
        'amount',
        'of',
        'money',
        'as',
        'any',
        'individual',
        'is',
        'permitted',
        'by',
        'law',
        'to',
        'receive',
        'no',
        'sufficient',
        'apology',
        'can',
        'be',
        'urged',
        'for',
        'a',
        'long',
        'continued',
        'suspension',
        'of',
        'specie',
        'payments',
        'such',
        'suspension',
        'is',
        'productive',
        'of',
        'the',
        'greatest',
        'detriment',
        'to',
        'the',
        'public',
        'by',
        'expelling',
        'from',
        'circulation',
        'the',
        'precious',
        'metals',
        'and',
        'seriously',
        'hazarding',
        'the',
        'success',
        'of',
        'any',
        'effort',
        'that',
        'this',
        'government',
        'can',
        'make',
        'to',
        'increase',
        'commercial',
        'facilities',
        'and',
        'to',
        'advance',
        'the',
        'public',
        'interests',
        'this',
        'is',
        'the',
        'more',
        'to',
        'be',
        'regretted',
        'and',
        'the',
        'indispensable',
        'necessity',
        'for',
        'a',
        'sound',
        'currency',
        'becomes',
        'the',
        'more',
        'manifest',
        'when',
        'we',
        'reflect',
        'on',
        'the',
        'vast',
        'amount',
        'of',
        'the',
        'internal',
        'commerce',
        'of',
        'the',
        'country',
        'of',
        'this',
        'we',
        'have',
        'no',
        'statistics',
        'nor',
        'just',
        'data',
        'for',
        'forming',
        'adequate',
        'opinions',
        'but',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'but',
        'that',
        'the',
        'amount',
        'of',
        'transportation',
        'coastwise',
        'by',
        'sea',
        'and',
        'the',
        'transportation',
        'inland',
        'by',
        'railroads',
        'and',
        'canals',
        'and',
        'by',
        'steamboats',
        'and',
        'other',
        'modes',
        'of',
        'conveyance',
        'over',
        'the',
        'surface',
        'of',
        'our',
        'vast',
        'rivers',
        'and',
        'immense',
        'lakes',
        'and',
        'the',
        'value',
        'of',
        'property',
        'carried',
        'and',
        'interchanged',
        'by',
        'these',
        'means',
        'form',
        'a',
        'general',
        'aggregate',
        'to',
        'which',
        'the',
        'foreign',
        'commerce',
        'of',
        'the',
        'country',
        'large',
        'as',
        'it',
        'is',
        'makes',
        'but',
        'a',
        'distant',
        'approach',
        'in',
        'the',
        'absence',
        'of',
        'any',
        'controlling',
        'power',
        'over',
        'this',
        'subject',
        'which',
        'by',
        'forcing',
        'a',
        'general',
        'resumption',
        'of',
        'specie',
        'payments',
        'would',
        'at',
        'once',
        'have',
        'the',
        'effect',
        'of',
        'restoring',
        'a',
        'sound',
        'medium',
        'of',
        'exchange',
        'and',
        'would',
        'leave',
        'to',
        'the',
        'country',
        'but',
        'little',
        'to',
        'desire',
        'what',
        'measure',
        'of',
        'relief',
        'falling',
        'within',
        'the',
        'limits',
        'of',
        'our',
        'constitutional',
        'competency',
        'does',
        'it',
        'become',
        'this',
        'government',
        'to',
        'adopt',
        'it',
        'was',
        'my',
        'painful',
        'duty',
        'at',
        'your',
        'last',
        'session',
        'under',
        'the',
        'weight',
        'of',
        'most',
        'solemn',
        'obligations',
        'to',
        'differ',
        'with',
        'congress',
        'on',
        'the',
        'measures',
        'which',
        'it',
        'proposed',
        'for',
        'my',
        'approval',
        'and',
        'which',
        'it',
        'doubtless',
        'regarded',
        'as',
        'corrective',
        'of',
        'existing',
        'evils',
        'subsequent',
        'reflection',
        'and',
        'events',
        'since',
        'occurring',
        'have',
        'only',
        'served',
        'to',
        'confirm',
        'me',
        'in',
        'the',
        'opinions',
        'then',
        'entertained',
        'and',
        'frankly',
        'expressed',
        'i',
        'must',
        'be',
        'permitted',
        'to',
        'add',
        'that',
        'no',
        'scheme',
        'of',
        'governmental',
        'policy',
        'unaided',
        'by',
        'individual',
        'exertions',
        'can',
        'be',
        'available',
        'for',
        'ameliorating',
        'the',
        'present',
        'condition',
        'of',
        'things',
        'commercial',
        'modes',
        'of',
        'exchange',
        'and',
        'a',
        'good',
        'currency',
        'are',
        'but',
        'the',
        'necessary',
        'means',
        'of',
        'commerce',
        'and',
        'intercourse',
        'not',
        'the',
        'direct',
        'productive',
        'sources',
        'of',
        'wealth',
        'wealth',
        'can',
        'only',
        'be',
        'accumulated',
        'by',
        'the',
        'earnings',
        'of',
        'industry',
        'and',
        'the',
        'savings',
        'of',
        'frugality',
        'and',
        'nothing',
        'can',
        'be',
        'more',
        'ill',
        'judged',
        'than',
        'to',
        'look',
        'to',
        'facilities',
        'in',
        'borrowing',
        'or',
        'to',
        'a',
        'redundant',
        'circulation',
        'for',
        'the',
        'power',
        'of',
        'discharging',
        'pecuniary',
        'obligations',
        'the',
        'country',
        'is',
        'full',
        'of',
        'resources',
        'and',
        'the',
        'people',
        'fall',
        'of',
        'energy',
        'and',
        'the',
        'great',
        'and',
        'permanent',
        'remedy',
        'for',
        'present',
        'embarrassments',
        'must',
        'be',
        'sought',
        'in',
        'industry',
        'economy',
        'the',
        'observance',
        'of',
        'good',
        'faith',
        'and',
        'the',
        'favorable',
        'influence',
        'of',
        'time',
        'in',
        'pursuance',
        'of',
        'a',
        'pledge',
        'given',
        'to',
        'you',
        'in',
        'my',
        'last',
        'message',
        'to',
        'congress',
        'which',
        'pledge',
        'i',
        'urge',
        'as',
        'an',
        'apology',
        'for',
        'adventuring',
        'to',
        'present',
        'you',
        'the',
        'details',
        'of',
        'any',
        'plan',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'be',
        'ready',
        'to',
        'submit',
        'to',
        'you',
        'should',
        'you',
        'require',
        'it',
        'a',
        'plan',
        'of',
        'finance',
        'which',
        'while',
        'it',
        'throws',
        'around',
        'the',
        'public',
        'treasure',
        'reasonable',
        'guards',
        'for',
        'its',
        'protection',
        'and',
        'rests',
        'on',
        'powers',
        'acknowledged',
        'in',
        'practice',
        'to',
        'exist',
        'from',
        'the',
        'origin',
        'of',
        'the',
        'government',
        'will',
        'at',
        'the',
        'same',
        'time',
        'furnish',
        'to',
        'the',
        'country',
        'a',
        'sound',
        'paper',
        'medium',
        'and',
        'afford',
        'all',
        'reasonable',
        'facilities',
        'for',
        'regulating',
        'the',
        'exchanges',
        'when',
        'submitted',
        'you',
        'will',
        'perceive',
        'in',
        'it',
        'a',
        'plan',
        'amendatory',
        'of',
        'the',
        'existing',
        'laws',
        'in',
        'relation',
        'to',
        'the',
        'treasury',
        'department',
        'subordinate',
        'in',
        'all',
        'respects',
        'to',
        'the',
        'will',
        'of',
        'congress',
        'directly',
        'and',
        'the',
        'will',
        'of',
        'the',
        'people',
        'indirectly',
        'self',
        'sustaining',
        'should',
        'it',
        'be',
        'found',
        'in',
        'practice',
        'to',
        'realize',
        'its',
        'promises',
        'in',
        'theory',
        'and',
        'repealable',
        'at',
        'the',
        'pleasure',
        'of',
        'congress',
        'it',
        'proposes',
        'by',
        'effectual',
        'restraints',
        'and',
        'by',
        'invoking',
        'the',
        'true',
        'spirit',
        'of',
        'our',
        'institutions',
        'to',
        'separate',
        'the',
        'purse',
        'from',
        'the',
        'sword',
        'or',
        'more',
        'properly',
        'to',
        'speak',
        'denies',
        'any',
        'other',
        'control',
        'to',
        'the',
        'president',
        'over',
        'the',
        'agents',
        'who',
        'may',
        'be',
        'selected',
        'to',
        'carry',
        'it',
        'into',
        'execution',
        'but',
        'what',
        'may',
        'be',
        'indispensably',
        'necessary',
        'to',
        'secure',
        'the',
        'fidelity',
        'of',
        'such',
        'agents',
        'and',
        'by',
        'wise',
        'regulations',
        'keeps',
        'plainly',
        'apart',
        'from',
        'each',
        'other',
        'private',
        'and',
        'public',
        'funds',
        'it',
        'contemplates',
        'the',
        'establishment',
        'of',
        'a',
        'board',
        'of',
        'control',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'with',
        'agencies',
        'at',
        'prominent',
        'commercial',
        'points',
        'or',
        'wherever',
        'else',
        'congress',
        'shall',
        'direct',
        'for',
        'the',
        'safe',
        'keeping',
        'and',
        'disbursement',
        'of',
        'the',
        'public',
        'moneys',
        'and',
        'a',
        'substitution',
        'at',
        'the',
        'option',
        'of',
        'the',
        'public',
        'creditor',
        'of',
        'treasury',
        'notes',
        'in',
        'lieu',
        'of',
        'gold',
        'and',
        'silver',
        'it',
        'proposes',
        'to',
        'limit',
        'the',
        'issues',
        'to',
        'an',
        'amount',
        'not',
        'to',
        'exceed',
        'without',
        'the',
        'express',
        'sanction',
        'of',
        'the',
        'legislative',
        'power',
        'it',
        'also',
        'authorizes',
        'the',
        'receipt',
        'of',
        'individual',
        'deposits',
        'of',
        'gold',
        'and',
        'silver',
        'to',
        'a',
        'limited',
        'amount',
        'and',
        'the',
        'granting',
        'certificates',
        'of',
        'deposit',
        'divided',
        'into',
        'such',
        'sums',
        'as',
        'may',
        'be',
        'called',
        'for',
        'by',
        'the',
        'depositors',
        'it',
        'proceeds',
        'a',
        'step',
        'further',
        'and',
        'authorizes',
        'the',
        'purchase',
        'and',
        'sale',
        'of',
        'domestic',
        'bills',
        'and',
        'drafts',
        'resting',
        'on',
        'a',
        'real',
        'and',
        'substantial',
        'basis',
        'payable',
        'at',
        'sight',
        'or',
        'having',
        'but',
        'a',
        'short',
        'time',
        'to',
        'run',
        'and',
        'drawn',
        'on',
        'places',
        'not',
        'less',
        'than',
        'miles',
        'apart',
        'which',
        'authority',
        'except',
        'in',
        'so',
        'far',
        'as',
        'may',
        'be',
        'necessary',
        'for',
        'government',
        'purposes',
        'exclusively',
        'is',
        'only',
        'to',
        'be',
        'exerted',
        'upon',
        'the',
        'express',
        'condition',
        'that',
        'its',
        'exercise',
        'shall',
        'not',
        'be',
        'prohibited',
        'by',
        'the',
        'state',
        'in',
        'which',
        'the',
        'agency',
        'is',
        'situated',
        'in',
        'order',
        'to',
        'cover',
        'the',
        'expenses',
        'incident',
        'to',
        'the',
        'plan',
        'it',
        'will',
        'be',
        'authorized',
        'to',
        'receive',
        'moderate',
        'premiums',
        'for',
        'certificates',
        'issued',
        'on',
        'deposits',
        'and',
        'on',
        'bills',
        'bought',
        'and',
        'sold',
        'and',
        'thus',
        'as',
        'far',
        'as',
        'its',
        'dealings',
        'extend',
        'to',
        'furnish',
        'facilities',
        'to',
        'commercial',
        'intercourse',
        'at',
        'the',
        'lowest',
        'possible',
        'rates',
        'and',
        'to',
        'subduct',
        'from',
        'the',
        'earnings',
        'of',
        'industry',
        'the',
        'least',
        'possible',
        'sum',
        'it',
        'uses',
        'the',
        'state',
        'banks',
        'at',
        'a',
        'distance',
        'from',
        'the',
        'agencies',
        'as',
        'auxiliaries',
        'without',
        'imparting',
        'any',
        'power',
        'to',
        'trade',
        'in',
        'its',
        'name',
        'it',
        'is',
        'subjected',
        'to',
        'such',
        'guards',
        'and',
        'restraints',
        'as',
        'have',
        'appeared',
        'to',
        'be',
        'necessary',
        'it',
        'is',
        'the',
        'creature',
        'of',
        'law',
        'and',
        'exists',
        'only',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'legislature',
        'it',
        'is',
        'made',
        'to',
        'rest',
        'on',
        'an',
        'actual',
        'specie',
        'basis',
        'in',
        'order',
        'to',
        'redeem',
        'the',
        'notes',
        'at',
        'the',
        'places',
        'of',
        'issue',
        'produces',
        'no',
        'dangerous',
        'redundancy',
        'of',
        'circulation',
        'affords',
        'no',
        'temptation',
        'to',
        'speculation',
        'is',
        'attended',
        'by',
        'no',
        'inflation',
        'of',
        'prices',
        'is',
        'equable',
        'in',
        'its',
        'operation',
        'makes',
        'the',
        'treasury',
        'notes',
        'which',
        'it',
        'may',
        'use',
        'along',
        'with',
        'the',
        'certificates',
        'of',
        'deposit',
        'and',
        'the',
        'notes',
        'of',
        'specie',
        'paying',
        'banks',
        'convertible',
        'at',
        'the',
        'place',
        'where',
        'collected',
        'receivable',
        'in',
        'payment',
        'of',
        'government',
        'dues',
        'and',
        'without',
        'violating',
        'any',
        'principle',
        'of',
        'the',
        'constitution',
        'affords',
        'the',
        'government',
        'and',
        'the',
        'people',
        'such',
        'facilities',
        'as',
        'are',
        'called',
        'for',
        'by',
        'the',
        'wants',
        'of',
        'both',
        'such',
        'it',
        'has',
        'appeared',
        'to',
        'me',
        'are',
        'its',
        'recommendations',
        'and',
        'in',
        'view',
        'of',
        'them',
        'it',
        'will',
        'be',
        'submitted',
        'whenever',
        'you',
        'may',
        'require',
        'it',
        'to',
        'your',
        'consideration',
        'i',
        'am',
        'not',
        'able',
        'to',
        'perceive',
        'that',
        'any',
        'fair',
        'and',
        'candid',
        'objection',
        'can',
        'be',
        'urged',
        'against',
        'the',
        'plan',
        'the',
        'principal',
        'outlines',
        'of',
        'which',
        'i',
        'have',
        'thus',
        'presented',
        'i',
        'can',
        'not',
        'doubt',
        'but',
        'that',
        'the',
        'notes',
        'which',
        'it',
        'proposes',
        'to',
        'furnish',
        'at',
        'the',
        'voluntary',
        'option',
        'of',
        'the',
        'public',
        'creditor',
        'issued',
        'in',
        'lieu',
        'of',
        'the',
        'revenue',
        'and',
        'its',
        'certificates',
        'of',
        'deposit',
        'will',
        'be',
        'maintained',
        'at',
        'an',
        'equality',
        'with',
        'gold',
        'and',
        'silver',
        'everywhere',
        'they',
        'are',
        'redeemable',
        'in',
        'gold',
        'and',
        'silver',
        'on',
        'demand',
        'at',
        'the',
        'places',
        'of',
        'issue',
        'they',
        'are',
        'receivable',
        'everywhere',
        'in',
        'payment',
        'of',
        'government',
        'dues',
        'the',
        'treasury',
        'notes',
        'are',
        'limited',
        'to',
        'an',
        'amount',
        'of',
        'one',
        'fourth',
        'less',
        'than',
        'the',
        'estimated',
        'annual',
        'receipts',
        'of',
        'the',
        'treasury',
        'and',
        'in',
        'addition',
        'they',
        'rest',
        'upon',
        'the',
        'faith',
        'of',
        'the',
        'government',
        'for',
        'their',
        'redemption',
        'if',
        'all',
        'these',
        'assurances',
        'are',
        'not',
        'sufficient',
        'to',
        'make',
        'them',
        'available',
        'then',
        'the',
        'idea',
        'as',
        'it',
        'seems',
        'to',
        'me',
        'of',
        'furnishing',
        'a',
        'sound',
        'paper',
        'medium',
        'of',
        'exchange',
        'may',
        'be',
        'entirely',
        'abandoned',
        'if',
        'a',
        'fear',
        'be',
        'indulged',
        'that',
        'the',
        'government',
        'may',
        'be',
        'tempted',
        'to',
        'run',
        'into',
        'excess',
        'in',
        'its',
        'issues',
        'at',
        'any',
        'future',
        'day',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'no',
        'such',
        'apprehension',
        'can',
        'reasonably',
        'be',
        'entertained',
        'until',
        'all',
        'confidence',
        'in',
        'the',
        'representatives',
        'of',
        'the',
        'states',
        'and',
        'of',
        'the',
        'people',
        'as',
        'well',
        'as',
        'of',
        'the',
        'people',
        'themselves',
        'shall',
        'be',
        'lost',
        'the',
        'weightiest',
        'considerations',
        'of',
        'policy',
        'require',
        'that',
        'the',
        'restraints',
        'now',
        'proposed',
        'to',
        'be',
        'thrown',
        'around',
        'the',
        'measure',
        'should',
        'not',
        'for',
        'light',
        'causes',
        'be',
        'removed',
        'to',
        'argue',
        'against',
        'any',
        'proposed',
        'plan',
        'its',
        'liability',
        'to',
        'possible',
        'abuse',
        'is',
        'to',
        'reject',
        'every',
        'expedient',
        'since',
        'everything',
        'dependent',
        'on',
        'human',
        'action',
        'is',
        'liable',
        'to',
        'abuse',
        'fifteen',
        'millions',
        'of',
        'treasury',
        'notes',
        'may',
        'be',
        'issued',
        'as',
        'the',
        'maximum',
        'but',
        'a',
        'discretionary',
        'power',
        'is',
        'to',
        'be',
        'given',
        'to',
        'the',
        'board',
        'of',
        'control',
        'under',
        'that',
        'sum',
        'and',
        'every',
        'consideration',
        'will',
        'unite',
        'in',
        'leading',
        'them',
        'to',
        'feel',
        'their',
        'way',
        'with',
        'caution',
        'for',
        'the',
        'first',
        'eight',
        'years',
        'of',
        'the',
        'existence',
        'of',
        'the',
        'late',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'its',
        'circulation',
        'barely',
        'exceeded',
        'and',
        'for',
        'five',
        'of',
        'its',
        'most',
        'prosperous',
        'years',
        'it',
        'was',
        'about',
        'equal',
        'to',
        'furthermore',
        'the',
        'authority',
        'given',
        'to',
        'receive',
        'private',
        'deposits',
        'to',
        'a',
        'limited',
        'amount',
        'and',
        'to',
        'issue',
        'certificates',
        'in',
        'such',
        'sums',
        'as',
        'may',
        'be',
        'called',
        'for',
        'by',
        'the',
        'depositors',
        'may',
        'so',
        'far',
        'fill',
        'up',
        'the',
        'channels',
        'of',
        'circulation',
        'as',
        'greatly',
        'to',
        'diminish',
        'the',
        'necessity',
        'of',
        'any',
        'considerable',
        'issue',
        'of',
        'treasury',
        'notes',
        'a',
        'restraint',
        'upon',
        'the',
        'amount',
        'of',
        'private',
        'deposits',
        'has',
        'seemed',
        'to',
        'be',
        'indispensably',
        'necessary',
        'from',
        'an',
        'apprehension',
        'thought',
        'to',
        'be',
        'well',
        'founded',
        'that',
        'in',
        'any',
        'emergency',
        'of',
        'trade',
        'confidence',
        'might',
        'be',
        'so',
        'far',
        'shaken',
        'in',
        'the',
        'banks',
        'as',
        'to',
        'induce',
        'a',
        'withdrawal',
        'from',
        'them',
        'of',
        'private',
        'deposits',
        'with',
        'a',
        'view',
        'to',
        'insure',
        'their',
        'unquestionable',
        'safety',
        'when',
        'deposited',
        'with',
        'the',
        'government',
        'which',
        'might',
        'prove',
        'eminently',
        'disastrous',
        'to',
        'the',
        'state',
        'banks',
        'is',
        'it',
        'objected',
        'that',
        'it',
        'is',
        'proposed',
        'to',
        'authorize',
        'the',
        'agencies',
        'to',
        'deal',
        'in',
        'bills',
        'of',
        'exchange',
        'it',
        'is',
        'answered',
        'that',
        'such',
        'dealings',
        'are',
        'to',
        'be',
        'carried',
        'on',
        'at',
        'the',
        'lowest',
        'possible',
        'premium',
        'are',
        'made',
        'to',
        'rest',
        'on',
        'an',
        'unquestionably',
        'sound',
        'basis',
        'are',
        'designed',
        'to',
        'reimburse',
        'merely',
        'the',
        'expenses',
        'which',
        'would',
        'otherwise',
        'devolve',
        'upon',
        'the',
        'treasury',
        'and',
        'are',
        'in',
        'strict',
        'subordination',
        'to',
        'the',
        'decision',
        'of',
        'the',
        'supreme',
        'court',
        'in',
        'the',
        'case',
        'of',
        'the',
        'bank',
        'of',
        'augusta',
        'against',
        'earle',
        'and',
        'other',
        'reported',
        'cases',
        'and',
        'thereby',
        'avoids',
        'all',
        'conflict',
        'with',
        'state',
        'jurisdiction',
        'which',
        'i',
        'hold',
        'to',
        'be',
        'indispensably',
        'requisite',
        'it',
        'leaves',
        'the',
        'banking',
        'privileges',
        'of',
        'the',
        'states',
        'without',
        'interference',
        'looks',
        'to',
        'the',
        'treasury',
        'and',
        'the',
        'union',
        'and',
        'while',
        'furnishing',
        'every',
        'facility',
        'to',
        'the',
        'first',
        'is',
        'careful',
        'of',
        'the',
        'interests',
        'of',
        'the',
        'last',
        'but',
        'above',
        'all',
        'it',
        'is',
        'created',
        'by',
        'law',
        'is',
        'amendable',
        'by',
        'law',
        'and',
        'is',
        'repealable',
        'by',
        'law',
        'and',
        'wedded',
        'as',
        'i',
        'am',
        'to',
        'no',
        'theory',
        'but',
        'looking',
        'solely',
        'to',
        'the',
        'advancement',
        'of',
        'the',
        'public',
        'good',
        'i',
        'shall',
        'be',
        'among',
        'the',
        'very',
        'first',
        'to',
        'urge',
        'its',
        'repeal',
        'if',
        'it',
        'be',
        'found',
        'not',
        'to',
        'subserve',
        'the',
        'purposes',
        'and',
        'objects',
        'for',
        'which',
        'it',
        'may',
        'be',
        'created',
        'nor',
        'will',
        'the',
        'plan',
        'be',
        'submitted',
        'in',
        'any',
        'overweening',
        'confidence',
        'in',
        'the',
        'sufficiency',
        'of',
        'my',
        'own',
        'judgment',
        'but',
        'with',
        'much',
        'greater',
        'reliance',
        'on',
        'the',
        'wisdom',
        'and',
        'patriotism',
        'of',
        'congress',
        'i',
        'can',
        'not',
        'abandon',
        'this',
        'subject',
        'without',
        'urging',
        'upon',
        'you',
        'in',
        'the',
        'most',
        'emphatic',
        'manner',
        'whatever',
        'may',
        'be',
        'your',
        'action',
        'on',
        'the',
        'suggestions',
        'which',
        'i',
        'have',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'submit',
        'to',
        'relieve',
        'the',
        'chief',
        'executive',
        'magistrate',
        'by',
        'any',
        'and',
        'all',
        'constitutional',
        'means',
        'from',
        'a',
        'controlling',
        'power',
        'over',
        'the',
        'public',
        'treasury',
        'if',
        'in',
        'the',
        'plan',
        'proposed',
        'should',
        'you',
        'deem',
        'it',
        'worthy',
        'of',
        'your',
        'consideration',
        'that',
        'separation',
        'is',
        'not',
        'as',
        'complete',
        'as',
        'you',
        'may',
        'desire',
        'you',
        'will',
        'doubtless',
        'amend',
        'it',
        'in',
        'that',
        'particular',
        'for',
        'myself',
        'i',
        'disclaim',
        'all',
        'desire',
        'to',
        'have',
        'any',
        'control',
        'over',
        'the',
        'public',
        'moneys',
        'other',
        'than',
        'what',
        'is',
        'indispensably',
        'necessary',
        'to',
        'execute',
        'the',
        'laws',
        'which',
        'you',
        'may',
        'pass',
        'nor',
        'can',
        'i',
        'fail',
        'to',
        'advert',
        'in',
        'this',
        'connection',
        'to',
        'the',
        'debts',
        'which',
        'many',
        'of',
        'the',
        'states',
        'of',
        'the',
        'union',
        'have',
        'contracted',
        'abroad',
        'and',
        'under',
        'which',
        'they',
        'continue',
        'to',
        'labor',
        'that',
        'indebtedness',
        'amounts',
        'to',
        'a',
        'sum',
        'not',
        'less',
        'than',
        'and',
        'which',
        'has',
        'been',
        'retributed',
        'to',
        'them',
        'for',
        'the',
        'most',
        'part',
        'in',
        'works',
        'of',
        'internal',
        'improvement',
        'which',
        'are',
        'destined',
        'to',
        'prove',
        'of',
        'vast',
        'importance',
        'in',
        'ultimately',
        'advancing',
        'their',
        'prosperity',
        'and',
        'wealth',
        'for',
        'the',
        'debts',
        'thus',
        'contracted',
        'the',
        'states',
        'are',
        'alone',
        'responsible',
        'i',
        'can',
        'do',
        'not',
        'more',
        'than',
        'express',
        'the',
        'belief',
        'that',
        'each',
        'state',
        'will',
        'feel',
        'itself',
        'bound',
        'by',
        'every',
        'consideration',
        'of',
        'honor',
        'as',
        'well',
        'as',
        'of',
        'interest',
        'to',
        'meet',
        'its',
        'engagements',
        'with',
        'punctuality',
        'the',
        'failure',
        'however',
        'of',
        'any',
        'one',
        'state',
        'to',
        'do',
        'so',
        'should',
        'in',
        'no',
        'degree',
        'affect',
        'the',
        'credit',
        'of',
        'the',
        'rest',
        'and',
        'the',
        'foreign',
        'capitalist',
        'will',
        'have',
        'no',
        'just',
        'cause',
        'to',
        'experience',
        'alarm',
        'as',
        'to',
        'all',
        'other',
        'state',
        'stocks',
        'because',
        'any',
        'one',
        'or',
        'more',
        'of',
        'the',
        'states',
        'may',
        'neglect',
        'to',
        'provide',
        'with',
        'punctuality',
        'the',
        'means',
        'of',
        'redeeming',
        'their',
        'engagements',
        'even',
        'such',
        'states',
        'should',
        'there',
        'be',
        'any',
        'considering',
        'the',
        'great',
        'rapidity',
        'with',
        'which',
        'their',
        'resources',
        'are',
        'developing',
        'themselves',
        'will',
        'not',
        'fail',
        'to',
        'have',
        'the',
        'means',
        'at',
        'no',
        'very',
        'distant',
        'day',
        'to',
        'redeem',
        'their',
        'obligations',
        'to',
        'the',
        'uttermost',
        'farthing',
        'nor',
        'will',
        'i',
        'doubt',
        'but',
        'that',
        'in',
        'view',
        'of',
        'that',
        'honorable',
        'conduct',
        'which',
        'has',
        'evermore',
        'governed',
        'the',
        'states',
        'and',
        'the',
        'people',
        'of',
        'the',
        'union',
        'they',
        'will',
        'each',
        'and',
        'all',
        'resort',
        'to',
        'every',
        'legitimate',
        'expedient',
        'before',
        'they',
        'will',
        'forego',
        'a',
        'faithful',
        'compliance',
        'with',
        'their',
        'obligations',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'other',
        'reports',
        'accompanying',
        'it',
        'you',
        'will',
        'be',
        'informed',
        'of',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'in',
        'the',
        'fortifications',
        'designed',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'principal',
        'cities',
        'roadsteads',
        'and',
        'inland',
        'frontier',
        'during',
        'the',
        'present',
        'year',
        'together',
        'with',
        'their',
        'true',
        'state',
        'and',
        'condition',
        'they',
        'will',
        'be',
        'prosecuted',
        'to',
        'completion',
        'with',
        'all',
        'the',
        'expedition',
        'which',
        'the',
        'means',
        'placed',
        'by',
        'congress',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'executive',
        'will',
        'allow',
        'i',
        'recommend',
        'particularly',
        'to',
        'your',
        'consideration',
        'that',
        'portion',
        'of',
        'the',
        "secretary's",
        'report',
        'which',
        'proposes',
        'the',
        'establishment',
        'of',
        'a',
        'chain',
        'of',
        'military',
        'posts',
        'from',
        'council',
        'bluffs',
        'to',
        'some',
        'point',
        'on',
        'the',
        'pacific',
        'ocean',
        'within',
        'our',
        'limits',
        'the',
        'benefit',
        'thereby',
        'destined',
        'to',
        'accrue',
        'to',
        'our',
        'citizens',
        'engaged',
        'in',
        'the',
        'fur',
        'trade',
        'over',
        'that',
        'wilderness',
        'region',
        'added',
        'to',
        'the',
        'importance',
        'of',
        'cultivating',
        'friendly',
        'relations',
        'with',
        'savage',
        'tribes',
        'inhabiting',
        'it',
        'and',
        'at',
        'the',
        'same',
        'time',
        'of',
        'giving',
        'protection',
        'to',
        'our',
        'frontier',
        'settlements',
        'and',
        'of',
        'establishing',
        'the',
        'means',
        'of',
        'safe',
        'intercourse',
        'between',
        'the',
        'american',
        'settlements',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'columbia',
        'river',
        'and',
        'those',
        'on',
        'this',
        'side',
        'of',
        'the',
        'rocky',
        'mountains',
        'would',
        'seem',
        'to',
        'suggest',
        'the',
        'importance',
        'of',
        'carrying',
        'into',
        'effect',
        'the',
        'recommendations',
        'upon',
        'this',
        'head',
        'with',
        'as',
        'little',
        'delay',
        'as',
        'may',
        'be',
        'practicable',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'will',
        'place',
        'you',
        'in',
        'possession',
        'of',
        'the',
        'present',
        'condition',
        'of',
        'that',
        'important',
        'arm',
        'of',
        'the',
        'national',
        'defense',
        'every',
        'effort',
        'will',
        'be',
        'made',
        'to',
        'add',
        'to',
        'its',
        'efficiency',
        'and',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'urge',
        'upon',
        'you',
        'liberal',
        'appropriations',
        'to',
        'that',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'inducements',
        'of',
        'the',
        'weightiest',
        'character',
        'exist',
        'for',
        'the',
        'adoption',
        'of',
        'this',
        'course',
        'of',
        'policy',
        'our',
        'extended',
        'and',
        'otherwise',
        'exposed',
        'maritime',
        'frontier',
        'calls',
        'for',
        'protection',
        'to',
        'the',
        'furnishing',
        'of',
        'which',
        'an',
        'efficient',
        'naval',
        'force',
        'is',
        'indispensable',
        'we',
        'look',
        'to',
        'no',
        'foreign',
        'conquests',
        'nor',
        'do',
        'we',
        'propose',
        'to',
        'enter',
        'into',
        'competition',
        'with',
        'any',
        'other',
        'nation',
        'for',
        'supremacy',
        'on',
        'the',
        'ocean',
        'but',
        'it',
        'is',
        'due',
        'not',
        'only',
        'to',
        'the',
        'honor',
        'but',
        'to',
        'the',
        'security',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'that',
        'no',
        'nation',
        'should',
        'be',
        'permitted',
        'to',
        'invade',
        'our',
        'waters',
        'at',
        'pleasure',
        'and',
        'subject',
        'our',
        'towns',
        'and',
        'villages',
        'to',
        'conflagration',
        'or',
        'pillage',
        'economy',
        'in',
        'all',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'is',
        'due',
        'from',
        'all',
        'the',
        'public',
        'agents',
        'to',
        'the',
        'people',
        'but',
        'parsimony',
        'alone',
        'would',
        'suggest',
        'the',
        'withholding',
        'of',
        'the',
        'necessary',
        'means',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'domestic',
        'firesides',
        'from',
        'invasion',
        'and',
        'our',
        'national',
        'honor',
        'from',
        'disgrace',
        'i',
        'would',
        'most',
        'earnestly',
        'recommend',
        'to',
        'congress',
        'to',
        'abstain',
        'from',
        'all',
        'appropriations',
        'for',
        'objects',
        'not',
        'absolutely',
        'necessary',
        'but',
        'i',
        'take',
        'upon',
        'myself',
        'without',
        'a',
        'moment',
        'of',
        'hesitancy',
        'all',
        'the',
        'responsibility',
        'of',
        'recommending',
        'the',
        'increase',
        'and',
        'prompt',
        'equipment',
        'of',
        'that',
        'gallant',
        'navy',
        'which',
        'has',
        'lighted',
        'up',
        'every',
        'sea',
        'with',
        'its',
        'victories',
        'and',
        'spread',
        'an',
        'imperishable',
        'glory',
        'over',
        'the',
        'country',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'will',
        'claim',
        'your',
        'particular',
        'attention',
        'not',
        'only',
        'because',
        'of',
        'the',
        'valuable',
        'suggestions',
        'which',
        'it',
        'contains',
        'but',
        'because',
        'of',
        'the',
        'great',
        'importance',
        'which',
        'at',
        'all',
        'times',
        'attaches',
        'to',
        'that',
        'interesting',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'the',
        'increased',
        'expense',
        'of',
        'transporting',
        'the',
        'mail',
        'along',
        'the',
        'principal',
        'routes',
        'necessarily',
        'claims',
        'the',
        'public',
        'attention',
        'and',
        'has',
        'awakened',
        'a',
        'corresponding',
        'solicitude',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'the',
        'transmission',
        'of',
        'the',
        'mail',
        'must',
        'keep',
        'pace',
        'with',
        'those',
        'facilities',
        'of',
        'intercommunication',
        'which',
        'are',
        'every',
        'day',
        'becoming',
        'greater',
        'through',
        'the',
        'building',
        'of',
        'railroads',
        'and',
        'the',
        'application',
        'of',
        'steam',
        'power',
        'but',
        'it',
        'can',
        'not',
        'be',
        'disguised',
        'that',
        'in',
        'order',
        'to',
        'do',
        'so',
        'the',
        'post',
        'office',
        'department',
        'is',
        'subjected',
        'to',
        'heavy',
        'exactions',
        'the',
        'lines',
        'of',
        'communication',
        'between',
        'distant',
        'parts',
        'of',
        'the',
        'union',
        'are',
        'to',
        'a',
        'great',
        'extent',
        'occupied',
        'by',
        'railroads',
        'which',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'possess',
        'a',
        'complete',
        'monopoly',
        'and',
        'the',
        'department',
        'is',
        'therefore',
        'liable',
        'to',
        'heavy',
        'and',
        'unreasonable',
        'charges',
        'this',
        'evil',
        'is',
        'destined',
        'to',
        'great',
        'increase',
        'in',
        'future',
        'and',
        'some',
        'timely',
        'measure',
        'may',
        'become',
        'necessary',
        'to',
        'guard',
        'against',
        'it',
        'i',
        'feel',
        'it',
        'my',
        'duty',
        'to',
        'bring',
        'under',
        'your',
        'consideration',
        'a',
        'practice',
        'which',
        'has',
        'grown',
        'up',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'and',
        'which',
        'i',
        'am',
        'deeply',
        'convinced',
        'ought',
        'to',
        'be',
        'corrected',
        'i',
        'allude',
        'to',
        'the',
        'exercise',
        'of',
        'the',
        'power',
        'which',
        'usage',
        'rather',
        'than',
        'reason',
        'has',
        'vested',
        'in',
        'the',
        'presidents',
        'of',
        'removing',
        'incumbents',
        'from',
        'office',
        'in',
        'order',
        'to',
        'substitute',
        'others',
        'more',
        'in',
        'favor',
        'with',
        'the',
        'dominant',
        'party',
        'my',
        'own',
        'conduct',
        'in',
        'this',
        'respect',
        'has',
        'been',
        'governed',
        'by',
        'a',
        'conscientious',
        'purpose',
        'to',
        'exercise',
        'the',
        'removing',
        'power',
        'only',
        'in',
        'cases',
        'of',
        'unfaithfulness',
        'or',
        'inability',
        'or',
        'in',
        'those',
        'in',
        'which',
        'its',
        'exercise',
        'appeared',
        'necessary',
        'in',
        'order',
        'to',
        'discountenance',
        'and',
        'suppress',
        'that',
        'spirit',
        'of',
        'active',
        'partisanship',
        'on',
        'the',
        'part',
        'of',
        'holders',
        'of',
        'office',
        'which',
        'not',
        'only',
        'withdraws',
        'them',
        'from',
        'the',
        'steady',
        'and',
        'impartial',
        'discharge',
        'of',
        'their',
        'official',
        'duties',
        'but',
        'exerts',
        'an',
        'undue',
        'and',
        'injurious',
        'influence',
        'over',
        'elections',
        'and',
        'degrades',
        'the',
        'character',
        'of',
        'the',
        'government',
        'itself',
        'inasmuch',
        'as',
        'it',
        'exhibits',
        'the',
        'chief',
        'magistrate',
        'as',
        'being',
        'a',
        'party',
        'through',
        'his',
        'agents',
        'in',
        'the',
        'secret',
        'plots',
        'or',
        'open',
        'workings',
        'of',
        'political',
        'parties',
        'in',
        'respect',
        'to',
        'the',
        'exercise',
        'of',
        'this',
        'power',
        'nothing',
        'should',
        'be',
        'left',
        'to',
        'discretion',
        'which',
        'may',
        'safely',
        'be',
        'regulated',
        'by',
        'law',
        'and',
        'it',
        'is',
        'of',
        'high',
        'importance',
        'to',
        'restrain',
        'as',
        'far',
        'as',
        'possible',
        'the',
        'stimulus',
        'of',
        'personal',
        'interests',
        'in',
        'public',
        'elections',
        'considering',
        'the',
        'great',
        'increase',
        'which',
        'has',
        'been',
        'made',
        'in',
        'public',
        'offices',
        'in',
        'the',
        'last',
        'quarter',
        'of',
        'a',
        'century',
        'and',
        'the',
        'probability',
        'of',
        'further',
        'increase',
        'we',
        'incur',
        'the',
        'hazard',
        'of',
        'witnessing',
        'violent',
        'political',
        'contests',
        'directed',
        'too',
        'often',
        'to',
        'the',
        'single',
        'object',
        'of',
        'retaining',
        'office',
        'by',
        'those',
        'who',
        'are',
        'in',
        'or',
        'obtaining',
        'it',
        'by',
        'those',
        'who',
        'are',
        'out',
        'under',
        'the',
        'influence',
        'of',
        'these',
        'convictions',
        'i',
        'shall',
        'cordially',
        'concur',
        'in',
        'any',
        'constitutional',
        'measure',
        'for',
        'regulating',
        'and',
        'by',
        'regulating',
        'restraining',
        'the',
        'power',
        'of',
        'removal',
        'i',
        'suggest',
        'for',
        'your',
        'consideration',
        'the',
        'propriety',
        'of',
        'making',
        'without',
        'further',
        'delay',
        'some',
        'specific',
        'application',
        'of',
        'the',
        'funds',
        'derived',
        'under',
        'the',
        'will',
        'of',
        'mr',
        'smithson',
        'of',
        'england',
        'for',
        'the',
        'diffusion',
        'of',
        'knowledge',
        'and',
        'which',
        'have',
        'heretofore',
        'been',
        'vested',
        'in',
        'public',
        'stocks',
        'until',
        'such',
        'time',
        'as',
        'congress',
        'should',
        'think',
        'proper',
        'to',
        'give',
        'them',
        'a',
        'specific',
        'direction',
        'nor',
        'will',
        'you',
        'i',
        'feel',
        'confident',
        'permit',
        'any',
        'abatement',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'legacy',
        'to',
        'be',
        'made',
        'should',
        'it',
        'turn',
        'out',
        'that',
        'the',
        'stocks',
        'in',
        'which',
        'the',
        'investments',
        'have',
        'been',
        'made',
        'have',
        'undergone',
        'a',
        'depreciation',
        'in',
        'conclusion',
        'i',
        'commend',
        'to',
        'your',
        'care',
        'the',
        'interests',
        'of',
        'this',
        'district',
        'for',
        'which',
        'you',
        'are',
        'the',
        'exclusive',
        'legislators',
        'considering',
        'that',
        'this',
        'city',
        'is',
        'the',
        'residence',
        'of',
        'the',
        'government',
        'and',
        'for',
        'a',
        'large',
        'part',
        'of',
        'the',
        'year',
        'of',
        'congress',
        'and',
        'considering',
        'also',
        'the',
        'great',
        'cost',
        'of',
        'the',
        'public',
        'buildings',
        'and',
        'the',
        'propriety',
        'of',
        'affording',
        'them',
        'at',
        'all',
        'times',
        'careful',
        'protection',
        'it',
        'seems',
        'not',
        'unreasonable',
        'that',
        'congress',
        'should',
        'contribute',
        'toward',
        'the',
        'expense',
        'of',
        'an',
        'efficient',
        'police',
        'john',
        'tyler'],
 1842: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'we',
        'have',
        'continued',
        'reason',
        'to',
        'express',
        'our',
        'profound',
        'gratitude',
        'to',
        'the',
        'great',
        'creator',
        'of',
        'all',
        'things',
        'for',
        'numberless',
        'benefits',
        'conferred',
        'upon',
        'us',
        'as',
        'a',
        'people',
        'blessed',
        'with',
        'genial',
        'seasons',
        'the',
        'husbandman',
        'has',
        'his',
        'garners',
        'filled',
        'with',
        'abundance',
        'and',
        'the',
        'necessaries',
        'of',
        'life',
        'not',
        'to',
        'speak',
        'of',
        'its',
        'luxuries',
        'abound',
        'in',
        'every',
        'direction',
        'while',
        'in',
        'some',
        'other',
        'nations',
        'steady',
        'and',
        'industrious',
        'labor',
        'can',
        'hardly',
        'find',
        'the',
        'means',
        'of',
        'subsistence',
        'the',
        'greatest',
        'evil',
        'which',
        'we',
        'have',
        'to',
        'encounter',
        'is',
        'a',
        'surplus',
        'of',
        'production',
        'beyond',
        'the',
        'home',
        'demand',
        'which',
        'seeks',
        'and',
        'with',
        'difficulty',
        'finds',
        'a',
        'partial',
        'market',
        'in',
        'other',
        'regions',
        'the',
        'health',
        'of',
        'the',
        'country',
        'with',
        'partial',
        'exceptions',
        'has',
        'for',
        'the',
        'past',
        'year',
        'been',
        'well',
        'preserved',
        'and',
        'under',
        'their',
        'free',
        'and',
        'wise',
        'institutions',
        'the',
        'united',
        'states',
        'are',
        'rapidly',
        'advancing',
        'toward',
        'the',
        'consummation',
        'of',
        'the',
        'high',
        'destiny',
        'which',
        'an',
        'overruling',
        'providence',
        'seems',
        'to',
        'have',
        'marked',
        'out',
        'for',
        'them',
        'exempt',
        'from',
        'domestic',
        'convulsion',
        'and',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'we',
        'are',
        'left',
        'free',
        'to',
        'consult',
        'as',
        'to',
        'the',
        'best',
        'means',
        'of',
        'securing',
        'and',
        'advancing',
        'the',
        'happiness',
        'of',
        'the',
        'people',
        'such',
        'are',
        'the',
        'circumstances',
        'under',
        'which',
        'you',
        'now',
        'assemble',
        'in',
        'your',
        'respective',
        'chambers',
        'and',
        'which',
        'should',
        'lead',
        'us',
        'to',
        'unite',
        'in',
        'praise',
        'and',
        'thanksgiving',
        'to',
        'that',
        'great',
        'being',
        'who',
        'made',
        'us',
        'and',
        'who',
        'preserves',
        'us',
        'as',
        'a',
        'nation',
        'i',
        'congratulate',
        'you',
        'fellow',
        'citizens',
        'on',
        'the',
        'happy',
        'change',
        'in',
        'the',
        'aspect',
        'of',
        'our',
        'foreign',
        'affairs',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'causes',
        'of',
        'complaint',
        'at',
        'that',
        'time',
        'existed',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'which',
        'attended',
        'by',
        'irritating',
        'circumstances',
        'threatened',
        'most',
        'seriously',
        'the',
        'public',
        'peace',
        'the',
        'difficulty',
        'of',
        'adjusting',
        'amicably',
        'the',
        'questions',
        'at',
        'issue',
        'between',
        'the',
        'two',
        'countries',
        'was',
        'in',
        'no',
        'small',
        'degree',
        'augmented',
        'by',
        'the',
        'lapse',
        'of',
        'time',
        'since',
        'they',
        'had',
        'their',
        'origin',
        'the',
        'opinions',
        'entertained',
        'by',
        'the',
        'executive',
        'on',
        'several',
        'of',
        'the',
        'leading',
        'topics',
        'in',
        'dispute',
        'were',
        'frankly',
        'set',
        'forth',
        'in',
        'the',
        'message',
        'at',
        'the',
        'opening',
        'of',
        'your',
        'late',
        'session',
        'the',
        'appointment',
        'of',
        'a',
        'special',
        'minister',
        'by',
        'great',
        'britain',
        'to',
        'the',
        'united',
        'states',
        'with',
        'power',
        'to',
        'negotiate',
        'upon',
        'most',
        'of',
        'the',
        'points',
        'of',
        'difference',
        'indicated',
        'a',
        'desire',
        'on',
        'her',
        'part',
        'amicably',
        'to',
        'adjust',
        'them',
        'and',
        'that',
        'minister',
        'was',
        'met',
        'by',
        'the',
        'executive',
        'in',
        'the',
        'same',
        'spirit',
        'which',
        'had',
        'dictated',
        'his',
        'mission',
        'the',
        'treaty',
        'consequent',
        'thereon',
        'having',
        'been',
        'duly',
        'ratified',
        'by',
        'the',
        'two',
        'governments',
        'a',
        'copy',
        'together',
        'with',
        'the',
        'correspondence',
        'which',
        'accompanied',
        'it',
        'is',
        'herewith',
        'communicated',
        'i',
        'trust',
        'that',
        'whilst',
        'you',
        'may',
        'see',
        'in',
        'it',
        'nothing',
        'objectionable',
        'it',
        'may',
        'be',
        'the',
        'means',
        'of',
        'preserving',
        'for',
        'an',
        'indefinite',
        'period',
        'the',
        'amicable',
        'relations',
        'happily',
        'existing',
        'between',
        'the',
        'two',
        'governments',
        'the',
        'question',
        'of',
        'peace',
        'or',
        'war',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'is',
        'a',
        'question',
        'of',
        'the',
        'deepest',
        'interest',
        'not',
        'only',
        'to',
        'themselves',
        'but',
        'to',
        'the',
        'civilized',
        'world',
        'since',
        'it',
        'is',
        'scarcely',
        'possible',
        'that',
        'a',
        'war',
        'could',
        'exist',
        'between',
        'them',
        'without',
        'endangering',
        'the',
        'peace',
        'of',
        'christendom',
        'the',
        'immediate',
        'effect',
        'of',
        'the',
        'treaty',
        'upon',
        'ourselves',
        'will',
        'be',
        'felt',
        'in',
        'the',
        'security',
        'afforded',
        'to',
        'mercantile',
        'enterprise',
        'which',
        'no',
        'longer',
        'apprehensive',
        'of',
        'interruption',
        'adventures',
        'its',
        'speculations',
        'in',
        'the',
        'most',
        'distant',
        'seas',
        'and',
        'freighted',
        'with',
        'the',
        'diversified',
        'productions',
        'of',
        'every',
        'land',
        'returns',
        'to',
        'bless',
        'our',
        'own',
        'there',
        'is',
        'nothing',
        'in',
        'the',
        'treaty',
        'which',
        'in',
        'the',
        'slightest',
        'degree',
        'compromits',
        'the',
        'honor',
        'or',
        'dignity',
        'of',
        'either',
        'nation',
        'next',
        'to',
        'the',
        'settlement',
        'of',
        'the',
        'boundary',
        'line',
        'which',
        'must',
        'always',
        'be',
        'a',
        'matter',
        'of',
        'difficulty',
        'between',
        'states',
        'as',
        'between',
        'individuals',
        'the',
        'question',
        'which',
        'seemed',
        'to',
        'threaten',
        'the',
        'greatest',
        'embarrassment',
        'was',
        'that',
        'connected',
        'with',
        'the',
        'african',
        'slave',
        'trade',
        'by',
        'the',
        'tenth',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'it',
        'was',
        'expressly',
        'declared',
        'that',
        'whereas',
        'the',
        'traffic',
        'in',
        'slaves',
        'is',
        'irreconcilable',
        'with',
        'the',
        'principles',
        'of',
        'humanity',
        'and',
        'justice',
        'and',
        'whereas',
        'both',
        'his',
        'majesty',
        'and',
        'the',
        'united',
        'states',
        'are',
        'desirous',
        'of',
        'continuing',
        'their',
        'efforts',
        'to',
        'promote',
        'its',
        'entire',
        'abolition',
        'it',
        'is',
        'hereby',
        'agreed',
        'that',
        'both',
        'the',
        'contracting',
        'parties',
        'shall',
        'use',
        'their',
        'best',
        'endeavors',
        'to',
        'accomplish',
        'so',
        'desirable',
        'an',
        'object',
        'in',
        'the',
        'enforcement',
        'of',
        'the',
        'laws',
        'and',
        'treaty',
        'stipulations',
        'of',
        'great',
        'britain',
        'a',
        'practice',
        'had',
        'threatened',
        'to',
        'grow',
        'up',
        'on',
        'the',
        'part',
        'of',
        'its',
        'cruisers',
        'of',
        'subjecting',
        'to',
        'visitation',
        'ships',
        'sailing',
        'under',
        'the',
        'american',
        'flag',
        'which',
        'while',
        'it',
        'seriously',
        'involved',
        'our',
        'maritime',
        'rights',
        'would',
        'subject',
        'to',
        'vexation',
        'a',
        'branch',
        'of',
        'our',
        'trade',
        'which',
        'was',
        'daily',
        'increasing',
        'and',
        'which',
        'required',
        'the',
        'fostering',
        'care',
        'of',
        'government',
        'and',
        'although',
        'lord',
        'aberdeen',
        'in',
        'his',
        'correspondence',
        'with',
        'the',
        'american',
        'envoys',
        'at',
        'london',
        'expressly',
        'disclaimed',
        'all',
        'right',
        'to',
        'detain',
        'an',
        'american',
        'ship',
        'on',
        'the',
        'high',
        'seas',
        'even',
        'if',
        'found',
        'with',
        'a',
        'cargo',
        'of',
        'slaves',
        'on',
        'board',
        'and',
        'restricted',
        'the',
        'british',
        'pretension',
        'to',
        'a',
        'mere',
        'claim',
        'to',
        'visit',
        'and',
        'inquire',
        'yet',
        'it',
        'could',
        'not',
        'well',
        'be',
        'discerned',
        'by',
        'the',
        'executive',
        'of',
        'the',
        'united',
        'states',
        'how',
        'such',
        'visit',
        'and',
        'inquiry',
        'could',
        'be',
        'made',
        'without',
        'detention',
        'on',
        'the',
        'voyage',
        'and',
        'consequent',
        'interruption',
        'to',
        'the',
        'trade',
        'it',
        'was',
        'regarded',
        'as',
        'the',
        'right',
        'of',
        'search',
        'presented',
        'only',
        'in',
        'a',
        'new',
        'form',
        'and',
        'expressed',
        'in',
        'different',
        'words',
        'and',
        'i',
        'therefore',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'distinctly',
        'to',
        'declare',
        'in',
        'my',
        'annual',
        'message',
        'to',
        'congress',
        'that',
        'no',
        'such',
        'concession',
        'could',
        'be',
        'made',
        'and',
        'that',
        'the',
        'united',
        'states',
        'had',
        'both',
        'the',
        'will',
        'and',
        'the',
        'ability',
        'to',
        'enforce',
        'their',
        'own',
        'laws',
        'and',
        'to',
        'protect',
        'their',
        'flag',
        'from',
        'being',
        'used',
        'for',
        'purposes',
        'wholly',
        'forbidden',
        'by',
        'those',
        'laws',
        'and',
        'obnoxious',
        'to',
        'the',
        'moral',
        'censure',
        'of',
        'the',
        'world',
        'taking',
        'the',
        'message',
        'as',
        'his',
        'letter',
        'of',
        'instructions',
        'our',
        'then',
        'minister',
        'at',
        'paris',
        'felt',
        'himself',
        'required',
        'to',
        'assume',
        'the',
        'same',
        'ground',
        'in',
        'a',
        'remonstrance',
        'which',
        'he',
        'felt',
        'it',
        'to',
        'be',
        'his',
        'duty',
        'to',
        'present',
        'to',
        'mr',
        'guizot',
        'and',
        'through',
        'him',
        'to',
        'the',
        'king',
        'of',
        'the',
        'french',
        'against',
        'what',
        'has',
        'been',
        'called',
        'the',
        'quintuple',
        'treaty',
        'and',
        'his',
        'conduct',
        'in',
        'this',
        'respect',
        'met',
        'with',
        'the',
        'approval',
        'of',
        'this',
        'government',
        'in',
        'close',
        'conformity',
        'with',
        'these',
        'views',
        'the',
        'eighth',
        'article',
        'of',
        'the',
        'treaty',
        'was',
        'framed',
        'which',
        'provides',
        'that',
        'each',
        'nation',
        'shall',
        'keep',
        'afloat',
        'in',
        'the',
        'african',
        'seas',
        'a',
        'force',
        'not',
        'less',
        'than',
        'guns',
        'to',
        'act',
        'separately',
        'and',
        'apart',
        'under',
        'instructions',
        'from',
        'their',
        'respective',
        'governments',
        'and',
        'for',
        'the',
        'enforcement',
        'of',
        'their',
        'respective',
        'laws',
        'and',
        'obligations',
        'from',
        'this',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'ground',
        'assumed',
        'in',
        'the',
        'message',
        'has',
        'been',
        'fully',
        'maintained',
        'at',
        'the',
        'same',
        'time',
        'that',
        'the',
        'stipulations',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'are',
        'to',
        'be',
        'carried',
        'out',
        'in',
        'good',
        'faith',
        'by',
        'the',
        'two',
        'countries',
        'and',
        'that',
        'all',
        'pretense',
        'is',
        'removed',
        'for',
        'interference',
        'with',
        'our',
        'commerce',
        'for',
        'any',
        'purpose',
        'whatever',
        'by',
        'a',
        'foreign',
        'government',
        'while',
        'therefore',
        'the',
        'united',
        'states',
        'have',
        'been',
        'standing',
        'up',
        'for',
        'the',
        'freedom',
        'of',
        'the',
        'seas',
        'they',
        'have',
        'not',
        'thought',
        'proper',
        'to',
        'make',
        'that',
        'a',
        'pretext',
        'for',
        'avoiding',
        'a',
        'fulfillment',
        'of',
        'their',
        'treaty',
        'stipulations',
        'or',
        'a',
        'ground',
        'for',
        'giving',
        'countenance',
        'to',
        'a',
        'trade',
        'reprobated',
        'by',
        'our',
        'laws',
        'a',
        'similar',
        'arrangement',
        'by',
        'the',
        'other',
        'great',
        'powers',
        'could',
        'not',
        'fail',
        'to',
        'sweep',
        'from',
        'the',
        'ocean',
        'the',
        'slave',
        'trade',
        'without',
        'the',
        'interpolation',
        'of',
        'any',
        'new',
        'principle',
        'into',
        'the',
        'maritime',
        'code',
        'we',
        'may',
        'be',
        'permitted',
        'to',
        'hope',
        'that',
        'the',
        'example',
        'thus',
        'set',
        'will',
        'be',
        'followed',
        'by',
        'some',
        'if',
        'not',
        'all',
        'of',
        'them',
        'we',
        'thereby',
        'also',
        'afford',
        'suitable',
        'protection',
        'to',
        'the',
        'fair',
        'trader',
        'in',
        'those',
        'seas',
        'thus',
        'fulfilling',
        'at',
        'the',
        'same',
        'time',
        'the',
        'dictates',
        'of',
        'a',
        'sound',
        'policy',
        'and',
        'complying',
        'with',
        'the',
        'claims',
        'of',
        'justice',
        'and',
        'humanity',
        'it',
        'would',
        'have',
        'furnished',
        'additional',
        'cause',
        'for',
        'congratulation',
        'if',
        'the',
        'treaty',
        'could',
        'have',
        'embraced',
        'all',
        'subjects',
        'calculated',
        'in',
        'future',
        'to',
        'lead',
        'to',
        'a',
        'misunderstanding',
        'between',
        'the',
        'two',
        'governments',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'commonly',
        'called',
        'the',
        'oregon',
        'territory',
        'lying',
        'on',
        'the',
        'pacific',
        'ocean',
        'north',
        'of',
        'the',
        'forty',
        'second',
        'degree',
        'of',
        'latitude',
        'to',
        'a',
        'portion',
        'of',
        'which',
        'great',
        'britain',
        'lays',
        'claim',
        'begins',
        'to',
        'attract',
        'the',
        'attention',
        'of',
        'our',
        'fellow',
        'citizens',
        'and',
        'the',
        'tide',
        'of',
        'population',
        'which',
        'has',
        'reclaimed',
        'what',
        'was',
        'so',
        'lately',
        'an',
        'unbroken',
        'wilderness',
        'in',
        'more',
        'contiguous',
        'regions',
        'is',
        'preparing',
        'to',
        'flow',
        'over',
        'those',
        'vast',
        'districts',
        'which',
        'stretch',
        'from',
        'the',
        'rocky',
        'mountains',
        'to',
        'the',
        'pacific',
        'ocean',
        'in',
        'advance',
        'of',
        'the',
        'acquirement',
        'of',
        'individual',
        'rights',
        'to',
        'these',
        'lands',
        'sound',
        'policy',
        'dictates',
        'that',
        'every',
        'effort',
        'should',
        'be',
        'resorted',
        'to',
        'by',
        'the',
        'two',
        'governments',
        'to',
        'settle',
        'their',
        'respective',
        'claims',
        'it',
        'became',
        'manifest',
        'at',
        'an',
        'early',
        'hour',
        'of',
        'the',
        'late',
        'negotiations',
        'that',
        'any',
        'attempt',
        'for',
        'the',
        'time',
        'being',
        'satisfactorily',
        'to',
        'determine',
        'those',
        'rights',
        'would',
        'lead',
        'to',
        'a',
        'protracted',
        'discussion',
        'which',
        'might',
        'embrace',
        'in',
        'its',
        'failure',
        'other',
        'more',
        'pressing',
        'matters',
        'and',
        'the',
        'executive',
        'did',
        'not',
        'regard',
        'it',
        'as',
        'proper',
        'to',
        'waive',
        'all',
        'the',
        'advantages',
        'of',
        'an',
        'honorable',
        'adjustment',
        'of',
        'other',
        'difficulties',
        'of',
        'great',
        'magnitude',
        'and',
        'importance',
        'because',
        'this',
        'not',
        'so',
        'immediately',
        'pressing',
        'stood',
        'in',
        'the',
        'way',
        'although',
        'the',
        'difficulty',
        'referred',
        'to',
        'may',
        'not',
        'for',
        'several',
        'years',
        'to',
        'come',
        'involve',
        'the',
        'peace',
        'of',
        'the',
        'two',
        'countries',
        'yet',
        'i',
        'shall',
        'not',
        'delay',
        'to',
        'urge',
        'on',
        'great',
        'britain',
        'the',
        'importance',
        'of',
        'its',
        'early',
        'settlement',
        'nor',
        'will',
        'other',
        'matters',
        'of',
        'commercial',
        'importance',
        'to',
        'the',
        'two',
        'countries',
        'be',
        'overlooked',
        'and',
        'i',
        'have',
        'good',
        'reason',
        'to',
        'believe',
        'that',
        'it',
        'will',
        'comport',
        'with',
        'the',
        'policy',
        'of',
        'england',
        'as',
        'it',
        'does',
        'with',
        'that',
        'of',
        'the',
        'united',
        'states',
        'to',
        'seize',
        'upon',
        'this',
        'moment',
        'when',
        'most',
        'of',
        'the',
        'causes',
        'of',
        'irritation',
        'have',
        'passed',
        'away',
        'to',
        'cement',
        'the',
        'peace',
        'and',
        'amity',
        'of',
        'the',
        'two',
        'countries',
        'by',
        'wisely',
        'removing',
        'all',
        'grounds',
        'of',
        'probable',
        'future',
        'collision',
        'with',
        'the',
        'other',
        'powers',
        'of',
        'europe',
        'our',
        'relations',
        'continue',
        'on',
        'the',
        'most',
        'amicable',
        'footing',
        'treaties',
        'now',
        'existing',
        'with',
        'them',
        'should',
        'be',
        'rigidly',
        'observed',
        'and',
        'every',
        'opportunity',
        'compatible',
        'with',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'should',
        'be',
        'seized',
        'upon',
        'to',
        'enlarge',
        'the',
        'basis',
        'of',
        'commercial',
        'intercourse',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'is',
        'the',
        'true',
        'foundation',
        'of',
        'our',
        'policy',
        'which',
        'can',
        'only',
        'be',
        'rendered',
        'permanent',
        'by',
        'the',
        'practice',
        'of',
        'equal',
        'and',
        'impartial',
        'justice',
        'to',
        'all',
        'our',
        'great',
        'desire',
        'should',
        'be',
        'to',
        'enter',
        'only',
        'into',
        'that',
        'rivalry',
        'which',
        'looks',
        'to',
        'the',
        'general',
        'good',
        'in',
        'the',
        'cultivation',
        'of',
        'the',
        'sciences',
        'the',
        'enlargement',
        'of',
        'the',
        'field',
        'for',
        'the',
        'exercise',
        'of',
        'the',
        'mechanical',
        'arts',
        'and',
        'the',
        'spread',
        'of',
        'commerce',
        'that',
        'great',
        'civilizer',
        'to',
        'every',
        'land',
        'and',
        'sea',
        'carefully',
        'abstaining',
        'from',
        'interference',
        'in',
        'all',
        'questions',
        'exclusively',
        'referring',
        'themselves',
        'to',
        'the',
        'political',
        'interests',
        'of',
        'europe',
        'we',
        'may',
        'be',
        'permitted',
        'to',
        'hope',
        'an',
        'equal',
        'exemption',
        'from',
        'the',
        'interference',
        'of',
        'european',
        'governments',
        'in',
        'what',
        'relates',
        'to',
        'the',
        'states',
        'of',
        'the',
        'american',
        'continent',
        'on',
        'the',
        'd',
        'of',
        'april',
        'last',
        'the',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'under',
        'the',
        'convention',
        'with',
        'the',
        'mexican',
        'republic',
        'of',
        'the',
        'th',
        'of',
        'april',
        'made',
        'to',
        'the',
        'proper',
        'department',
        'a',
        'final',
        'report',
        'in',
        'relation',
        'to',
        'the',
        'proceedings',
        'of',
        'the',
        'commission',
        'from',
        'this',
        'it',
        'appears',
        'that',
        'the',
        'total',
        'amount',
        'awarded',
        'to',
        'the',
        'claimants',
        'by',
        'the',
        'commissioners',
        'and',
        'the',
        'umpire',
        'appointed',
        'under',
        'that',
        'convention',
        'was',
        'the',
        'arbiter',
        'having',
        'considered',
        'that',
        'his',
        'functions',
        'were',
        'required',
        'by',
        'the',
        'convention',
        'to',
        'terminate',
        'at',
        'the',
        'same',
        'time',
        'with',
        'those',
        'of',
        'the',
        'commissioners',
        'returned',
        'to',
        'the',
        'board',
        'undecided',
        'for',
        'want',
        'of',
        'time',
        'claims',
        'which',
        'had',
        'been',
        'allowed',
        'by',
        'the',
        'american',
        'commissioners',
        'to',
        'the',
        'amount',
        'of',
        'other',
        'claims',
        'in',
        'which',
        'the',
        'amount',
        'sought',
        'to',
        'be',
        'recovered',
        'was',
        'were',
        'submitted',
        'to',
        'the',
        'board',
        'too',
        'late',
        'for',
        'its',
        'consideration',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'at',
        'mexico',
        'has',
        'been',
        'duly',
        'authorized',
        'to',
        'make',
        'demand',
        'for',
        'payment',
        'of',
        'the',
        'awards',
        'according',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'convention',
        'and',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'june',
        'he',
        'has',
        'also',
        'been',
        'instructed',
        'to',
        'communicate',
        'to',
        'that',
        'government',
        'the',
        'expectations',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'in',
        'relation',
        'to',
        'those',
        'claims',
        'which',
        'were',
        'not',
        'disposed',
        'of',
        'according',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'convention',
        'and',
        'all',
        'others',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'the',
        'mexican',
        'government',
        'he',
        'has',
        'also',
        'been',
        'furnished',
        'with',
        'other',
        'instructions',
        'to',
        'be',
        'followed',
        'by',
        'him',
        'in',
        'case',
        'the',
        'government',
        'of',
        'mexico',
        'should',
        'not',
        'find',
        'itself',
        'in',
        'a',
        'condition',
        'to',
        'make',
        'present',
        'payment',
        'of',
        'the',
        'amount',
        'of',
        'the',
        'awards',
        'in',
        'specie',
        'or',
        'its',
        'equivalent',
        'i',
        'am',
        'happy',
        'to',
        'be',
        'able',
        'to',
        'say',
        'that',
        'information',
        'which',
        'is',
        'esteemed',
        'favorable',
        'both',
        'to',
        'a',
        'just',
        'satisfaction',
        'of',
        'the',
        'awards',
        'and',
        'a',
        'reasonable',
        'provision',
        'for',
        'other',
        'claims',
        'has',
        'been',
        'recently',
        'received',
        'from',
        'mr',
        'thompson',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'who',
        'has',
        'promptly',
        'and',
        'efficiently',
        'executed',
        'the',
        'instructions',
        'of',
        'his',
        'government',
        'in',
        'regard',
        'to',
        'this',
        'important',
        'subject',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'who',
        'accompanied',
        'the',
        'late',
        'texan',
        'expedition',
        'to',
        'santa',
        'fe',
        'and',
        'who',
        'were',
        'wrongfully',
        'taken',
        'and',
        'held',
        'as',
        'prisoners',
        'of',
        'war',
        'in',
        'mexico',
        'have',
        'all',
        'been',
        'liberated',
        'a',
        'correspondence',
        'has',
        'taken',
        'place',
        'between',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'mexican',
        'minister',
        'of',
        'foreign',
        'affairs',
        'upon',
        'the',
        'complaint',
        'of',
        'mexico',
        'that',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'were',
        'permitted',
        'to',
        'give',
        'aid',
        'to',
        'the',
        'inhabitants',
        'of',
        'texas',
        'in',
        'the',
        'war',
        'existing',
        'between',
        'her',
        'and',
        'that',
        'republic',
        'copies',
        'of',
        'this',
        'correspondence',
        'are',
        'herewith',
        'communicated',
        'to',
        'congress',
        'together',
        'with',
        'copies',
        'of',
        'letters',
        'on',
        'the',
        'same',
        'subject',
        'addressed',
        'to',
        'the',
        'diplomatic',
        'corps',
        'at',
        'mexico',
        'by',
        'the',
        'american',
        'minister',
        'and',
        'the',
        'mexican',
        'secretary',
        'of',
        'state',
        'mexico',
        'has',
        'thought',
        'proper',
        'to',
        'reciprocate',
        'the',
        'mission',
        'of',
        'the',
        'united',
        'states',
        'to',
        'that',
        'government',
        'by',
        'accrediting',
        'to',
        'this',
        'a',
        'minister',
        'of',
        'the',
        'same',
        'rank',
        'as',
        'that',
        'of',
        'the',
        'representative',
        'of',
        'the',
        'united',
        'states',
        'in',
        'mexico',
        'from',
        'the',
        'circumstances',
        'connected',
        'with',
        'his',
        'mission',
        'favorable',
        'results',
        'are',
        'anticipated',
        'from',
        'it',
        'it',
        'is',
        'so',
        'obviously',
        'for',
        'the',
        'interest',
        'of',
        'both',
        'countries',
        'as',
        'neighbors',
        'and',
        'friends',
        'that',
        'all',
        'just',
        'causes',
        'of',
        'mutual',
        'dissatisfaction',
        'should',
        'be',
        'removed',
        'that',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'neither',
        'will',
        'omit',
        'or',
        'delay',
        'the',
        'employment',
        'of',
        'any',
        'practicable',
        'and',
        'honorable',
        'means',
        'to',
        'accomplish',
        'that',
        'end',
        'the',
        'affairs',
        'pending',
        'between',
        'this',
        'government',
        'and',
        'several',
        'others',
        'of',
        'the',
        'states',
        'of',
        'this',
        'hemisphere',
        'formerly',
        'under',
        'the',
        'dominion',
        'of',
        'spain',
        'have',
        'again',
        'within',
        'the',
        'past',
        'year',
        'been',
        'materially',
        'obstructed',
        'by',
        'the',
        'military',
        'revolutions',
        'and',
        'conflicts',
        'in',
        'those',
        'countries',
        'the',
        'ratifications',
        'of',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'republic',
        'of',
        'ecuador',
        'of',
        'the',
        'th',
        'of',
        'june',
        'have',
        'been',
        'exchanged',
        'and',
        'that',
        'instrument',
        'has',
        'been',
        'duly',
        'promulgated',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'copies',
        'are',
        'now',
        'communicated',
        'to',
        'congress',
        'with',
        'a',
        'view',
        'to',
        'enable',
        'that',
        'body',
        'to',
        'make',
        'such',
        'changes',
        'in',
        'the',
        'laws',
        'applicable',
        'to',
        'our',
        'intercourse',
        'with',
        'that',
        'republic',
        'as',
        'may',
        'be',
        'deemed',
        'requisite',
        'provision',
        'has',
        'been',
        'made',
        'by',
        'the',
        'government',
        'of',
        'chile',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'claim',
        'on',
        'account',
        'of',
        'the',
        'illegal',
        'detention',
        'of',
        'the',
        'brig',
        'warrior',
        'at',
        'coquimbo',
        'in',
        'this',
        'government',
        'has',
        'reason',
        'to',
        'expect',
        'that',
        'other',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'chile',
        'will',
        'be',
        'hastened',
        'to',
        'a',
        'final',
        'and',
        'satisfactory',
        'close',
        'the',
        'empire',
        'of',
        'brazil',
        'has',
        'not',
        'been',
        'altogether',
        'exempt',
        'from',
        'those',
        'convulsions',
        'which',
        'so',
        'constantly',
        'afflict',
        'the',
        'neighboring',
        'republics',
        'disturbances',
        'which',
        'recently',
        'broke',
        'out',
        'are',
        'however',
        'now',
        'understood',
        'to',
        'be',
        'quieted',
        'but',
        'these',
        'occurrences',
        'by',
        'threatening',
        'the',
        'stability',
        'of',
        'the',
        'governments',
        'or',
        'by',
        'causing',
        'incessant',
        'and',
        'violent',
        'changes',
        'in',
        'them',
        'or',
        'in',
        'the',
        'persons',
        'who',
        'administer',
        'them',
        'tend',
        'greatly',
        'to',
        'retard',
        'provisions',
        'for',
        'a',
        'just',
        'indemnity',
        'for',
        'losses',
        'and',
        'injuries',
        'suffered',
        'by',
        'individual',
        'subjects',
        'or',
        'citizens',
        'of',
        'other',
        'states',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'will',
        'feel',
        'it',
        'to',
        'be',
        'its',
        'duty',
        'however',
        'to',
        'consent',
        'to',
        'no',
        'delay',
        'not',
        'unavoidable',
        'in',
        'making',
        'satisfaction',
        'for',
        'wrongs',
        'and',
        'injuries',
        'sustained',
        'by',
        'its',
        'own',
        'citizens',
        'many',
        'years',
        'having',
        'in',
        'some',
        'cases',
        'elapsed',
        'a',
        'decisive',
        'and',
        'effectual',
        'course',
        'of',
        'proceeding',
        'will',
        'be',
        'demanded',
        'of',
        'the',
        'respective',
        'governments',
        'against',
        'whom',
        'claims',
        'have',
        'been',
        'preferred',
        'the',
        'vexatious',
        'harassing',
        'and',
        'expensive',
        'war',
        'which',
        'so',
        'long',
        'prevailed',
        'with',
        'the',
        'indian',
        'tribes',
        'inhabiting',
        'the',
        'peninsula',
        'of',
        'florida',
        'has',
        'happily',
        'been',
        'terminated',
        'whereby',
        'our',
        'army',
        'has',
        'been',
        'relieved',
        'from',
        'a',
        'service',
        'of',
        'the',
        'most',
        'disagreeable',
        'character',
        'and',
        'the',
        'treasury',
        'from',
        'a',
        'large',
        'expenditure',
        'some',
        'casual',
        'outbreaks',
        'may',
        'occur',
        'such',
        'as',
        'are',
        'incident',
        'to',
        'the',
        'close',
        'proximity',
        'of',
        'border',
        'settlers',
        'and',
        'the',
        'indians',
        'but',
        'these',
        'as',
        'in',
        'all',
        'other',
        'cases',
        'may',
        'be',
        'left',
        'to',
        'the',
        'care',
        'of',
        'the',
        'local',
        'authorities',
        'aided',
        'when',
        'occasion',
        'may',
        'require',
        'by',
        'the',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'a',
        'sufficient',
        'number',
        'of',
        'troops',
        'will',
        'be',
        'maintained',
        'in',
        'florida',
        'so',
        'long',
        'as',
        'the',
        'remotest',
        'apprehensions',
        'of',
        'danger',
        'shall',
        'exist',
        'yet',
        'their',
        'duties',
        'will',
        'be',
        'limited',
        'rather',
        'to',
        'the',
        'garrisoning',
        'of',
        'the',
        'necessary',
        'posts',
        'than',
        'to',
        'the',
        'maintenance',
        'of',
        'active',
        'hostilities',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'a',
        'territory',
        'so',
        'long',
        'retarded',
        'in',
        'its',
        'growth',
        'will',
        'now',
        'speedily',
        'recover',
        'from',
        'the',
        'evils',
        'incident',
        'to',
        'a',
        'protracted',
        'war',
        'exhibiting',
        'in',
        'the',
        'increased',
        'amount',
        'of',
        'its',
        'rich',
        'productions',
        'true',
        'evidences',
        'of',
        'returning',
        'wealth',
        'and',
        'prosperity',
        'by',
        'the',
        'practice',
        'of',
        'rigid',
        'justice',
        'toward',
        'the',
        'numerous',
        'indian',
        'tribes',
        'residing',
        'within',
        'our',
        'territorial',
        'limits',
        'and',
        'the',
        'exercise',
        'of',
        'a',
        'parental',
        'vigilance',
        'over',
        'their',
        'interests',
        'protecting',
        'them',
        'against',
        'fraud',
        'and',
        'intrusion',
        'and',
        'at',
        'the',
        'same',
        'time',
        'using',
        'every',
        'proper',
        'expedient',
        'to',
        'introduce',
        'among',
        'them',
        'the',
        'arts',
        'of',
        'civilized',
        'life',
        'we',
        'may',
        'fondly',
        'hope',
        'not',
        'only',
        'to',
        'wean',
        'them',
        'from',
        'their',
        'love',
        'of',
        'war',
        'but',
        'to',
        'inspire',
        'them',
        'with',
        'a',
        'love',
        'for',
        'peace',
        'and',
        'all',
        'its',
        'avocations',
        'with',
        'several',
        'of',
        'the',
        'tribes',
        'great',
        'progress',
        'in',
        'civilizing',
        'them',
        'has',
        'already',
        'been',
        'made',
        'the',
        'schoolmaster',
        'and',
        'the',
        'missionary',
        'are',
        'found',
        'side',
        'by',
        'side',
        'and',
        'the',
        'remnants',
        'of',
        'what',
        'were',
        'once',
        'numerous',
        'and',
        'powerful',
        'nations',
        'may',
        'yet',
        'be',
        'preserved',
        'as',
        'the',
        'builders',
        'up',
        'of',
        'a',
        'new',
        'name',
        'for',
        'themselves',
        'and',
        'their',
        'posterity',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'january',
        'exclusive',
        'of',
        'the',
        'amount',
        'deposited',
        'with',
        'the',
        'states',
        'trust',
        'funds',
        'and',
        'indemnities',
        'was',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'three',
        'first',
        'quarters',
        'of',
        'the',
        'present',
        'year',
        'from',
        'all',
        'sources',
        'amount',
        'to',
        'of',
        'which',
        'more',
        'than',
        'fourteen',
        'millions',
        'were',
        'received',
        'from',
        'customs',
        'and',
        'about',
        'one',
        'million',
        'from',
        'the',
        'public',
        'lands',
        'the',
        'receipts',
        'for',
        'the',
        'fourth',
        'quarter',
        'are',
        'estimated',
        'at',
        'nearly',
        'eight',
        'millions',
        'of',
        'which',
        'four',
        'millions',
        'are',
        'expected',
        'from',
        'customs',
        'and',
        'three',
        'millions',
        'and',
        'a',
        'half',
        'from',
        'loans',
        'and',
        'treasury',
        'notes',
        'the',
        'expenditures',
        'of',
        'the',
        'first',
        'three',
        'quarters',
        'of',
        'the',
        'present',
        'year',
        'exceed',
        'twenty',
        'six',
        'millions',
        'and',
        'those',
        'estimated',
        'for',
        'the',
        'fourth',
        'quarter',
        'amount',
        'to',
        'about',
        'eight',
        'millions',
        'and',
        'it',
        'is',
        'anticipated',
        'there',
        'will',
        'be',
        'a',
        'deficiency',
        'of',
        'half',
        'a',
        'million',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'but',
        'that',
        'the',
        'amount',
        'of',
        'outstanding',
        'warrants',
        'estimated',
        'at',
        'will',
        'leave',
        'an',
        'actual',
        'balance',
        'of',
        'about',
        'in',
        'the',
        'treasury',
        'among',
        'the',
        'expenditures',
        'of',
        'this',
        'year',
        'are',
        'more',
        'than',
        'eight',
        'millions',
        'for',
        'the',
        'public',
        'debt',
        'and',
        'about',
        'on',
        'account',
        'of',
        'the',
        'distribution',
        'to',
        'the',
        'states',
        'of',
        'the',
        'proceeds',
        'of',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'the',
        'present',
        'tariff',
        'of',
        'duties',
        'was',
        'somewhat',
        'hastily',
        'and',
        'hurriedly',
        'passed',
        'near',
        'the',
        'close',
        'of',
        'the',
        'late',
        'session',
        'of',
        'congress',
        'that',
        'it',
        'should',
        'have',
        'defects',
        'can',
        'therefore',
        'be',
        'surprising',
        'to',
        'no',
        'one',
        'to',
        'remedy',
        'such',
        'defects',
        'as',
        'may',
        'be',
        'found',
        'to',
        'exist',
        'in',
        'any',
        'of',
        'its',
        'numerous',
        'provisions',
        'will',
        'not',
        'fail',
        'to',
        'claim',
        'your',
        'serious',
        'attention',
        'it',
        'may',
        'well',
        'merit',
        'inquiry',
        'whether',
        'the',
        'exaction',
        'of',
        'all',
        'duties',
        'in',
        'cash',
        'does',
        'not',
        'call',
        'for',
        'the',
        'introduction',
        'of',
        'a',
        'system',
        'which',
        'has',
        'proved',
        'highly',
        'beneficial',
        'in',
        'countries',
        'where',
        'it',
        'has',
        'been',
        'adopted',
        'i',
        'refer',
        'to',
        'the',
        'warehousing',
        'system',
        'the',
        'first',
        'and',
        'most',
        'prominent',
        'effect',
        'which',
        'it',
        'would',
        'produce',
        'would',
        'be',
        'to',
        'protect',
        'the',
        'market',
        'alike',
        'against',
        'redundant',
        'or',
        'deficient',
        'supplies',
        'of',
        'foreign',
        'fabrics',
        'both',
        'of',
        'which',
        'in',
        'the',
        'long',
        'run',
        'are',
        'injurious',
        'as',
        'well',
        'to',
        'the',
        'manufacturer',
        'as',
        'the',
        'importer',
        'the',
        'quantity',
        'of',
        'goods',
        'in',
        'store',
        'being',
        'at',
        'all',
        'times',
        'readily',
        'known',
        'it',
        'would',
        'enable',
        'the',
        'importer',
        'with',
        'an',
        'approach',
        'to',
        'accuracy',
        'to',
        'ascertain',
        'the',
        'actual',
        'wants',
        'of',
        'the',
        'market',
        'and',
        'to',
        'regulate',
        'himself',
        'accordingly',
        'if',
        'however',
        'he',
        'should',
        'fall',
        'into',
        'error',
        'by',
        'importing',
        'an',
        'excess',
        'above',
        'the',
        'public',
        'wants',
        'he',
        'could',
        'readily',
        'correct',
        'its',
        'evils',
        'by',
        'availing',
        'himself',
        'of',
        'the',
        'benefits',
        'and',
        'advantages',
        'of',
        'the',
        'system',
        'thus',
        'established',
        'in',
        'the',
        'storehouse',
        'the',
        'goods',
        'imported',
        'would',
        'await',
        'the',
        'demand',
        'of',
        'the',
        'market',
        'and',
        'their',
        'issues',
        'would',
        'be',
        'governed',
        'by',
        'the',
        'fixed',
        'principles',
        'of',
        'demand',
        'and',
        'supply',
        'thus',
        'an',
        'approximation',
        'would',
        'be',
        'made',
        'to',
        'a',
        'steadiness',
        'and',
        'uniformity',
        'of',
        'price',
        'which',
        'if',
        'attainable',
        'would',
        'conduce',
        'to',
        'the',
        'decided',
        'advantage',
        'of',
        'mercantile',
        'and',
        'mechanical',
        'operations',
        'the',
        'apprehension',
        'may',
        'be',
        'well',
        'entertained',
        'that',
        'without',
        'something',
        'to',
        'ameliorate',
        'the',
        'rigor',
        'of',
        'cash',
        'payments',
        'the',
        'entire',
        'import',
        'trade',
        'may',
        'fall',
        'into',
        'the',
        'hands',
        'of',
        'a',
        'few',
        'wealthy',
        'capitalists',
        'in',
        'this',
        'country',
        'and',
        'in',
        'europe',
        'the',
        'small',
        'importer',
        'who',
        'requires',
        'all',
        'the',
        'money',
        'he',
        'can',
        'raise',
        'for',
        'investments',
        'abroad',
        'and',
        'who',
        'can',
        'but',
        'ill',
        'afford',
        'to',
        'pay',
        'the',
        'lowest',
        'duty',
        'would',
        'have',
        'to',
        'subduct',
        'in',
        'advance',
        'a',
        'portion',
        'of',
        'his',
        'funds',
        'in',
        'order',
        'to',
        'pay',
        'the',
        'duties',
        'and',
        'would',
        'lose',
        'the',
        'interest',
        'upon',
        'the',
        'amount',
        'thus',
        'paid',
        'for',
        'all',
        'the',
        'time',
        'the',
        'goods',
        'might',
        'remain',
        'unsold',
        'which',
        'might',
        'absorb',
        'his',
        'profits',
        'the',
        'rich',
        'capitalist',
        'abroad',
        'as',
        'well',
        'as',
        'at',
        'home',
        'would',
        'thus',
        'possess',
        'after',
        'a',
        'short',
        'time',
        'an',
        'almost',
        'exclusive',
        'monopoly',
        'of',
        'the',
        'import',
        'trade',
        'and',
        'laws',
        'designed',
        'for',
        'the',
        'benefit',
        'of',
        'all',
        'would',
        'thus',
        'operate',
        'for',
        'the',
        'benefit',
        'of',
        'a',
        'few',
        'a',
        'result',
        'wholly',
        'uncongenial',
        'with',
        'the',
        'spirit',
        'of',
        'our',
        'institutions',
        'and',
        'antirepublican',
        'in',
        'all',
        'its',
        'tendencies',
        'the',
        'warehousing',
        'system',
        'would',
        'enable',
        'the',
        'importer',
        'to',
        'watch',
        'the',
        'market',
        'and',
        'to',
        'select',
        'his',
        'own',
        'time',
        'for',
        'offering',
        'his',
        'goods',
        'for',
        'sale',
        'a',
        'profitable',
        'portion',
        'of',
        'the',
        'carrying',
        'trade',
        'in',
        'articles',
        'entered',
        'for',
        'the',
        'benefit',
        'of',
        'drawback',
        'must',
        'also',
        'be',
        'most',
        'seriously',
        'affected',
        'without',
        'the',
        'adoption',
        'of',
        'some',
        'expedient',
        'to',
        'relieve',
        'the',
        'cash',
        'system',
        'the',
        'warehousing',
        'system',
        'would',
        'afford',
        'that',
        'relief',
        'since',
        'the',
        'carrier',
        'would',
        'have',
        'a',
        'safe',
        'recourse',
        'to',
        'the',
        'public',
        'storehouses',
        'and',
        'might',
        'without',
        'advancing',
        'the',
        'duty',
        'reship',
        'within',
        'some',
        'reasonable',
        'period',
        'to',
        'foreign',
        'ports',
        'a',
        'further',
        'effect',
        'of',
        'the',
        'measure',
        'would',
        'be',
        'to',
        'supersede',
        'the',
        'system',
        'of',
        'drawbacks',
        'thereby',
        'effectually',
        'protecting',
        'the',
        'government',
        'against',
        'fraud',
        'as',
        'the',
        'right',
        'of',
        'debenture',
        'would',
        'not',
        'attach',
        'to',
        'goods',
        'after',
        'their',
        'withdrawal',
        'from',
        'the',
        'public',
        'stores',
        'in',
        'revising',
        'the',
        'existing',
        'tariff',
        'of',
        'duties',
        'should',
        'you',
        'deem',
        'it',
        'proper',
        'to',
        'do',
        'so',
        'at',
        'your',
        'present',
        'session',
        'i',
        'can',
        'only',
        'repeat',
        'the',
        'suggestions',
        'and',
        'recommendations',
        'which',
        'upon',
        'several',
        'occasions',
        'i',
        'have',
        'heretofore',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'offer',
        'to',
        'congress',
        'the',
        'great',
        'primary',
        'and',
        'controlling',
        'interest',
        'of',
        'the',
        'american',
        'people',
        'is',
        'union',
        'union',
        'not',
        'only',
        'in',
        'the',
        'mere',
        'forms',
        'of',
        'government',
        'forms',
        'which',
        'may',
        'be',
        'broken',
        'but',
        'union',
        'rounded',
        'in',
        'an',
        'attachment',
        'of',
        'states',
        'and',
        'individuals',
        'for',
        'each',
        'other',
        'this',
        'union',
        'in',
        'sentiment',
        'and',
        'feeling',
        'can',
        'only',
        'be',
        'preserved',
        'by',
        'the',
        'adoption',
        'of',
        'that',
        'course',
        'of',
        'policy',
        'which',
        'neither',
        'giving',
        'exclusive',
        'benefits',
        'to',
        'some',
        'nor',
        'imposing',
        'unnecessary',
        'burthens',
        'upon',
        'others',
        'shall',
        'consult',
        'the',
        'interests',
        'of',
        'all',
        'by',
        'pursuing',
        'a',
        'course',
        'of',
        'moderation',
        'and',
        'thereby',
        'seeking',
        'to',
        'harmonize',
        'public',
        'opinion',
        'and',
        'causing',
        'the',
        'people',
        'everywhere',
        'to',
        'feel',
        'and',
        'to',
        'know',
        'that',
        'the',
        'government',
        'is',
        'careful',
        'of',
        'the',
        'interests',
        'of',
        'all',
        'alike',
        'nor',
        'is',
        'there',
        'any',
        'subject',
        'in',
        'regard',
        'to',
        'which',
        'moderation',
        'connected',
        'with',
        'a',
        'wise',
        'discrimination',
        'is',
        'more',
        'necessary',
        'than',
        'in',
        'the',
        'imposition',
        'of',
        'duties',
        'on',
        'imports',
        'whether',
        'reference',
        'be',
        'had',
        'to',
        'revenue',
        'the',
        'primary',
        'object',
        'in',
        'the',
        'imposition',
        'of',
        'taxes',
        'or',
        'to',
        'the',
        'incidents',
        'which',
        'necessarily',
        'flow',
        'from',
        'their',
        'imposition',
        'this',
        'is',
        'entirely',
        'true',
        'extravagant',
        'duties',
        'defeat',
        'their',
        'end',
        'and',
        'object',
        'not',
        'only',
        'by',
        'exciting',
        'in',
        'the',
        'public',
        'mind',
        'an',
        'hostility',
        'to',
        'the',
        'manufacturing',
        'interests',
        'but',
        'by',
        'inducing',
        'a',
        'system',
        'of',
        'smuggling',
        'on',
        'an',
        'extensive',
        'scale',
        'and',
        'the',
        'practice',
        'of',
        'every',
        'manner',
        'of',
        'fraud',
        'upon',
        'the',
        'revenue',
        'which',
        'the',
        'utmost',
        'vigilance',
        'of',
        'government',
        'can',
        'not',
        'effectually',
        'suppress',
        'an',
        'opposite',
        'course',
        'of',
        'policy',
        'would',
        'be',
        'attended',
        'by',
        'results',
        'essentially',
        'different',
        'of',
        'which',
        'every',
        'interest',
        'of',
        'society',
        'and',
        'none',
        'more',
        'than',
        'those',
        'of',
        'the',
        'manufacturer',
        'would',
        'reap',
        'important',
        'advantages',
        'among',
        'the',
        'most',
        'striking',
        'of',
        'its',
        'benefits',
        'would',
        'be',
        'that',
        'derived',
        'from',
        'the',
        'general',
        'acquiescence',
        'of',
        'the',
        'country',
        'in',
        'its',
        'support',
        'and',
        'the',
        'consequent',
        'permanency',
        'and',
        'stability',
        'which',
        'would',
        'be',
        'given',
        'to',
        'all',
        'the',
        'operations',
        'of',
        'industry',
        'it',
        'can',
        'not',
        'be',
        'too',
        'often',
        'repeated',
        'that',
        'no',
        'system',
        'of',
        'legislation',
        'can',
        'be',
        'wise',
        'which',
        'is',
        'fluctuating',
        'and',
        'uncertain',
        'no',
        'interest',
        'can',
        'thrive',
        'under',
        'it',
        'the',
        'prudent',
        'capitalist',
        'will',
        'never',
        'adventure',
        'his',
        'capital',
        'in',
        'manufacturing',
        'establishments',
        'or',
        'in',
        'any',
        'other',
        'leading',
        'pursuit',
        'of',
        'life',
        'if',
        'there',
        'exists',
        'a',
        'state',
        'of',
        'uncertainty',
        'as',
        'to',
        'whether',
        'the',
        'government',
        'will',
        'repeal',
        'to',
        'morrow',
        'what',
        'it',
        'has',
        'enacted',
        'to',
        'day',
        'fitful',
        'profits',
        'however',
        'high',
        'if',
        'threatened',
        'with',
        'a',
        'ruinous',
        'reduction',
        'by',
        'a',
        'vacillating',
        'policy',
        'on',
        'the',
        'part',
        'of',
        'government',
        'will',
        'scarcely',
        'tempt',
        'him',
        'to',
        'trust',
        'the',
        'money',
        'which',
        'he',
        'has',
        'acquired',
        'by',
        'a',
        'life',
        'of',
        'labor',
        'upon',
        'the',
        'uncertain',
        'adventure',
        'i',
        'therefore',
        'in',
        'the',
        'spirit',
        'of',
        'conciliation',
        'and',
        'influenced',
        'by',
        'no',
        'other',
        'desire',
        'than',
        'to',
        'rescue',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'from',
        'the',
        'vortex',
        'of',
        'political',
        'contention',
        'and',
        'in',
        'the',
        'discharge',
        'of',
        'the',
        'high',
        'and',
        'solemn',
        'duties',
        'of',
        'the',
        'place',
        'which',
        'i',
        'now',
        'occupy',
        'recommend',
        'moderate',
        'duties',
        'imposed',
        'with',
        'a',
        'wise',
        'discrimination',
        'as',
        'to',
        'their',
        'several',
        'objects',
        'as',
        'being',
        'not',
        'only',
        'most',
        'likely',
        'to',
        'be',
        'durable',
        'but',
        'most',
        'advantageous',
        'to',
        'every',
        'interest',
        'of',
        'society',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'war',
        'department',
        'exhibits',
        'a',
        'very',
        'full',
        'and',
        'satisfactory',
        'account',
        'of',
        'the',
        'various',
        'and',
        'important',
        'interests',
        'committed',
        'to',
        'the',
        'charge',
        'of',
        'that',
        'officer',
        'it',
        'is',
        'particularly',
        'gratifying',
        'to',
        'find',
        'that',
        'the',
        'expenditures',
        'for',
        'the',
        'military',
        'service',
        'are',
        'greatly',
        'reduced',
        'in',
        'amount',
        'that',
        'a',
        'strict',
        'system',
        'of',
        'economy',
        'has',
        'been',
        'introduced',
        'into',
        'the',
        'service',
        'and',
        'the',
        'abuses',
        'of',
        'past',
        'years',
        'greatly',
        'reformed',
        'the',
        'fortifications',
        'on',
        'our',
        'maritime',
        'frontier',
        'have',
        'been',
        'prosecuted',
        'with',
        'much',
        'vigor',
        'and',
        'at',
        'many',
        'points',
        'our',
        'defenses',
        'are',
        'in',
        'a',
        'very',
        'considerable',
        'state',
        'of',
        'forwardness',
        'the',
        'suggestions',
        'in',
        'reference',
        'to',
        'the',
        'establishment',
        'of',
        'means',
        'of',
        'communication',
        'with',
        'our',
        'territories',
        'on',
        'the',
        'pacific',
        'and',
        'to',
        'the',
        'surveys',
        'so',
        'essential',
        'to',
        'a',
        'knowledge',
        'of',
        'the',
        'resources',
        'of',
        'the',
        'intermediate',
        'country',
        'are',
        'entitled',
        'to',
        'the',
        'most',
        'favorable',
        'consideration',
        'while',
        'i',
        'would',
        'propose',
        'nothing',
        'inconsistent',
        'with',
        'friendly',
        'negotiations',
        'to',
        'settle',
        'the',
        'extent',
        'of',
        'our',
        'claims',
        'in',
        'that',
        'region',
        'yet',
        'a',
        'prudent',
        'forecast',
        'points',
        'out',
        'the',
        'necessity',
        'of',
        'such',
        'measures',
        'as',
        'may',
        'enable',
        'us',
        'to',
        'maintain',
        'our',
        'rights',
        'the',
        'arrangements',
        'made',
        'for',
        'preserving',
        'our',
        'neutral',
        'relations',
        'on',
        'the',
        'boundary',
        'between',
        'us',
        'and',
        'texas',
        'and',
        'keeping',
        'in',
        'check',
        'the',
        'indians',
        'in',
        'that',
        'quarter',
        'will',
        'be',
        'maintained',
        'so',
        'long',
        'as',
        'circumstances',
        'may',
        'require',
        'for',
        'several',
        'years',
        'angry',
        'contentions',
        'have',
        'grown',
        'out',
        'of',
        'the',
        'disposition',
        'directed',
        'by',
        'law',
        'to',
        'be',
        'made',
        'of',
        'the',
        'mineral',
        'lands',
        'held',
        'by',
        'the',
        'government',
        'in',
        'several',
        'of',
        'the',
        'states',
        'the',
        'government',
        'is',
        'constituted',
        'the',
        'landlord',
        'and',
        'the',
        'citizens',
        'of',
        'the',
        'states',
        'wherein',
        'lie',
        'the',
        'lands',
        'are',
        'its',
        'tenants',
        'the',
        'relation',
        'is',
        'an',
        'unwise',
        'one',
        'and',
        'it',
        'would',
        'be',
        'much',
        'more',
        'conducive',
        'of',
        'the',
        'public',
        'interest',
        'that',
        'a',
        'sale',
        'of',
        'the',
        'lands',
        'should',
        'be',
        'made',
        'than',
        'that',
        'they',
        'should',
        'remain',
        'in',
        'their',
        'present',
        'condition',
        'the',
        'supply',
        'of',
        'the',
        'ore',
        'would',
        'be',
        'more',
        'abundantly',
        'and',
        'certainly',
        'furnished',
        'when',
        'to',
        'be',
        'drawn',
        'from',
        'the',
        'enterprise',
        'and',
        'the',
        'industry',
        'of',
        'the',
        'proprietor',
        'than',
        'under',
        'the',
        'present',
        'system',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'in',
        'regard',
        'to',
        'the',
        'improvements',
        'of',
        'the',
        'western',
        'waters',
        'and',
        'certain',
        'prominent',
        'harbors',
        'on',
        'the',
        'lakes',
        'merit',
        'and',
        'i',
        'doubt',
        'not',
        'will',
        'receive',
        'your',
        'serious',
        'attention',
        'the',
        'great',
        'importance',
        'of',
        'these',
        'subjects',
        'to',
        'the',
        'prosperity',
        'of',
        'the',
        'extensive',
        'region',
        'referred',
        'to',
        'and',
        'the',
        'security',
        'of',
        'the',
        'whole',
        'country',
        'in',
        'time',
        'of',
        'war',
        'can',
        'not',
        'escape',
        'observation',
        'the',
        'losses',
        'of',
        'life',
        'and',
        'property',
        'which',
        'annually',
        'occur',
        'in',
        'the',
        'navigation',
        'of',
        'the',
        'mississippi',
        'alone',
        'because',
        'of',
        'the',
        'dangerous',
        'obstructions',
        'in',
        'the',
        'river',
        'make',
        'a',
        'loud',
        'demand',
        'upon',
        'congress',
        'for',
        'the',
        'adoption',
        'of',
        'efficient',
        'measures',
        'for',
        'their',
        'removal',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'will',
        'bring',
        'you',
        'acquainted',
        'with',
        'that',
        'important',
        'branch',
        'of',
        'the',
        'public',
        'defenses',
        'considering',
        'the',
        'already',
        'vast',
        'and',
        'daily',
        'increasing',
        'commerce',
        'of',
        'the',
        'country',
        'apart',
        'from',
        'the',
        'exposure',
        'to',
        'hostile',
        'inroad',
        'of',
        'an',
        'extended',
        'seaboard',
        'all',
        'that',
        'relates',
        'to',
        'the',
        'navy',
        'is',
        'calculated',
        'to',
        'excite',
        'particular',
        'attention',
        'whatever',
        'tends',
        'to',
        'add',
        'to',
        'its',
        'efficiency',
        'without',
        'entailing',
        'unnecessary',
        'charges',
        'upon',
        'the',
        'treasury',
        'is',
        'well',
        'worthy',
        'of',
        'your',
        'serious',
        'consideration',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'while',
        'an',
        'appropriation',
        'exceeding',
        'by',
        'more',
        'than',
        'a',
        'million',
        'the',
        'appropriations',
        'of',
        'the',
        'current',
        'year',
        'is',
        'asked',
        'by',
        'the',
        'secretary',
        'yet',
        'that',
        'in',
        'this',
        'sum',
        'is',
        'proposed',
        'to',
        'be',
        'included',
        'for',
        'the',
        'purchase',
        'of',
        'clothing',
        'which',
        'when',
        'once',
        'expended',
        'will',
        'be',
        'annually',
        'reimbursed',
        'by',
        'the',
        'sale',
        'of',
        'the',
        'clothes',
        'and',
        'will',
        'thus',
        'constitute',
        'a',
        'perpetual',
        'fund',
        'without',
        'any',
        'new',
        'appropriation',
        'to',
        'the',
        'same',
        'object',
        'to',
        'this',
        'may',
        'also',
        'be',
        'added',
        'asked',
        'to',
        'cover',
        'the',
        'arrearages',
        'of',
        'past',
        'years',
        'and',
        'in',
        'order',
        'to',
        'maintain',
        'a',
        'competent',
        'squadron',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'all',
        'of',
        'which',
        'when',
        'deducted',
        'will',
        'reduce',
        'the',
        'expenditures',
        'nearly',
        'within',
        'the',
        'limits',
        'of',
        'those',
        'of',
        'the',
        'current',
        'year',
        'while',
        'however',
        'the',
        'expenditures',
        'will',
        'thus',
        'remain',
        'very',
        'nearly',
        'the',
        'same',
        'as',
        'of',
        'the',
        'antecedent',
        'year',
        'it',
        'is',
        'proposed',
        'to',
        'add',
        'greatly',
        'to',
        'the',
        'operations',
        'of',
        'the',
        'marine',
        'and',
        'in',
        'lieu',
        'of',
        'only',
        'ships',
        'in',
        'commission',
        'and',
        'but',
        'little',
        'in',
        'the',
        'way',
        'of',
        'building',
        'to',
        'keep',
        'with',
        'the',
        'same',
        'expenditure',
        'vessels',
        'afloat',
        'and',
        'to',
        'build',
        'ships',
        'of',
        'a',
        'small',
        'class',
        'a',
        'strict',
        'system',
        'of',
        'accountability',
        'is',
        'established',
        'and',
        'great',
        'pains',
        'are',
        'taken',
        'to',
        'insure',
        'industry',
        'fidelity',
        'and',
        'economy',
        'in',
        'every',
        'department',
        'of',
        'duty',
        'experiments',
        'have',
        'been',
        'instituted',
        'to',
        'test',
        'the',
        'quality',
        'of',
        'various',
        'materials',
        'particularly',
        'copper',
        'iron',
        'and',
        'coal',
        'so',
        'as',
        'to',
        'prevent',
        'fraud',
        'and',
        'imposition',
        'it',
        'will',
        'appear',
        'by',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'that',
        'the',
        'great',
        'point',
        'which',
        'for',
        'several',
        'years',
        'has',
        'been',
        'so',
        'much',
        'desired',
        'has',
        'during',
        'the',
        'current',
        'year',
        'been',
        'fully',
        'accomplished',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'for',
        'current',
        'service',
        'have',
        'been',
        'brought',
        'within',
        'its',
        'income',
        'without',
        'lessening',
        'its',
        'general',
        'usefulness',
        'there',
        'has',
        'been',
        'an',
        'increase',
        'of',
        'revenue',
        'equal',
        'to',
        'for',
        'the',
        'year',
        'over',
        'that',
        'of',
        'without',
        'as',
        'it',
        'is',
        'believed',
        'any',
        'addition',
        'having',
        'been',
        'made',
        'to',
        'the',
        'number',
        'of',
        'letters',
        'and',
        'newspapers',
        'transmitted',
        'through',
        'the',
        'mails',
        'the',
        'post',
        'office',
        'laws',
        'have',
        'been',
        'honestly',
        'administered',
        'and',
        'fidelity',
        'has',
        'been',
        'observed',
        'in',
        'accounting',
        'for',
        'and',
        'paying',
        'over',
        'by',
        'the',
        'subordinates',
        'of',
        'the',
        'department',
        'the',
        'moneys',
        'which',
        'have',
        'been',
        'received',
        'for',
        'the',
        'details',
        'of',
        'the',
        'service',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'i',
        'flatter',
        'myself',
        'that',
        'the',
        'exhibition',
        'thus',
        'made',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'administration',
        'will',
        'serve',
        'to',
        'convince',
        'you',
        'that',
        'every',
        'proper',
        'attention',
        'has',
        'been',
        'paid',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'country',
        'by',
        'those',
        'who',
        'have',
        'been',
        'called',
        'to',
        'the',
        'heads',
        'of',
        'the',
        'different',
        'departments',
        'the',
        'reduction',
        'in',
        'the',
        'annual',
        'expenditures',
        'of',
        'the',
        'government',
        'already',
        'accomplished',
        'furnishes',
        'a',
        'sure',
        'evidence',
        'that',
        'economy',
        'in',
        'the',
        'application',
        'of',
        'the',
        'public',
        'moneys',
        'is',
        'regarded',
        'as',
        'a',
        'paramount',
        'duty',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'the',
        'personal',
        'liberty',
        'of',
        'the',
        'citizen',
        'sacredly',
        'maintained',
        'and',
        'his',
        'rights',
        'secured',
        'under',
        'political',
        'institutions',
        'deriving',
        'all',
        'their',
        'authority',
        'from',
        'the',
        'direct',
        'sanction',
        'of',
        'the',
        'people',
        'with',
        'a',
        'soil',
        'fertile',
        'almost',
        'beyond',
        'example',
        'and',
        'a',
        'country',
        'blessed',
        'with',
        'every',
        'diversity',
        'of',
        'climate',
        'and',
        'production',
        'what',
        'remains',
        'to',
        'be',
        'done',
        'in',
        'order',
        'to',
        'advance',
        'the',
        'happiness',
        'and',
        'prosperity',
        'of',
        'such',
        'a',
        'people',
        'under',
        'ordinary',
        'circumstances',
        'this',
        'inquiry',
        'could',
        'readily',
        'be',
        'answered',
        'the',
        'best',
        'that',
        'probably',
        'could',
        'be',
        'done',
        'for',
        'a',
        'people',
        'inhabiting',
        'such',
        'a',
        'country',
        'would',
        'be',
        'to',
        'fortify',
        'their',
        'peace',
        'and',
        'security',
        'in',
        'the',
        'prosecution',
        'of',
        'their',
        'various',
        'pursuits',
        'by',
        'guarding',
        'them',
        'against',
        'invasion',
        'from',
        'without',
        'and',
        'violence',
        'from',
        'within',
        'the',
        'rest',
        'for',
        'the',
        'greater',
        'part',
        'might',
        'be',
        'left',
        'to',
        'their',
        'own',
        'energy',
        'and',
        'enterprise',
        'the',
        'chief',
        'embarrassments',
        'which',
        'at',
        'the',
        'moment',
        'exhibit',
        'themselves',
        'have',
        'arisen',
        'from',
        'overaction',
        'and',
        'the',
        'most',
        'difficult',
        'task',
        'which',
        'remains',
        'to',
        'be',
        'accomplished',
        'is',
        'that',
        'of',
        'correcting',
        'and',
        'overcoming',
        'its',
        'effects',
        'between',
        'the',
        'years',
        'and',
        'additions',
        'were',
        'made',
        'to',
        'bank',
        'capital',
        'and',
        'bank',
        'issues',
        'in',
        'the',
        'form',
        'of',
        'notes',
        'designed',
        'for',
        'circulation',
        'to',
        'an',
        'extent',
        'enormously',
        'great',
        'the',
        'question',
        'seemed',
        'to',
        'be',
        'not',
        'how',
        'the',
        'best',
        'currency',
        'could',
        'be',
        'provided',
        'but',
        'in',
        'what',
        'manner',
        'the',
        'greatest',
        'amount',
        'of',
        'bank',
        'paper',
        'could',
        'be',
        'put',
        'in',
        'circulation',
        'thus',
        'a',
        'vast',
        'amount',
        'of',
        'what',
        'was',
        'called',
        'money',
        'since',
        'for',
        'the',
        'time',
        'being',
        'it',
        'answered',
        'the',
        'purposes',
        'of',
        'money',
        'was',
        'thrown',
        'upon',
        'the',
        'country',
        'an',
        'overissue',
        'which',
        'was',
        'attended',
        'as',
        'a',
        'necessary',
        'consequence',
        'by',
        'an',
        'extravagant',
        'increase',
        'of',
        'the',
        'prices',
        'of',
        'all',
        'articles',
        'of',
        'property',
        'the',
        'spread',
        'of',
        'a',
        'speculative',
        'mania',
        'all',
        'over',
        'the',
        'country',
        'and',
        'has',
        'finally',
        'ended',
        'in',
        'a',
        'general',
        'indebtedness',
        'on',
        'the',
        'part',
        'of',
        'states',
        'and',
        'individuals',
        'the',
        'prostration',
        'of',
        'public',
        'and',
        'private',
        'credit',
        'a',
        'depreciation',
        'in',
        'the',
        'market',
        'value',
        'of',
        'real',
        'and',
        'personal',
        'estate',
        'and',
        'has',
        'left',
        'large',
        'districts',
        'of',
        'country',
        'almost',
        'entirely',
        'without',
        'any',
        'circulating',
        'medium',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'in',
        'the',
        'whole',
        'bank',
        'note',
        'circulation',
        'within',
        'the',
        'united',
        'states',
        'amounted',
        'to',
        'but',
        'according',
        'to',
        'the',
        'treasury',
        'statements',
        'and',
        'that',
        'an',
        'addition',
        'had',
        'been',
        'made',
        'thereto',
        'of',
        'the',
        'enormous',
        'sum',
        'of',
        'in',
        'seven',
        'years',
        'the',
        'circulation',
        'on',
        'the',
        'st',
        'of',
        'january',
        'being',
        'stated',
        'at',
        'aided',
        'by',
        'the',
        'great',
        'facilities',
        'afforded',
        'in',
        'obtaining',
        'loans',
        'from',
        'european',
        'capitalists',
        'who',
        'were',
        'seized',
        'with',
        'the',
        'same',
        'speculative',
        'mania',
        'which',
        'prevailed',
        'in',
        'the',
        'united',
        'states',
        'and',
        'the',
        'large',
        'importations',
        'of',
        'funds',
        'from',
        'abroad',
        'the',
        'result',
        'of',
        'stock',
        'sales',
        'and',
        'loans',
        'no',
        'one',
        'can',
        'be',
        'surprised',
        'at',
        'the',
        'apparent',
        'but',
        'unsubstantial',
        'state',
        'of',
        'prosperity',
        'which',
        'everywhere',
        'prevailed',
        'over',
        'the',
        'land',
        'and',
        'as',
        'little',
        'cause',
        'of',
        'surprise',
        'should',
        'be',
        'felt',
        'at',
        'the',
        'present',
        'prostration',
        'of',
        'everything',
        'and',
        'the',
        'ruin',
        'which',
        'has',
        'befallen',
        'so',
        'many',
        'of',
        'our',
        'fellow',
        'citizens',
        'in',
        'the',
        'sudden',
        'withdrawal',
        'from',
        'circulation',
        'of',
        'so',
        'large',
        'an',
        'amount',
        'of',
        'bank',
        'issues',
        'since',
        'exceeding',
        'as',
        'is',
        'believed',
        'the',
        'amount',
        'added',
        'to',
        'the',
        'paper',
        'currency',
        'for',
        'a',
        'similar',
        'period',
        'antecedent',
        'to',
        'it',
        'ceases',
        'to',
        'be',
        'a',
        'matter',
        'of',
        'astonishment',
        'that',
        'such',
        'extensive',
        'shipwreck',
        'should',
        'have',
        'been',
        'made',
        'of',
        'private',
        'fortunes',
        'or',
        'that',
        'difficulties',
        'should',
        'exist',
        'in',
        'meeting',
        'their',
        'engagements',
        'on',
        'the',
        'part',
        'of',
        'the',
        'debtor',
        'states',
        'apart',
        'from',
        'which',
        'if',
        'there',
        'be',
        'taken',
        'into',
        'account',
        'the',
        'immense',
        'losses',
        'sustained',
        'in',
        'the',
        'dishonor',
        'of',
        'numerous',
        'banks',
        'it',
        'is',
        'less',
        'a',
        'matter',
        'of',
        'surprise',
        'that',
        'insolvency',
        'should',
        'have',
        'visited',
        'many',
        'of',
        'our',
        'fellow',
        'citizens',
        'than',
        'that',
        'so',
        'many',
        'should',
        'have',
        'escaped',
        'the',
        'blighting',
        'influences',
        'of',
        'the',
        'times',
        'in',
        'the',
        'solemn',
        'conviction',
        'of',
        'these',
        'truths',
        'and',
        'with',
        'an',
        'ardent',
        'desire',
        'to',
        'meet',
        'the',
        'pressing',
        'necessities',
        'of',
        'the',
        'country',
        'i',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'cause',
        'to',
        'be',
        'submitted',
        'to',
        'you',
        'at',
        'the',
        'commencement',
        'of',
        'your',
        'last',
        'session',
        'the',
        'plan',
        'of',
        'an',
        'exchequer',
        'the',
        'whole',
        'power',
        'and',
        'duty',
        'of',
        'maintaining',
        'which',
        'in',
        'purity',
        'and',
        'vigor',
        'was',
        'to',
        'be',
        'exercised',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'and',
        'the',
        'states',
        'and',
        'therefore',
        'virtually',
        'by',
        'the',
        'people',
        'themselves',
        'it',
        'was',
        'proposed',
        'to',
        'place',
        'it',
        'under',
        'the',
        'control',
        'and',
        'direction',
        'of',
        'a',
        'treasury',
        'board',
        'to',
        'consist',
        'of',
        'three',
        'commissioners',
        'whose',
        'duty',
        'it',
        'should',
        'be',
        'to',
        'see',
        'that',
        'the',
        'law',
        'of',
        'its',
        'creation',
        'was',
        'faithfully',
        'executed',
        'and',
        'that',
        'the',
        'great',
        'end',
        'of',
        'supplying',
        'a',
        'paper',
        'medium',
        'of',
        'exchange',
        'at',
        'all',
        'times',
        'convertible',
        'into',
        'gold',
        'and',
        'silver',
        'should',
        'be',
        'attained',
        'the',
        'board',
        'thus',
        'constituted',
        'was',
        'given',
        'as',
        'much',
        'permanency',
        'as',
        'could',
        'be',
        'imparted',
        'to',
        'it',
        'without',
        'endangering',
        'the',
        'proper',
        'share',
        'of',
        'responsibility',
        'which',
        'should',
        'attach',
        'to',
        'all',
        'public',
        'agents',
        'in',
        'order',
        'to',
        'insure',
        'all',
        'the',
        'advantages',
        'of',
        'a',
        'well',
        'matured',
        'experience',
        'the',
        'commissioners',
        'were',
        'to',
        'hold',
        'their',
        'offices',
        'for',
        'the',
        'respective',
        'periods',
        'of',
        'two',
        'four',
        'and',
        'six',
        'years',
        'thereby',
        'securing',
        'at',
        'all',
        'times',
        'in',
        'the',
        'management',
        'of',
        'the',
        'exchequer',
        'the',
        'services',
        'of',
        'two',
        'men',
        'of',
        'experience',
        'and',
        'to',
        'place',
        'them',
        'in',
        'a',
        'condition',
        'to',
        'exercise',
        'perfect',
        'independence',
        'of',
        'mind',
        'and',
        'action',
        'it',
        'was',
        'provided',
        'that',
        'their',
        'removal',
        'should',
        'only',
        'take',
        'place',
        'for',
        'actual',
        'incapacity',
        'or',
        'infidelity',
        'to',
        'the',
        'trust',
        'and',
        'to',
        'be',
        'followed',
        'by',
        'the',
        'president',
        'with',
        'an',
        'exposition',
        'of',
        'the',
        'causes',
        'of',
        'such',
        'removal',
        'should',
        'it',
        'occur',
        'it',
        'was',
        'proposed',
        'to',
        'establish',
        'subordinate',
        'boards',
        'in',
        'each',
        'of',
        'the',
        'states',
        'under',
        'the',
        'same',
        'restrictions',
        'and',
        'limitations',
        'of',
        'the',
        'power',
        'of',
        'removal',
        'which',
        'with',
        'the',
        'central',
        'board',
        'should',
        'receive',
        'safely',
        'keep',
        'and',
        'disburse',
        'the',
        'public',
        'moneys',
        'and',
        'in',
        'order',
        'to',
        'furnish',
        'a',
        'sound',
        'paper',
        'medium',
        'of',
        'exchange',
        'the',
        'exchequer',
        'should',
        'retain',
        'of',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'a',
        'sum',
        'not',
        'to',
        'exceed',
        'in',
        'specie',
        'to',
        'be',
        'set',
        'apart',
        'as',
        'required',
        'by',
        'its',
        'operations',
        'and',
        'to',
        'pay',
        'the',
        'public',
        'creditor',
        'at',
        'his',
        'own',
        'option',
        'either',
        'in',
        'specie',
        'or',
        'treasury',
        'notes',
        'of',
        'denominations',
        'not',
        'less',
        'than',
        'nor',
        'exceeding',
        'which',
        'notes',
        'should',
        'be',
        'redeemed',
        'at',
        'the',
        'several',
        'places',
        'of',
        'issue',
        'and',
        'to',
        'be',
        'receivable',
        'at',
        'all',
        'times',
        'and',
        'everywhere',
        'in',
        'payment',
        'of',
        'government',
        'dues',
        'with',
        'a',
        'restraint',
        'upon',
        'such',
        'issue',
        'of',
        'bills',
        'that',
        'the',
        'same',
        'should',
        'not',
        'exceed',
        'the',
        'maximum',
        'of',
        'in',
        'order',
        'to',
        'guard',
        'against',
        'all',
        'the',
        'hazards',
        'incident',
        'to',
        'fluctuations',
        'in',
        'trade',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'was',
        'invested',
        'with',
        'authority',
        'to',
        'issue',
        'of',
        'government',
        'stock',
        'should',
        'the',
        'same',
        'at',
        'any',
        'time',
        'be',
        'regarded',
        'as',
        'necessary',
        'in',
        'order',
        'to',
        'place',
        'beyond',
        'hazard',
        'the',
        'prompt',
        'redemption',
        'of',
        'the',
        'bills',
        'which',
        'might',
        'be',
        'thrown',
        'into',
        'circulation',
        'thus',
        'in',
        'fact',
        'making',
        'the',
        'issue',
        'of',
        'of',
        'exchequer',
        'bills',
        'rest',
        'substantially',
        'on',
        'and',
        'keeping',
        'in',
        'circulation',
        'never',
        'more',
        'than',
        'one',
        'and',
        'one',
        'half',
        'dollars',
        'for',
        'every',
        'dollar',
        'in',
        'specie',
        'when',
        'to',
        'this',
        'it',
        'is',
        'added',
        'that',
        'the',
        'bills',
        'are',
        'not',
        'only',
        'everywhere',
        'receivable',
        'in',
        'government',
        'dues',
        'but',
        'that',
        'the',
        'government',
        'itself',
        'would',
        'be',
        'bound',
        'for',
        'their',
        'ultimate',
        'redemption',
        'no',
        'rational',
        'doubt',
        'can',
        'exist',
        'that',
        'the',
        'paper',
        'which',
        'the',
        'exchequer',
        'would',
        'furnish',
        'would',
        'readily',
        'enter',
        'into',
        'general',
        'circulation',
        'and',
        'be',
        'maintained',
        'at',
        'all',
        'times',
        'at',
        'or',
        'above',
        'par',
        'with',
        'gold',
        'and',
        'silver',
        'thereby',
        'realizing',
        'the',
        'great',
        'want',
        'of',
        'the',
        'age',
        'and',
        'fulfilling',
        'the',
        'wishes',
        'of',
        'the',
        'people',
        'in',
        'order',
        'to',
        'reimburse',
        'the',
        'government',
        'the',
        'expenses',
        'of',
        'the',
        'plan',
        'it',
        'was',
        'proposed',
        'to',
        'invest',
        'the',
        'exchequer',
        'with',
        'the',
        'limited',
        'authority',
        'to',
        'deal',
        'in',
        'bills',
        'of',
        'exchange',
        'unless',
        'prohibited',
        'by',
        'the',
        'state',
        'in',
        'which',
        'an',
        'agency',
        'might',
        'be',
        'situated',
        'having',
        'only',
        'thirty',
        'days',
        'to',
        'run',
        'and',
        'resting',
        'on',
        'a',
        'fair',
        'and',
        'bona',
        'fide',
        'basis',
        'the',
        'legislative',
        'will',
        'on',
        'this',
        'point',
        'might',
        'be',
        'so',
        'plainly',
        'announced',
        'as',
        'to',
        'avoid',
        'all',
        'pretext',
        'for',
        'partiality',
        'or',
        'favoritism',
        'it',
        'was',
        'furthermore',
        'proposed',
        'to',
        'invest',
        'this',
        'treasury',
        'agent',
        'with',
        'authority',
        'to',
        'receive',
        'on',
        'deposit',
        'to',
        'a',
        'limited',
        'amount',
        'the',
        'specie',
        'funds',
        'of',
        'individuals',
        'and',
        'to',
        'grant',
        'certificates',
        'therefor',
        'to',
        'be',
        'redeemed',
        'on',
        'presentation',
        'under',
        'the',
        'idea',
        'which',
        'is',
        'believed',
        'to',
        'be',
        'well',
        'founded',
        'that',
        'such',
        'certificates',
        'would',
        'come',
        'in',
        'aid',
        'of',
        'the',
        'exchequer',
        'bills',
        'in',
        'supplying',
        'a',
        'safe',
        'and',
        'ample',
        'paper',
        'circulation',
        'or',
        'if',
        'in',
        'place',
        'of',
        'the',
        'contemplated',
        'dealings',
        'in',
        'exchange',
        'the',
        'exchequer',
        'should',
        'be',
        'authorized',
        'not',
        'only',
        'to',
        'exchange',
        'its',
        'bills',
        'for',
        'actual',
        'deposits',
        'of',
        'specie',
        'but',
        'for',
        'specie',
        'or',
        'its',
        'equivalent',
        'to',
        'sell',
        'drafts',
        'charging',
        'therefor',
        'a',
        'small',
        'but',
        'reasonable',
        'premium',
        'i',
        'can',
        'not',
        'doubt',
        'but',
        'that',
        'the',
        'benefits',
        'of',
        'the',
        'law',
        'would',
        'be',
        'speedily',
        'manifested',
        'in',
        'the',
        'revival',
        'of',
        'the',
        'credit',
        'trade',
        'and',
        'business',
        'of',
        'the',
        'whole',
        'country',
        'entertaining',
        'this',
        'opinion',
        'it',
        'becomes',
        'my',
        'duty',
        'to',
        'urge',
        'its',
        'adoption',
        'upon',
        'congress',
        'by',
        'reference',
        'to',
        'the',
        'strongest',
        'considerations',
        'of',
        'the',
        'public',
        'interests',
        'with',
        'such',
        'alterations',
        'in',
        'its',
        'details',
        'as',
        'congress',
        'may',
        'in',
        'its',
        'wisdom',
        'see',
        'fit',
        'to',
        'make',
        'i',
        'am',
        'well',
        'aware',
        'that',
        'this',
        'proposed',
        'alteration',
        'and',
        'amendment',
        'of',
        'the',
        'laws',
        'establishing',
        'the',
        'treasury',
        'department',
        'has',
        'encountered',
        'various',
        'objections',
        'and',
        'that',
        'among',
        'others',
        'it',
        'has',
        'been',
        'proclaimed',
        'a',
        'government',
        'bank',
        'of',
        'fearful',
        'and',
        'dangerous',
        'import',
        'it',
        'is',
        'proposed',
        'to',
        'confer',
        'upon',
        'it',
        'no',
        'extraordinary',
        'power',
        'it',
        'purports',
        'to',
        'do',
        'no',
        'more',
        'than',
        'pay',
        'the',
        'debts',
        'of',
        'the',
        'government',
        'with',
        'the',
        'redeemable',
        'paper',
        'of',
        'the',
        'government',
        'in',
        'which',
        'respect',
        'it',
        'accomplishes',
        'precisely',
        'what',
        'the',
        'treasury',
        'does',
        'daily',
        'at',
        'this',
        'time',
        'in',
        'issuing',
        'to',
        'the',
        'public',
        'creditors',
        'the',
        'treasury',
        'notes',
        'which',
        'under',
        'law',
        'it',
        'is',
        'authorized',
        'to',
        'issue',
        'it',
        'has',
        'no',
        'resemblance',
        'to',
        'an',
        'ordinary',
        'bank',
        'as',
        'it',
        'furnishes',
        'no',
        'profits',
        'to',
        'private',
        'stockholders',
        'and',
        'lends',
        'no',
        'capital',
        'to',
        'individuals',
        'if',
        'it',
        'be',
        'objected',
        'to',
        'as',
        'a',
        'government',
        'bank',
        'and',
        'the',
        'objection',
        'be',
        'available',
        'then',
        'should',
        'all',
        'the',
        'laws',
        'in',
        'relation',
        'to',
        'the',
        'treasury',
        'be',
        'repealed',
        'and',
        'the',
        'capacity',
        'of',
        'the',
        'government',
        'to',
        'collect',
        'what',
        'is',
        'due',
        'to',
        'it',
        'or',
        'pay',
        'what',
        'it',
        'owes',
        'be',
        'abrogated',
        'this',
        'is',
        'the',
        'chief',
        'purpose',
        'of',
        'the',
        'proposed',
        'exchequer',
        'and',
        'surely',
        'if',
        'in',
        'the',
        'accomplishment',
        'of',
        'a',
        'purpose',
        'so',
        'essential',
        'it',
        'affords',
        'a',
        'sound',
        'circulating',
        'medium',
        'to',
        'the',
        'country',
        'and',
        'facilities',
        'to',
        'trade',
        'it',
        'should',
        'be',
        'regarded',
        'as',
        'no',
        'slight',
        'recommendation',
        'of',
        'it',
        'to',
        'public',
        'consideration',
        'properly',
        'guarded',
        'by',
        'the',
        'provisions',
        'of',
        'law',
        'it',
        'can',
        'run',
        'into',
        'no',
        'dangerous',
        'evil',
        'nor',
        'can',
        'any',
        'abuse',
        'arise',
        'under',
        'it',
        'but',
        'such',
        'as',
        'the',
        'legislature',
        'itself',
        'will',
        'be',
        'answerable',
        'for',
        'if',
        'it',
        'be',
        'tolerated',
        'since',
        'it',
        'is',
        'but',
        'the',
        'creature',
        'of',
        'the',
        'law',
        'and',
        'is',
        'susceptible',
        'at',
        'all',
        'times',
        'of',
        'modification',
        'amendment',
        'or',
        'repeal',
        'at',
        'the',
        'pleasure',
        'of',
        'congress',
        'i',
        'know',
        'that',
        'it',
        'has',
        'been',
        'objected',
        'that',
        'the',
        'system',
        'would',
        'be',
        'liable',
        'to',
        'be',
        'abused',
        'by',
        'the',
        'legislature',
        'by',
        'whom',
        'alone',
        'it',
        'could',
        'be',
        'abused',
        'in',
        'the',
        'party',
        'conflicts',
        'of',
        'the',
        'day',
        'that',
        'such',
        'abuse',
        'would',
        'manifest',
        'itself',
        'in',
        'a',
        'change',
        'of',
        'the',
        'law',
        'which',
        'would',
        'authorize',
        'an',
        'excessive',
        'issue',
        'of',
        'paper',
        'for',
        'the',
        'purpose',
        'of',
        'inflating',
        'prices',
        'and',
        'winning',
        'popular',
        'favor',
        'to',
        'that',
        'it',
        'may',
        'be',
        'answered',
        'that',
        'the',
        'ascription',
        'of',
        'such',
        'a',
        'motive',
        'to',
        'congress',
        'is',
        'altogether',
        'gratuitous',
        'and',
        'inadmissible',
        'the',
        'theory',
        'of',
        'our',
        'institutions',
        'would',
        'lead',
        'us',
        'to',
        'a',
        'different',
        'conclusion',
        'but',
        'a',
        'perfect',
        'security',
        'against',
        'a',
        'proceeding',
        'so',
        'reckless',
        'would',
        'be',
        'found',
        'to',
        'exist',
        'in',
        'the',
        'very',
        'nature',
        'of',
        'things',
        'the',
        'political',
        'party',
        'which',
        'should',
        'be',
        'so',
        'blind',
        'to',
        'the',
        'true',
        'interests',
        'of',
        'the',
        'country',
        'as',
        'to',
        'resort',
        'to',
        'such',
        'an',
        'expedient',
        'would',
        'inevitably',
        'meet',
        'with',
        'final',
        'overthrow',
        'in',
        'the',
        'fact',
        'that',
        'the',
        'moment',
        'the',
        'paper',
        'ceased',
        'to',
        'be',
        'convertible',
        'into',
        'specie',
        'or',
        'otherwise',
        'promptly',
        'redeemed',
        'it',
        'would',
        'become',
        'worthless',
        'and',
        'would',
        'in',
        'the',
        'end',
        'dishonor',
        'the',
        'government',
        'involve',
        'the',
        'people',
        'in',
        'ruin',
        'and',
        'such',
        'political',
        'party',
        'in',
        'hopeless',
        'disgrace',
        'at',
        'the',
        'same',
        'time',
        'such',
        'a',
        'view',
        'involves',
        'the',
        'utter',
        'impossibility',
        'of',
        'furnishing',
        'any',
        'currency',
        'other',
        'than',
        'that',
        'of',
        'the',
        'precious',
        'metals',
        'for',
        'if',
        'the',
        'government',
        'itself',
        'can',
        'not',
        'forego',
        'the',
        'temptation',
        'of',
        'excessive',
        'paper',
        'issues',
        'what',
        'reliance',
        'can',
        'be',
        'placed',
        'in',
        'corporations',
        'upon',
        'whom',
        'the',
        'temptations',
        'of',
        'individual',
        'aggrandizement',
        'would',
        'most',
        'strongly',
        'operate',
        'the',
        'people',
        'would',
        'have',
        'to',
        'blame',
        'none',
        'but',
        'themselves',
        'for',
        'any',
        'injury',
        'that',
        'might',
        'arise',
        'from',
        'a',
        'course',
        'so',
        'reckless',
        'since',
        'their',
        'agents',
        'would',
        'be',
        'the',
        'wrongdoers',
        'and',
        'they',
        'the',
        'passive',
        'spectators',
        'there',
        'can',
        'be',
        'but',
        'three',
        'kinds',
        'of',
        'public',
        'currency',
        'first',
        'gold',
        'and',
        'silver',
        'second',
        'the',
        'paper',
        'of',
        'state',
        'institutions',
        'or',
        'third',
        'a',
        'representative',
        'of',
        'the',
        'precious',
        'metals',
        'provided',
        'by',
        'the',
        'general',
        'government',
        'or',
        'under',
        'its',
        'authority',
        'the',
        'subtreasury',
        'system',
        'rejected',
        'the',
        'last',
        'in',
        'any',
        'form',
        'and',
        'as',
        'it',
        'was',
        'believed',
        'that',
        'no',
        'reliance',
        'could',
        'be',
        'placed',
        'on',
        'the',
        'issues',
        'of',
        'local',
        'institutions',
        'for',
        'the',
        'purposes',
        'of',
        'general',
        'circulation',
        'it',
        'necessarily',
        'and',
        'unavoidably',
        'adopted',
        'specie',
        'as',
        'the',
        'exclusive',
        'currency',
        'for',
        'its',
        'own',
        'use',
        'and',
        'this',
        'must',
        'ever',
        'be',
        'the',
        'case',
        'unless',
        'one',
        'of',
        'the',
        'other',
        'kinds',
        'be',
        'used',
        'the',
        'choice',
        'in',
        'the',
        'present',
        'state',
        'of',
        'public',
        'sentiment',
        'lies',
        'between',
        'an',
        'exclusive',
        'specie',
        'currency',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'government',
        'issues',
        'of',
        'some',
        'kind',
        'on',
        'the',
        'other',
        'that',
        'these',
        'issues',
        'can',
        'not',
        'be',
        'made',
        'by',
        'a',
        'chartered',
        'institution',
        'is',
        'supposed',
        'to',
        'be',
        'conclusively',
        'settled',
        'they',
        'must',
        'be',
        'made',
        'then',
        'directly',
        'by',
        'government',
        'agents',
        'for',
        'several',
        'years',
        'past',
        'they',
        'have',
        'been',
        'thus',
        'made',
        'in',
        'the',
        'form',
        'of',
        'treasury',
        'notes',
        'and',
        'have',
        'answered',
        'a',
        'valuable',
        'purpose',
        'their',
        'usefulness',
        'has',
        'been',
        'limited',
        'by',
        'their',
        'being',
        'transient',
        'and',
        'temporary',
        'their',
        'ceasing',
        'to',
        'bear',
        'interest',
        'at',
        'given',
        'periods',
        'necessarily',
        'causes',
        'their',
        'speedy',
        'return',
        'and',
        'thus',
        'restricts',
        'their',
        'range',
        'of',
        'circulation',
        'and',
        'being',
        'used',
        'only',
        'in',
        'the',
        'disbursements',
        'of',
        'government',
        'they',
        'can',
        'not',
        'reach',
        'those',
        'points',
        'where',
        'they',
        'are',
        'most',
        'required',
        'by',
        'rendering',
        'their',
        'use',
        'permanent',
        'to',
        'the',
        'moderate',
        'extent',
        'already',
        'mentioned',
        'by',
        'offering',
        'no',
        'inducement',
        'for',
        'their',
        'return',
        'and',
        'by',
        'exchanging',
        'them',
        'for',
        'coin',
        'and',
        'other',
        'values',
        'they',
        'will',
        'constitute',
        'to',
        'a',
        'certain',
        'extent',
        'the',
        'general',
        'currency',
        'so',
        'much',
        'needed',
        'to',
        'maintain',
        'the',
        'internal',
        'trade',
        'of',
        'the',
        'country',
        'and',
        'this',
        'is',
        'the',
        'exchequer',
        'plan',
        'so',
        'far',
        'as',
        'it',
        'may',
        'operate',
        'in',
        'furnishing',
        'a',
        'currency',
        'i',
        'can',
        'not',
        'forego',
        'the',
        'occasion',
        'to',
        'urge',
        'its',
        'importance',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'government',
        'in',
        'a',
        'financial',
        'point',
        'of',
        'view',
        'the',
        'great',
        'necessity',
        'of',
        'resorting',
        'to',
        'every',
        'proper',
        'and',
        'becoming',
        'expedient',
        'in',
        'order',
        'to',
        'place',
        'the',
        'treasury',
        'on',
        'a',
        'footing',
        'of',
        'the',
        'highest',
        'respectability',
        'is',
        'entirely',
        'obvious',
        'the',
        'credit',
        'of',
        'the',
        'government',
        'may',
        'be',
        'regarded',
        'as',
        'the',
        'very',
        'soul',
        'of',
        'the',
        'government',
        'itself',
        'a',
        'principle',
        'of',
        'vitality',
        'without',
        'which',
        'all',
        'its',
        'movements',
        'are',
        'languid',
        'and',
        'all',
        'its',
        'operations',
        'embarrassed',
        'in',
        'this',
        'spirit',
        'the',
        'executive',
        'felt',
        'itself',
        'bound',
        'by',
        'the',
        'most',
        'imperative',
        'sense',
        'of',
        'duty',
        'to',
        'submit',
        'to',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'the',
        'propriety',
        'of',
        'making',
        'a',
        'specific',
        'pledge',
        'of',
        'the',
        'land',
        'fund',
        'as',
        'the',
        'basis',
        'for',
        'the',
        'negotiation',
        'of',
        'the',
        'loans',
        'authorized',
        'to',
        'be',
        'contracted',
        'i',
        'then',
        'thought',
        'that',
        'such',
        'an',
        'application',
        'of',
        'the',
        'public',
        'domain',
        'would',
        'without',
        'doubt',
        'have',
        'placed',
        'at',
        'the',
        'command',
        'of',
        'the',
        'government',
        'ample',
        'funds',
        'to',
        'relieve',
        'the',
        'treasury',
        'from',
        'the',
        'temporary',
        'embarrassments',
        'under',
        'which',
        'it',
        'labored',
        'american',
        'credit',
        'has',
        'suffered',
        'a',
        'considerable',
        'shock',
        'in',
        'europe',
        'from',
        'the',
        'large',
        'indebtedness',
        'of',
        'the',
        'states',
        'and',
        'the',
        'temporary',
        'inability',
        'of',
        'some',
        'of',
        'them',
        'to',
        'meet',
        'the',
        'interest',
        'on',
        'their',
        'debts',
        'the',
        'utter',
        'and',
        'disastrous',
        'prostration',
        'of',
        'the',
        'united',
        'states',
        'bank',
        'of',
        'pennsylvania',
        'had',
        'contributed',
        'largely',
        'to',
        'increase',
        'the',
        'sentiment',
        'of',
        'distrust',
        'by',
        'reason',
        'of',
        'the',
        'loss',
        'and',
        'ruin',
        'sustained',
        'by',
        'the',
        'holders',
        'of',
        'its',
        'stock',
        'a',
        'large',
        'portion',
        'of',
        'whom',
        'were',
        'foreigners',
        'and',
        'many',
        'of',
        'whom',
        'were',
        'alike',
        'ignorant',
        'of',
        'our',
        'political',
        'organization',
        'and',
        'of',
        'our',
        'actual',
        'responsibilities',
        'it',
        'was',
        'the',
        'anxious',
        'desire',
        'of',
        'the',
        'executive',
        'that',
        'in',
        'the',
        'effort',
        'to',
        'negotiate',
        'the',
        'loan',
        'abroad',
        'the',
        'american',
        'negotiator',
        'might',
        'be',
        'able',
        'to',
        'point',
        'the',
        'money',
        'lender',
        'to',
        'the',
        'fund',
        'mortgaged',
        'for',
        'the',
        'redemption',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'any',
        'loan',
        'he',
        'might',
        'contract',
        'and',
        'thereby',
        'vindicate',
        'the',
        'government',
        'from',
        'all',
        'suspicion',
        'of',
        'bad',
        'faith',
        'or',
        'inability',
        'to',
        'meet',
        'its',
        'engagements',
        'congress',
        'differed',
        'from',
        'the',
        'executive',
        'in',
        'this',
        'view',
        'of',
        'the',
        'subject',
        'it',
        'became',
        'nevertheless',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'to',
        'resort',
        'to',
        'every',
        'expedient',
        'in',
        'its',
        'power',
        'to',
        'do',
        'so',
        'after',
        'a',
        'failure',
        'in',
        'the',
        'american',
        'market',
        'a',
        'citizen',
        'of',
        'high',
        'character',
        'and',
        'talent',
        'was',
        'sent',
        'to',
        'europe',
        'with',
        'no',
        'better',
        'success',
        'and',
        'thus',
        'the',
        'mortifying',
        'spectacle',
        'has',
        'been',
        'presented',
        'of',
        'the',
        'inability',
        'of',
        'this',
        'government',
        'to',
        'obtain',
        'a',
        'loan',
        'so',
        'small',
        'as',
        'not',
        'in',
        'the',
        'whole',
        'to',
        'amount',
        'to',
        'more',
        'than',
        'one',
        'fourth',
        'of',
        'its',
        'ordinary',
        'annual',
        'income',
        'at',
        'a',
        'time',
        'when',
        'the',
        'governments',
        'of',
        'europe',
        'although',
        'involved',
        'in',
        'debt',
        'and',
        'with',
        'their',
        'subjects',
        'heavily',
        'burthened',
        'with',
        'taxation',
        'readily',
        'obtained',
        'loans',
        'of',
        'any',
        'amount',
        'at',
        'a',
        'greatly',
        'reduced',
        'rate',
        'of',
        'interest',
        'it',
        'would',
        'be',
        'unprofitable',
        'to',
        'look',
        'further',
        'into',
        'this',
        'anomalous',
        'state',
        'of',
        'things',
        'but',
        'i',
        'can',
        'not',
        'conclude',
        'without',
        'adding',
        'that',
        'for',
        'a',
        'government',
        'which',
        'has',
        'paid',
        'off',
        'its',
        'debts',
        'of',
        'two',
        'wars',
        'with',
        'the',
        'largest',
        'maritime',
        'power',
        'of',
        'europe',
        'and',
        'now',
        'owing',
        'a',
        'debt',
        'which',
        'is',
        'almost',
        'next',
        'to',
        'nothing',
        'when',
        'compared',
        'with',
        'its',
        'boundless',
        'resources',
        'a',
        'government',
        'the',
        'strongest',
        'in',
        'the',
        'world',
        'because',
        'emanating',
        'from',
        'the',
        'popular',
        'will',
        'and',
        'firmly',
        'rooted',
        'in',
        'the',
        'affections',
        'of',
        'a',
        'great',
        'and',
        'free',
        'people',
        'and',
        'whose',
        'fidelity',
        'to',
        'its',
        'engagements',
        'has',
        'never',
        'been',
        'questioned',
        'for',
        'such',
        'a',
        'government',
        'to',
        'have',
        'tendered',
        'to',
        'the',
        'capitalists',
        'of',
        'other',
        'countries',
        'an',
        'opportunity',
        'for',
        'a',
        'small',
        'investment',
        'in',
        'its',
        'stock',
        'and',
        'yet',
        'to',
        'have',
        'failed',
        'implies',
        'either',
        'the',
        'most',
        'unfounded',
        'distrust',
        'in',
        'its',
        'good',
        'faith',
        'or',
        'a',
        'purpose',
        'to',
        'obtain',
        'which',
        'the',
        'course',
        'pursued',
        'is',
        'the',
        'most',
        'fatal',
        'which',
        'could',
        'have',
        'been',
        'adopted',
        'it',
        'has',
        'now',
        'become',
        'obvious',
        'to',
        'all',
        'men',
        'that',
        'the',
        'government',
        'must',
        'look',
        'to',
        'its',
        'own',
        'means',
        'for',
        'supplying',
        'its',
        'wants',
        'and',
        'it',
        'is',
        'consoling',
        'to',
        'know',
        'that',
        'these',
        'means',
        'are',
        'altogether',
        'adequate',
        'for',
        'the',
        'object',
        'the',
        'exchequer',
        'if',
        'adopted',
        'will',
        'greatly',
        'aid',
        'in',
        'bringing',
        'about',
        'this',
        'result',
        'upon',
        'what',
        'i',
        'regard',
        'as',
        'a',
        'well',
        'rounded',
        'supposition',
        'that',
        'its',
        'bills',
        'would',
        'be',
        'readily',
        'sought',
        'for',
        'by',
        'the',
        'public',
        'creditors',
        'and',
        'that',
        'the',
        'issue',
        'would',
        'in',
        'a',
        'short',
        'time',
        'reach',
        'the',
        'maximum',
        'of',
        'it',
        'is',
        'obvious',
        'that',
        'would',
        'thereby',
        'be',
        'added',
        'to',
        'the',
        'available',
        'means',
        'of',
        'the',
        'treasury',
        'without',
        'cost',
        'or',
        'charge',
        'nor',
        'can',
        'i',
        'fail',
        'to',
        'urge',
        'the',
        'great',
        'and',
        'beneficial',
        'effects',
        'which',
        'would',
        'be',
        'produced',
        'in',
        'aid',
        'of',
        'all',
        'the',
        'active',
        'pursuits',
        'of',
        'life',
        'its',
        'effects',
        'upon',
        'the',
        'solvent',
        'state',
        'banks',
        'while',
        'it',
        'would',
        'force',
        'into',
        'liquidation',
        'those',
        'of',
        'an',
        'opposite',
        'character',
        'through',
        'its',
        'weekly',
        'settlements',
        'would',
        'be',
        'highly',
        'beneficial',
        'and',
        'with',
        'the',
        'advantages',
        'of',
        'a',
        'sound',
        'currency',
        'the',
        'restoration',
        'of',
        'confidence',
        'and',
        'credit',
        'would',
        'follow',
        'with',
        'a',
        'numerous',
        'train',
        'of',
        'blessings',
        'my',
        'convictions',
        'are',
        'most',
        'strong',
        'that',
        'these',
        'benefits',
        'would',
        'flow',
        'from',
        'the',
        'adoption',
        'of',
        'this',
        'measure',
        'but',
        'if',
        'the',
        'result',
        'should',
        'be',
        'adverse',
        'there',
        'is',
        'this',
        'security',
        'in',
        'connection',
        'with',
        'it',
        'that',
        'the',
        'law',
        'creating',
        'it',
        'may',
        'be',
        'repealed',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'legislature',
        'without',
        'the',
        'slightest',
        'implication',
        'of',
        'its',
        'good',
        'faith',
        'i',
        'recommend',
        'to',
        'congress',
        'to',
        'take',
        'into',
        'consideration',
        'the',
        'propriety',
        'of',
        'reimbursing',
        'a',
        'fine',
        'imposed',
        'on',
        'general',
        'jackson',
        'at',
        'new',
        'orleans',
        'at',
        'the',
        'time',
        'of',
        'the',
        'attack',
        'and',
        'defense',
        'of',
        'that',
        'city',
        'and',
        'paid',
        'by',
        'him',
        'without',
        'designing',
        'any',
        'reflection',
        'on',
        'the',
        'judicial',
        'tribunal',
        'which',
        'imposed',
        'the',
        'fine',
        'the',
        'remission',
        'at',
        'this',
        'day',
        'may',
        'be',
        'regarded',
        'as',
        'not',
        'unjust',
        'or',
        'inexpedient',
        'the',
        'voice',
        'of',
        'the',
        'civil',
        'authority',
        'was',
        'heard',
        'amidst',
        'the',
        'glitter',
        'of',
        'arms',
        'and',
        'obeyed',
        'by',
        'those',
        'who',
        'held',
        'the',
        'sword',
        'thereby',
        'giving',
        'additional',
        'luster',
        'to',
        'a',
        'memorable',
        'military',
        'achievement',
        'if',
        'the',
        'laws',
        'were',
        'offended',
        'their',
        'majesty',
        'was',
        'fully',
        'vindicated',
        'and',
        'although',
        'the',
        'penalty',
        'incurred',
        'and',
        'paid',
        'is',
        'worthy',
        'of',
        'little',
        'regard',
        'in',
        'a',
        'pecuniary',
        'point',
        'of',
        'view',
        'it',
        'can',
        'hardly',
        'be',
        'doubted',
        'that',
        'it',
        'would',
        'be',
        'gratifying',
        'to',
        'the',
        'war',
        'worn',
        'veteran',
        'now',
        'in',
        'retirement',
        'and',
        'in',
        'the',
        'winter',
        'of',
        'his',
        'days',
        'to',
        'be',
        'relieved',
        'from',
        'the',
        'circumstances',
        'in',
        'which',
        'that',
        'judgment',
        'placed',
        'him',
        'there',
        'are',
        'cases',
        'in',
        'which',
        'public',
        'functionaries',
        'may',
        'be',
        'called',
        'on',
        'to',
        'weigh',
        'the',
        'public',
        'interest',
        'against',
        'their',
        'own',
        'personal',
        'hazards',
        'and',
        'if',
        'the',
        'civil',
        'law',
        'be',
        'violated',
        'from',
        'praiseworthy',
        'motives',
        'or',
        'an',
        'overruling',
        'sense',
        'of',
        'public',
        'danger',
        'and',
        'public',
        'necessity',
        'punishment',
        'may',
        'well',
        'be',
        'restrained',
        'within',
        'that',
        'limit',
        'which',
        'asserts',
        'and',
        'maintains',
        'the',
        'authority',
        'of',
        'the',
        'law',
        'and',
        'the',
        'subjection',
        'of',
        'the',
        'military',
        'to',
        'the',
        'civil',
        'power',
        'the',
        'defense',
        'of',
        'new',
        'orleans',
        'while',
        'it',
        'saved',
        'a',
        'city',
        'from',
        'the',
        'hands',
        'of',
        'the',
        'enemy',
        'placed',
        'the',
        'name',
        'of',
        'general',
        'jackson',
        'among',
        'those',
        'of',
        'the',
        'greatest',
        'captains',
        'of',
        'the',
        'age',
        'and',
        'illustrated',
        'one',
        'of',
        'the',
        'brightest',
        'pages',
        'of',
        'our',
        'history',
        'now',
        'that',
        'the',
        'causes',
        'of',
        'excitement',
        'existing',
        'at',
        'the',
        'time',
        'have',
        'ceased',
        'to',
        'operate',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'remission',
        'of',
        'this',
        'fine',
        'and',
        'whatever',
        'of',
        'gratification',
        'that',
        'remission',
        'might',
        'cause',
        'the',
        'eminent',
        'man',
        'who',
        'incurred',
        'and',
        'paid',
        'it',
        'would',
        'be',
        'in',
        'accordance',
        'with',
        'the',
        'general',
        'feeling',
        'and',
        'wishes',
        'of',
        'the',
        'american',
        'people',
        'i',
        'have',
        'thus',
        'fellow',
        'citizens',
        'acquitted',
        'myself',
        'of',
        'my',
        'duty',
        'under',
        'the',
        'constitution',
        'by',
        'laying',
        'before',
        'you',
        'as',
        'succinctly',
        'as',
        'i',
        'have',
        'been',
        'able',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'by',
        'inviting',
        'your',
        'attention',
        'to',
        'measures',
        'of',
        'much',
        'importance',
        'to',
        'the',
        'country',
        'the',
        'executive',
        'will',
        'most',
        'zealously',
        'unite',
        'its',
        'efforts',
        'with',
        'those',
        'of',
        'the',
        'legislative',
        'department',
        'in',
        'the',
        'accomplishment',
        'of',
        'all',
        'that',
        'is',
        'required',
        'to',
        'relieve',
        'the',
        'wants',
        'of',
        'a',
        'common',
        'constituency',
        'or',
        'elevate',
        'the',
        'destinies',
        'of',
        'a',
        'beloved',
        'country',
        'john',
        'tyler'],
 1843: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'if',
        'any',
        'people',
        'ever',
        'had',
        'cause',
        'to',
        'render',
        'up',
        'thanks',
        'to',
        'the',
        'supreme',
        'being',
        'for',
        'parental',
        'care',
        'and',
        'protection',
        'extended',
        'to',
        'them',
        'in',
        'all',
        'the',
        'trials',
        'and',
        'difficulties',
        'to',
        'which',
        'they',
        'have',
        'been',
        'from',
        'time',
        'to',
        'time',
        'exposed',
        'we',
        'certainly',
        'are',
        'that',
        'people',
        'from',
        'the',
        'first',
        'settlement',
        'of',
        'our',
        'forefathers',
        'on',
        'this',
        'continent',
        'through',
        'the',
        'dangers',
        'attendant',
        'upon',
        'the',
        'occupation',
        'of',
        'a',
        'savage',
        'wilderness',
        'through',
        'a',
        'long',
        'period',
        'of',
        'colonial',
        'dependence',
        'through',
        'the',
        'war',
        'of',
        'the',
        'revolution',
        'in',
        'the',
        'wisdom',
        'which',
        'led',
        'to',
        'the',
        'adoption',
        'of',
        'the',
        'existing',
        'forms',
        'of',
        'republican',
        'government',
        'in',
        'the',
        'hazards',
        'incident',
        'to',
        'a',
        'war',
        'subsequently',
        'waged',
        'with',
        'one',
        'of',
        'the',
        'most',
        'powerful',
        'nations',
        'of',
        'the',
        'earth',
        'in',
        'the',
        'increase',
        'of',
        'our',
        'population',
        'in',
        'the',
        'spread',
        'of',
        'the',
        'arts',
        'and',
        'sciences',
        'and',
        'in',
        'the',
        'strength',
        'and',
        'durability',
        'conferred',
        'on',
        'political',
        'institutions',
        'emanating',
        'from',
        'the',
        'people',
        'and',
        'sustained',
        'by',
        'their',
        'will',
        'the',
        'superintendence',
        'of',
        'an',
        'overruling',
        'providence',
        'has',
        'been',
        'plainly',
        'visible',
        'as',
        'preparatory',
        'therefore',
        'to',
        'entering',
        'once',
        'more',
        'upon',
        'the',
        'high',
        'duties',
        'of',
        'legislation',
        'it',
        'becomes',
        'us',
        'humbly',
        'to',
        'acknowledge',
        'our',
        'dependence',
        'upon',
        'him',
        'as',
        'our',
        'guide',
        'and',
        'protector',
        'and',
        'to',
        'implore',
        'a',
        'continuance',
        'of',
        'his',
        'parental',
        'watchfulness',
        'over',
        'our',
        'beloved',
        'country',
        'we',
        'have',
        'new',
        'cause',
        'for',
        'the',
        'expression',
        'of',
        'our',
        'gratitude',
        'in',
        'the',
        'preservation',
        'of',
        'the',
        'health',
        'of',
        'our',
        'fellow',
        'citizens',
        'with',
        'some',
        'partial',
        'and',
        'local',
        'exceptions',
        'during',
        'the',
        'past',
        'season',
        'for',
        'the',
        'abundance',
        'with',
        'which',
        'the',
        'earth',
        'has',
        'yielded',
        'up',
        'its',
        'fruits',
        'to',
        'the',
        'labors',
        'of',
        'the',
        'husbandman',
        'for',
        'the',
        'renewed',
        'activity',
        'which',
        'has',
        'been',
        'imparted',
        'to',
        'commerce',
        'for',
        'the',
        'revival',
        'of',
        'trade',
        'in',
        'all',
        'its',
        'departments',
        'for',
        'the',
        'increased',
        'rewards',
        'attendant',
        'on',
        'the',
        'exercise',
        'of',
        'the',
        'mechanic',
        'arts',
        'for',
        'the',
        'continued',
        'growth',
        'of',
        'our',
        'population',
        'and',
        'the',
        'rapidly',
        'reviving',
        'prosperity',
        'of',
        'the',
        'whole',
        'country',
        'i',
        'shall',
        'be',
        'permitted',
        'to',
        'exchange',
        'congratulations',
        'with',
        'you',
        'gentlemen',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'on',
        'these',
        'auspicious',
        'circumstances',
        'and',
        'to',
        'assure',
        'you',
        'in',
        'advance',
        'of',
        'my',
        'ready',
        'disposition',
        'to',
        'cur',
        'with',
        'you',
        'in',
        'the',
        'adoption',
        'of',
        'all',
        'such',
        'measures',
        'as',
        'shall',
        'be',
        'calculated',
        'to',
        'increase',
        'the',
        'happiness',
        'of',
        'our',
        'constituents',
        'and',
        'to',
        'advance',
        'the',
        'glory',
        'of',
        'our',
        'common',
        'country',
        'since',
        'the',
        'last',
        'adjournment',
        'of',
        'congress',
        'the',
        'executive',
        'has',
        'relaxed',
        'no',
        'effort',
        'to',
        'render',
        'indestructible',
        'the',
        'relations',
        'of',
        'amity',
        'which',
        'so',
        'happily',
        'exist',
        'between',
        'the',
        'united',
        'states',
        'and',
        'other',
        'countries',
        'the',
        'treaty',
        'lately',
        'concluded',
        'with',
        'great',
        'britain',
        'has',
        'tended',
        'greatly',
        'to',
        'increase',
        'the',
        'good',
        'understanding',
        'which',
        'a',
        'reciprocity',
        'of',
        'interests',
        'is',
        'calculated',
        'to',
        'encourage',
        'and',
        'it',
        'is',
        'most',
        'ardently',
        'to',
        'be',
        'hoped',
        'that',
        'nothing',
        'may',
        'transpire',
        'to',
        'interrupt',
        'the',
        'relations',
        'of',
        'amity',
        'which',
        'it',
        'is',
        'so',
        'obviously',
        'the',
        'policy',
        'of',
        'both',
        'nations',
        'to',
        'cultivate',
        'a',
        'question',
        'of',
        'much',
        'importance',
        'still',
        'remains',
        'to',
        'be',
        'adjusted',
        'between',
        'them',
        'the',
        'territorial',
        'limits',
        'of',
        'the',
        'two',
        'countries',
        'relation',
        'to',
        'what',
        'is',
        'commonly',
        'known',
        'as',
        'the',
        'oregon',
        'territory',
        'still',
        'remain',
        'in',
        'dispute',
        'the',
        'united',
        'states',
        'would',
        'be',
        'at',
        'all',
        'times',
        'indisposed',
        'to',
        'aggrandize',
        'itself',
        'at',
        'the',
        'expense',
        'of',
        'any',
        'other',
        'nation',
        'but',
        'while',
        'they',
        'would',
        'be',
        'restrained',
        'by',
        'principles',
        'of',
        'honor',
        'which',
        'should',
        'govern',
        'the',
        'conduct',
        'of',
        'nations',
        'as',
        'well',
        'as',
        'that',
        'of',
        'individuals',
        'from',
        'setting',
        'up',
        'a',
        'demand',
        'for',
        'territory',
        'which',
        'does',
        'not',
        'belong',
        'to',
        'them',
        'they',
        'would',
        'as',
        'unwillingly',
        'sent',
        'to',
        'a',
        'surrender',
        'of',
        'their',
        'rights',
        'after',
        'the',
        'most',
        'rigid',
        'and',
        'as',
        'far',
        'as',
        'practicable',
        'unbiased',
        'examination',
        'of',
        'the',
        'subject',
        'the',
        'united',
        'states',
        'have',
        'always',
        'contended',
        'that',
        'their',
        'rights',
        'appertain',
        'to',
        'the',
        'entire',
        'region',
        'of',
        'country',
        'lying',
        'on',
        'the',
        'pacific',
        'and',
        'embraced',
        'within',
        '°',
        'and',
        '°',
        "'",
        'of',
        'north',
        'latitude',
        'this',
        'claim',
        'being',
        'controverted',
        'by',
        'great',
        'britain',
        'those',
        'who',
        'have',
        'preceded',
        'the',
        'present',
        'executive',
        'actuated',
        'no',
        'doubt',
        'by',
        'an',
        'earnest',
        'desire',
        'to',
        'adjust',
        'the',
        'matter',
        'upon',
        'terms',
        'mutually',
        'satisfactory',
        'to',
        'both',
        'countries',
        'have',
        'caused',
        'to',
        'be',
        'submitted',
        'to',
        'the',
        'british',
        'government',
        'propositions',
        'for',
        'settlement',
        'and',
        'final',
        'adjustment',
        'which',
        'however',
        'have',
        'not',
        'proved',
        'heretofore',
        'acceptable',
        'to',
        'it',
        'our',
        'minister',
        'at',
        'london',
        'has',
        'under',
        'instructions',
        'again',
        'brought',
        'the',
        'subject',
        'to',
        'the',
        'consideration',
        'of',
        'that',
        'government',
        'and',
        'while',
        'nothing',
        'will',
        'be',
        'done',
        'to',
        'compromise',
        'the',
        'rights',
        'or',
        'honor',
        'of',
        'the',
        'united',
        'states',
        'every',
        'proper',
        'expedient',
        'will',
        'be',
        'resorted',
        'to',
        'in',
        'order',
        'to',
        'bring',
        'the',
        'negotiation',
        'now',
        'in',
        'the',
        'progress',
        'of',
        'resumption',
        'to',
        'a',
        'speedy',
        'and',
        'happy',
        'termination',
        'in',
        'the',
        'meantime',
        'it',
        'is',
        'proper',
        'to',
        'remark',
        'that',
        'many',
        'of',
        'our',
        'citizens',
        'are',
        'either',
        'already',
        'established',
        'in',
        'the',
        'territory',
        'or',
        'are',
        'on',
        'their',
        'way',
        'thither',
        'for',
        'the',
        'purpose',
        'of',
        'forming',
        'permanent',
        'settlements',
        'while',
        'others',
        'are',
        'preparing',
        'to',
        'follow',
        'and',
        'in',
        'view',
        'of',
        'these',
        'facts',
        'i',
        'must',
        'repeat',
        'the',
        'recommendation',
        'contained',
        'in',
        'previous',
        'messages',
        'for',
        'the',
        'establishment',
        'of',
        'military',
        'posts',
        'at',
        'such',
        'places',
        'on',
        'the',
        'line',
        'of',
        'travel',
        'as',
        'will',
        'furnish',
        'security',
        'and',
        'protection',
        'to',
        'our',
        'hardy',
        'adventurers',
        'against',
        'hostile',
        'tribes',
        'of',
        'indians',
        'inhabiting',
        'those',
        'extensive',
        'regions',
        'our',
        'laws',
        'should',
        'also',
        'follow',
        'them',
        'so',
        'modified',
        'as',
        'the',
        'circumstances',
        'of',
        'the',
        'case',
        'may',
        'seem',
        'to',
        'require',
        'under',
        'the',
        'influence',
        'of',
        'our',
        'free',
        'system',
        'of',
        'government',
        'new',
        'republics',
        'are',
        'destined',
        'to',
        'spring',
        'up',
        'at',
        'no',
        'distant',
        'day',
        'on',
        'the',
        'shores',
        'of',
        'the',
        'pacific',
        'similar',
        'in',
        'policy',
        'and',
        'in',
        'feeling',
        'to',
        'those',
        'existing',
        'on',
        'this',
        'side',
        'of',
        'the',
        'rocky',
        'mountains',
        'and',
        'giving',
        'a',
        'wider',
        'and',
        'more',
        'extensive',
        'spread',
        'to',
        'the',
        'principles',
        'of',
        'civil',
        'and',
        'religious',
        'liberty',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'cases',
        'which',
        'have',
        'from',
        'time',
        'to',
        'time',
        'arisen',
        'of',
        'the',
        'detention',
        'of',
        'american',
        'vessels',
        'by',
        'british',
        'cruisers',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'under',
        'pretense',
        'of',
        'being',
        'engaged',
        'in',
        'the',
        'slave',
        'trade',
        'have',
        'been',
        'placed',
        'in',
        'a',
        'fair',
        'train',
        'of',
        'adjustment',
        'in',
        'the',
        'case',
        'of',
        'the',
        'william',
        'and',
        'francis',
        'full',
        'satisfaction',
        'will',
        'be',
        'allowed',
        'in',
        'the',
        'cases',
        'of',
        'the',
        'tygris',
        'and',
        'seamew',
        'the',
        'british',
        'government',
        'admits',
        'that',
        'satisfaction',
        'is',
        'due',
        'in',
        'the',
        'case',
        'of',
        'the',
        'jones',
        'the',
        'sum',
        'accruing',
        'from',
        'the',
        'sale',
        'of',
        'that',
        'vessel',
        'and',
        'cargo',
        'will',
        'be',
        'paid',
        'to',
        'the',
        'owners',
        'while',
        'i',
        'can',
        'not',
        'but',
        'flatter',
        'myself',
        'that',
        'full',
        'indemnification',
        'will',
        'be',
        'allowed',
        'for',
        'all',
        'damages',
        'sustained',
        'by',
        'the',
        'detention',
        'of',
        'the',
        'vessel',
        'and',
        'in',
        'the',
        'case',
        'of',
        'the',
        'douglas',
        'her',
        "majesty's",
        'government',
        'has',
        'expressed',
        'its',
        'determination',
        'to',
        'make',
        'indemnification',
        'strong',
        'hopes',
        'are',
        'therefore',
        'entertained',
        'that',
        'most',
        'if',
        'not',
        'all',
        'of',
        'these',
        'cases',
        'will',
        'be',
        'speedily',
        'adjusted',
        'no',
        'new',
        'cases',
        'have',
        'arisen',
        'since',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'and',
        'it',
        'is',
        'confidently',
        'anticipated',
        'that',
        'the',
        'slave',
        'trade',
        'under',
        'the',
        'operation',
        'of',
        'the',
        'eighth',
        'article',
        'of',
        'that',
        'treaty',
        'will',
        'be',
        'altogether',
        'suppressed',
        'the',
        'occasional',
        'interruption',
        'experienced',
        'by',
        'our',
        'fellow',
        'citizens',
        'engaged',
        'in',
        'the',
        'fisheries',
        'on',
        'the',
        'neighboring',
        'coast',
        'of',
        'nova',
        'scotia',
        'has',
        'not',
        'failed',
        'to',
        'claim',
        'the',
        'attention',
        'of',
        'the',
        'executive',
        'representations',
        'upon',
        'this',
        'subject',
        'have',
        'been',
        'made',
        'but',
        'as',
        'yet',
        'no',
        'definitive',
        'answer',
        'to',
        'those',
        'representations',
        'has',
        'been',
        'received',
        'from',
        'the',
        'british',
        'government',
        'two',
        'other',
        'subjects',
        'of',
        'comparatively',
        'minor',
        'importance',
        'but',
        'nevertheless',
        'of',
        'too',
        'much',
        'consequence',
        'to',
        'be',
        'neglected',
        'remain',
        'still',
        'to',
        'be',
        'adjusted',
        'between',
        'the',
        'two',
        'countries',
        'by',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'of',
        'july',
        'it',
        'is',
        'provided',
        'that',
        'no',
        'higher',
        'duties',
        'shall',
        'be',
        'levied',
        'in',
        'either',
        'country',
        'on',
        'articles',
        'imported',
        'from',
        'the',
        'other',
        'than',
        'on',
        'the',
        'same',
        'articles',
        'imported',
        'from',
        'any',
        'other',
        'place',
        'in',
        'rough',
        'rice',
        'by',
        'act',
        'of',
        'parliament',
        'was',
        'admitted',
        'from',
        'the',
        'coast',
        'of',
        'africa',
        'into',
        'great',
        'britain',
        'on',
        'the',
        'payment',
        'of',
        'a',
        'duty',
        'of',
        'penny',
        'a',
        'quarter',
        'while',
        'the',
        'same',
        'article',
        'from',
        'all',
        'other',
        'countries',
        'including',
        'the',
        'united',
        'states',
        'was',
        'subjected',
        'to',
        'the',
        'payment',
        'of',
        'a',
        'duty',
        'of',
        'shillings',
        'a',
        'quarter',
        'our',
        'minister',
        'at',
        'london',
        'has',
        'from',
        'time',
        'to',
        'time',
        'brought',
        'this',
        'subject',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'british',
        'government',
        'but',
        'so',
        'far',
        'without',
        'success',
        'he',
        'is',
        'instructed',
        'to',
        'renew',
        'his',
        'representations',
        'upon',
        'it',
        'some',
        'years',
        'since',
        'a',
        'claim',
        'was',
        'preferred',
        'against',
        'the',
        'british',
        'government',
        'on',
        'the',
        'part',
        'of',
        'certain',
        'american',
        'merchants',
        'for',
        'the',
        'return',
        'of',
        'export',
        'duties',
        'paid',
        'by',
        'them',
        'on',
        'shipments',
        'of',
        'woolen',
        'goods',
        'to',
        'the',
        'united',
        'states',
        'after',
        'the',
        'duty',
        'on',
        'similar',
        'articles',
        'exported',
        'to',
        'other',
        'countries',
        'had',
        'been',
        'repealed',
        'and',
        'consequently',
        'in',
        'contravention',
        'of',
        'the',
        'commercial',
        'convention',
        'between',
        'the',
        'two',
        'nations',
        'securing',
        'to',
        'us',
        'equality',
        'in',
        'such',
        'cases',
        'the',
        'principle',
        'on',
        'which',
        'the',
        'claim',
        'rests',
        'has',
        'long',
        'since',
        'been',
        'virtually',
        'admitted',
        'by',
        'great',
        'britain',
        'but',
        'obstacles',
        'to',
        'a',
        'settlement',
        'have',
        'from',
        'time',
        'to',
        'time',
        'been',
        'interposed',
        'so',
        'that',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'amount',
        'claimed',
        'has',
        'not',
        'yet',
        'been',
        'refunded',
        'our',
        'minister',
        'is',
        'now',
        'engaged',
        'in',
        'the',
        'prosecution',
        'of',
        'the',
        'claim',
        'and',
        'i',
        'can',
        'not',
        'but',
        'persuade',
        'myself',
        'that',
        'the',
        'british',
        'government',
        'will',
        'no',
        'longer',
        'delay',
        'its',
        'adjustment',
        'i',
        'am',
        'happy',
        'to',
        'be',
        'able',
        'to',
        'say',
        'that',
        'nothing',
        'has',
        'occurred',
        'to',
        'disturb',
        'in',
        'any',
        'degree',
        'the',
        'relations',
        'of',
        'amity',
        'which',
        'exist',
        'between',
        'the',
        'united',
        'states',
        'and',
        'france',
        'austria',
        'and',
        'russia',
        'as',
        'well',
        'as',
        'with',
        'the',
        'other',
        'powers',
        'of',
        'europe',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'spain',
        'has',
        'been',
        'agitated',
        'with',
        'internal',
        'convulsions',
        'for',
        'many',
        'years',
        'from',
        'the',
        'effects',
        'of',
        'which',
        'it',
        'is',
        'hoped',
        'she',
        'is',
        'destined',
        'speedily',
        'to',
        'recover',
        'when',
        'under',
        'a',
        'more',
        'liberal',
        'system',
        'of',
        'commercial',
        'policy',
        'on',
        'her',
        'part',
        'our',
        'trade',
        'with',
        'her',
        'may',
        'again',
        'fill',
        'its',
        'old',
        'and',
        'so',
        'far',
        'as',
        'her',
        'continental',
        'possessions',
        'are',
        'concerned',
        'its',
        'almost',
        'forsaken',
        'channels',
        'thereby',
        'adding',
        'to',
        'the',
        'mutual',
        'prosperity',
        'of',
        'the',
        'two',
        'countries',
        'the',
        'germanic',
        'association',
        'of',
        'customs',
        'and',
        'commerce',
        'which',
        'since',
        'its',
        'establishment',
        'in',
        'has',
        'been',
        'steadily',
        'growing',
        'in',
        'power',
        'and',
        'importance',
        'and',
        'consists',
        'at',
        'this',
        'time',
        'of',
        'more',
        'than',
        'twenty',
        'german',
        'states',
        'and',
        'embraces',
        'a',
        'population',
        'of',
        'people',
        'united',
        'for',
        'all',
        'fire',
        'purposes',
        'of',
        'commercial',
        'intercourse',
        'with',
        'each',
        'other',
        'and',
        'with',
        'foreign',
        'states',
        'offers',
        'to',
        'the',
        'latter',
        'the',
        'most',
        'valuable',
        'exchanges',
        'on',
        'principles',
        'more',
        'liberal',
        'than',
        'are',
        'offered',
        'in',
        'the',
        'fiscal',
        'system',
        'of',
        'any',
        'other',
        'european',
        'power',
        'from',
        'its',
        'origin',
        'the',
        'importance',
        'of',
        'the',
        'german',
        'union',
        'has',
        'never',
        'been',
        'lost',
        'sight',
        'of',
        'by',
        'the',
        'united',
        'states',
        'the',
        'industry',
        'morality',
        'and',
        'other',
        'valuable',
        'qualities',
        'of',
        'the',
        'german',
        'nation',
        'have',
        'always',
        'been',
        'well',
        'known',
        'and',
        'appreciated',
        'on',
        'this',
        'subject',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'from',
        'which',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'while',
        'our',
        'cotton',
        'is',
        'admitted',
        'free',
        'of',
        'duty',
        'and',
        'the',
        'duty',
        'on',
        'rice',
        'has',
        'been',
        'much',
        'reduced',
        'which',
        'has',
        'already',
        'led',
        'to',
        'a',
        'greatly',
        'increased',
        'consumption',
        'a',
        'strong',
        'disposition',
        'has',
        'been',
        'recently',
        'evinced',
        'by',
        'that',
        'great',
        'body',
        'to',
        'reduce',
        'upon',
        'certain',
        'conditions',
        'their',
        'present',
        'duty',
        'upon',
        'tobacco',
        'this',
        'being',
        'the',
        'first',
        'intimation',
        'of',
        'a',
        'concession',
        'on',
        'this',
        'interesting',
        'subject',
        'ever',
        'made',
        'by',
        'any',
        'european',
        'power',
        'i',
        'can',
        'not',
        'but',
        'regard',
        'it',
        'as',
        'well',
        'calculated',
        'to',
        'remove',
        'the',
        'only',
        'impediment',
        'which',
        'has',
        'so',
        'far',
        'existed',
        'to',
        'the',
        'most',
        'liberal',
        'commercial',
        'intercourse',
        'between',
        'us',
        'and',
        'them',
        'in',
        'this',
        'view',
        'our',
        'minister',
        'at',
        'berlin',
        'who',
        'has',
        'heretofore',
        'industriously',
        'pursued',
        'the',
        'subject',
        'has',
        'been',
        'instructed',
        'to',
        'enter',
        'upon',
        'the',
        'negotiation',
        'of',
        'a',
        'commercial',
        'treaty',
        'which',
        'while',
        'it',
        'will',
        'open',
        'new',
        'advantages',
        'to',
        'the',
        'agricultural',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'and',
        'a',
        'more',
        'free',
        'and',
        'expanded',
        'field',
        'for',
        'commercial',
        'operations',
        'will',
        'affect',
        'injuriously',
        'no',
        'existing',
        'interest',
        'of',
        'the',
        'union',
        'should',
        'the',
        'negotiation',
        'be',
        'crowned',
        'with',
        'success',
        'its',
        'results',
        'will',
        'be',
        'communicated',
        'to',
        'both',
        'houses',
        'of',
        'congress',
        'i',
        'communicate',
        'herewith',
        'certain',
        'dispatches',
        'received',
        'from',
        'our',
        'minister',
        'at',
        'mexico',
        'and',
        'also',
        'a',
        'correspondence',
        'which',
        'has',
        'recently',
        'occurred',
        'between',
        'the',
        'envoy',
        'from',
        'that',
        'republic',
        'and',
        'the',
        'secretary',
        'of',
        'state',
        'it',
        'must',
        'but',
        'be',
        'regarded',
        'as',
        'not',
        'a',
        'little',
        'extraordinary',
        'that',
        'the',
        'government',
        'of',
        'mexico',
        'in',
        'anticipation',
        'of',
        'a',
        'public',
        'discussion',
        'which',
        'it',
        'has',
        'been',
        'pleased',
        'to',
        'infer',
        'from',
        'newspaper',
        'publications',
        'as',
        'likely',
        'to',
        'take',
        'place',
        'in',
        'congress',
        'relating',
        'to',
        'the',
        'annexation',
        'of',
        'texas',
        'to',
        'the',
        'united',
        'states',
        'should',
        'have',
        'so',
        'far',
        'anticipated',
        'the',
        'result',
        'of',
        'such',
        'discussion',
        'as',
        'to',
        'have',
        'announced',
        'its',
        'determination',
        'to',
        'visit',
        'any',
        'such',
        'anticipated',
        'decision',
        'by',
        'a',
        'formal',
        'declaration',
        'of',
        'war',
        'against',
        'the',
        'united',
        'states',
        'if',
        'designed',
        'to',
        'prevent',
        'congress',
        'from',
        'introducing',
        'that',
        'question',
        'as',
        'a',
        'fit',
        'subject',
        'for',
        'its',
        'calm',
        'deliberation',
        'and',
        'final',
        'judgment',
        'the',
        'executive',
        'has',
        'no',
        'reason',
        'to',
        'doubt',
        'that',
        'it',
        'will',
        'entirely',
        'fail',
        'of',
        'its',
        'object',
        'the',
        'representatives',
        'of',
        'a',
        'brave',
        'and',
        'patriotic',
        'people',
        'will',
        'suffer',
        'no',
        'apprehension',
        'of',
        'future',
        'consequences',
        'to',
        'embarrass',
        'them',
        'in',
        'the',
        'course',
        'of',
        'their',
        'proposed',
        'deliberations',
        'nor',
        'will',
        'the',
        'executive',
        'department',
        'of',
        'the',
        'government',
        'fail',
        'for',
        'any',
        'such',
        'cause',
        'to',
        'discharge',
        'its',
        'whole',
        'duty',
        'to',
        'the',
        'country',
        'the',
        'war',
        'which',
        'has',
        'existed',
        'for',
        'so',
        'long',
        'a',
        'time',
        'between',
        'mexico',
        'and',
        'texas',
        'has',
        'since',
        'the',
        'battle',
        'of',
        'san',
        'jacinto',
        'consisted',
        'for',
        'the',
        'most',
        'part',
        'of',
        'predatory',
        'incursions',
        'which',
        'while',
        'they',
        'have',
        'been',
        'attended',
        'with',
        'much',
        'of',
        'suffering',
        'to',
        'individuals',
        'and',
        'have',
        'kept',
        'the',
        'borders',
        'of',
        'the',
        'two',
        'countries',
        'in',
        'a',
        'state',
        'of',
        'constant',
        'alarm',
        'have',
        'failed',
        'to',
        'approach',
        'to',
        'any',
        'definitive',
        'result',
        'mexico',
        'has',
        'fitted',
        'out',
        'no',
        'formidable',
        'armament',
        'by',
        'land',
        'or',
        'by',
        'sea',
        'for',
        'the',
        'subjugation',
        'of',
        'texas',
        'eight',
        'years',
        'have',
        'now',
        'elapsed',
        'since',
        'texas',
        'declared',
        'her',
        'independence',
        'of',
        'mexico',
        'and',
        'during',
        'that',
        'time',
        'she',
        'has',
        'been',
        'recognized',
        'as',
        'a',
        'sovereign',
        'power',
        'by',
        'several',
        'of',
        'the',
        'principal',
        'civilized',
        'states',
        'mexico',
        'nevertheless',
        'perseveres',
        'in',
        'her',
        'plans',
        'of',
        'reconquest',
        'and',
        'refuses',
        'to',
        'recognize',
        'her',
        'independence',
        'the',
        'predatory',
        'incursions',
        'to',
        'which',
        'i',
        'have',
        'alluded',
        'have',
        'been',
        'attended',
        'in',
        'one',
        'instance',
        'with',
        'the',
        'breaking',
        'up',
        'of',
        'the',
        'courts',
        'of',
        'justice',
        'by',
        'the',
        'seizing',
        'upon',
        'the',
        'persons',
        'of',
        'the',
        'judges',
        'jury',
        'and',
        'officers',
        'of',
        'the',
        'court',
        'and',
        'dragging',
        'them',
        'along',
        'with',
        'unarmed',
        'and',
        'therefore',
        'noncombatant',
        'citizens',
        'into',
        'a',
        'cruel',
        'and',
        'oppressive',
        'bondage',
        'thus',
        'leaving',
        'crime',
        'to',
        'go',
        'unpunished',
        'and',
        'immorality',
        'to',
        'pass',
        'unreproved',
        'a',
        'border',
        'warfare',
        'is',
        'evermore',
        'to',
        'be',
        'deprecated',
        'and',
        'over',
        'such',
        'a',
        'war',
        'as',
        'has',
        'existed',
        'for',
        'so',
        'many',
        'years',
        'between',
        'these',
        'two',
        'states',
        'humanity',
        'has',
        'had',
        'great',
        'cause',
        'to',
        'lament',
        'nor',
        'is',
        'such',
        'a',
        'condition',
        'of',
        'things',
        'to',
        'be',
        'deplored',
        'only',
        'because',
        'of',
        'the',
        'individual',
        'suffering',
        'attendant',
        'upon',
        'it',
        'the',
        'effects',
        'are',
        'far',
        'more',
        'extensive',
        'the',
        'creator',
        'of',
        'the',
        'universe',
        'has',
        'given',
        'man',
        'the',
        'earth',
        'for',
        'his',
        'resting',
        'place',
        'and',
        'its',
        'fruits',
        'for',
        'his',
        'subsistence',
        'whatever',
        'therefore',
        'shall',
        'make',
        'the',
        'first',
        'or',
        'any',
        'part',
        'of',
        'it',
        'a',
        'scene',
        'of',
        'desolation',
        'affects',
        'injuriously',
        'his',
        'heritage',
        'and',
        'may',
        'be',
        'regarded',
        'as',
        'a',
        'general',
        'calamity',
        'wars',
        'may',
        'sometimes',
        'be',
        'necessary',
        'but',
        'all',
        'nations',
        'have',
        'a',
        'common',
        'interest',
        'in',
        'bringing',
        'them',
        'speedily',
        'to',
        'a',
        'close',
        'the',
        'united',
        'states',
        'have',
        'an',
        'immediate',
        'interest',
        'in',
        'seeing',
        'an',
        'end',
        'put',
        'to',
        'the',
        'state',
        'of',
        'hostilities',
        'existing',
        'between',
        'mexico',
        'and',
        'texas',
        'they',
        'are',
        'our',
        'neighbors',
        'of',
        'the',
        'same',
        'continent',
        'with',
        'whom',
        'we',
        'are',
        'not',
        'only',
        'desirous',
        'of',
        'cultivating',
        'the',
        'relations',
        'of',
        'amity',
        'but',
        'of',
        'the',
        'most',
        'extended',
        'commercial',
        'intercourse',
        'and',
        'to',
        'practice',
        'all',
        'the',
        'rites',
        'of',
        'a',
        'neighborhood',
        'hospitality',
        'our',
        'own',
        'interests',
        'are',
        'involved',
        'in',
        'the',
        'matter',
        'since',
        'however',
        'neutral',
        'may',
        'be',
        'our',
        'course',
        'of',
        'policy',
        'we',
        'can',
        'not',
        'hope',
        'to',
        'escape',
        'the',
        'effects',
        'of',
        'a',
        'spirit',
        'of',
        'jealousy',
        'on',
        'the',
        'part',
        'of',
        'both',
        'of',
        'the',
        'powers',
        'nor',
        'can',
        'this',
        'government',
        'be',
        'indifferent',
        'to',
        'the',
        'fact',
        'that',
        'a',
        'warfare',
        'such',
        'as',
        'is',
        'waged',
        'between',
        'those',
        'two',
        'nations',
        'is',
        'calculated',
        'to',
        'weaken',
        'both',
        'powers',
        'and',
        'finally',
        'to',
        'render',
        'them',
        'and',
        'especially',
        'the',
        'weaker',
        'of',
        'the',
        'two',
        'the',
        'subjects',
        'of',
        'interference',
        'on',
        'the',
        'part',
        'of',
        'stronger',
        'and',
        'more',
        'powerful',
        'nations',
        'who',
        'intent',
        'only',
        'on',
        'advancing',
        'their',
        'own',
        'peculiar',
        'views',
        'may',
        'sooner',
        'or',
        'later',
        'attempt',
        'to',
        'bring',
        'about',
        'a',
        'compliance',
        'with',
        'terms',
        'as',
        'the',
        'condition',
        'of',
        'their',
        'interposition',
        'alike',
        'derogatory',
        'to',
        'the',
        'nation',
        'granting',
        'them',
        'and',
        'detrimental',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'we',
        'could',
        'not',
        'be',
        'expected',
        'quietly',
        'to',
        'permit',
        'any',
        'such',
        'interference',
        'to',
        'our',
        'disadvantage',
        'considering',
        'that',
        'texas',
        'is',
        'separated',
        'from',
        'the',
        'united',
        'states',
        'by',
        'a',
        'mere',
        'geographical',
        'line',
        'that',
        'her',
        'territory',
        'in',
        'the',
        'opinion',
        'of',
        'many',
        'down',
        'to',
        'a',
        'late',
        'period',
        'formed',
        'a',
        'portion',
        'of',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'that',
        'it',
        'is',
        'homogeneous',
        'in',
        'its',
        'population',
        'and',
        'pursuits',
        'with',
        'adjoining',
        'states',
        'makes',
        'contributions',
        'to',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'in',
        'the',
        'same',
        'articles',
        'with',
        'them',
        'and',
        'that',
        'most',
        'of',
        'her',
        'inhabitants',
        'have',
        'been',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'speak',
        'the',
        'same',
        'language',
        'and',
        'live',
        'under',
        'similar',
        'political',
        'institutions',
        'with',
        'ourselves',
        'this',
        'government',
        'is',
        'bound',
        'by',
        'every',
        'consideration',
        'of',
        'interest',
        'as',
        'well',
        'as',
        'of',
        'sympathy',
        'to',
        'see',
        'that',
        'she',
        'shall',
        'be',
        'left',
        'free',
        'to',
        'act',
        'especially',
        'in',
        'regard',
        'to',
        'her',
        'domestic',
        'affairs',
        'unawed',
        'by',
        'force',
        'and',
        'unrestrained',
        'by',
        'the',
        'policy',
        'or',
        'views',
        'of',
        'other',
        'countries',
        'in',
        'full',
        'view',
        'of',
        'all',
        'these',
        'considerations',
        'the',
        'executive',
        'has',
        'not',
        'hesitated',
        'to',
        'express',
        'to',
        'the',
        'government',
        'of',
        'mexico',
        'how',
        'deeply',
        'it',
        'deprecated',
        'a',
        'continuance',
        'of',
        'the',
        'war',
        'and',
        'how',
        'anxiously',
        'it',
        'desired',
        'to',
        'witness',
        'its',
        'termination',
        'i',
        'can',
        'not',
        'but',
        'think',
        'that',
        'it',
        'becomes',
        'the',
        'united',
        'states',
        'as',
        'the',
        'oldest',
        'of',
        'the',
        'american',
        'republics',
        'to',
        'hold',
        'a',
        'language',
        'to',
        'mexico',
        'upon',
        'this',
        'subject',
        'of',
        'an',
        'unambiguous',
        'character',
        'it',
        'is',
        'time',
        'that',
        'this',
        'war',
        'had',
        'ceased',
        'there',
        'must',
        'be',
        'a',
        'limit',
        'to',
        'all',
        'wars',
        'and',
        'if',
        'the',
        'parent',
        'state',
        'after',
        'an',
        'eight',
        "years'",
        'struggle',
        'has',
        'failed',
        'to',
        'reduce',
        'to',
        'submission',
        'a',
        'portion',
        'of',
        'its',
        'subjects',
        'standing',
        'out',
        'in',
        'revolt',
        'against',
        'it',
        'and',
        'who',
        'have',
        'not',
        'only',
        'proclaimed',
        'themselves',
        'to',
        'be',
        'independent',
        'but',
        'have',
        'been',
        'recognized',
        'as',
        'such',
        'by',
        'other',
        'powers',
        'she',
        'ought',
        'not',
        'to',
        'expect',
        'that',
        'other',
        'nations',
        'will',
        'quietly',
        'look',
        'on',
        'to',
        'their',
        'obvious',
        'injury',
        'upon',
        'a',
        'protraction',
        'of',
        'hostilities',
        'these',
        'united',
        'states',
        'threw',
        'off',
        'their',
        'colonial',
        'dependence',
        'and',
        'established',
        'independent',
        'governments',
        'and',
        'great',
        'britain',
        'after',
        'having',
        'wasted',
        'her',
        'energies',
        'in',
        'the',
        'attempt',
        'to',
        'subdue',
        'them',
        'for',
        'a',
        'less',
        'period',
        'than',
        'mexico',
        'has',
        'attempted',
        'to',
        'subjugate',
        'texas',
        'had',
        'the',
        'wisdom',
        'and',
        'justice',
        'to',
        'acknowledge',
        'their',
        'independence',
        'thereby',
        'recognizing',
        'the',
        'obligation',
        'which',
        'rested',
        'on',
        'her',
        'as',
        'one',
        'of',
        'the',
        'family',
        'of',
        'nations',
        'an',
        'example',
        'thus',
        'set',
        'by',
        'one',
        'of',
        'the',
        'proudest',
        'as',
        'well',
        'as',
        'most',
        'powerful',
        'nations',
        'of',
        'the',
        'earth',
        'it',
        'could',
        'in',
        'no',
        'way',
        'disparage',
        'mexico',
        'to',
        'imitate',
        'while',
        'therefore',
        'the',
        'executive',
        'would',
        'deplore',
        'any',
        'collision',
        'with',
        'mexico',
        'or',
        'any',
        'disturbance',
        'of',
        'the',
        'friendly',
        'relations',
        'which',
        'exist',
        'between',
        'the',
        'two',
        'countries',
        'it',
        'can',
        'not',
        'permit',
        'that',
        'government',
        'to',
        'control',
        'its',
        'policy',
        'whatever',
        'it',
        'may',
        'be',
        'toward',
        'texas',
        'but',
        'will',
        'treat',
        'her',
        'as',
        'by',
        'the',
        'recognition',
        'of',
        'her',
        'independence',
        'the',
        'united',
        'states',
        'have',
        'long',
        'since',
        'declared',
        'they',
        'would',
        'do',
        'as',
        'entirely',
        'independent',
        'of',
        'mexico',
        'the',
        'high',
        'obligations',
        'of',
        'public',
        'duty',
        'may',
        'enforce',
        'from',
        'the',
        'constituted',
        'authorities',
        'of',
        'the',
        'united',
        'states',
        'a',
        'policy',
        'which',
        'the',
        'course',
        'persevered',
        'in',
        'by',
        'mexico',
        'will',
        'have',
        'mainly',
        'contributed',
        'to',
        'produce',
        'and',
        'the',
        'executive',
        'in',
        'such',
        'a',
        'touting',
        'they',
        'will',
        'with',
        'confidence',
        'throw',
        'itself',
        'upon',
        'the',
        'patriotism',
        'of',
        'the',
        'people',
        'to',
        'sustain',
        'the',
        'government',
        'in',
        'its',
        'course',
        'of',
        'action',
        'measures',
        'of',
        'an',
        'unusual',
        'character',
        'have',
        'recently',
        'been',
        'adopted',
        'by',
        'the',
        'mexican',
        'government',
        'calculated',
        'in',
        'no',
        'small',
        'degree',
        'to',
        'affect',
        'the',
        'trade',
        'of',
        'other',
        'nations',
        'with',
        'mexico',
        'and',
        'to',
        'operate',
        'injuriously',
        'to',
        'the',
        'united',
        'states',
        'all',
        'foreigners',
        'by',
        'a',
        'decree',
        'of',
        'the',
        'd',
        'day',
        'of',
        'september',
        'and',
        'after',
        'six',
        'months',
        'from',
        'the',
        'day',
        'of',
        'its',
        'promulgation',
        'are',
        'forbidden',
        'to',
        'carry',
        'on',
        'the',
        'business',
        'of',
        'selling',
        'by',
        'retail',
        'any',
        'goods',
        'within',
        'the',
        'confines',
        'of',
        'mexico',
        'against',
        'this',
        'decree',
        'our',
        'minister',
        'has',
        'not',
        'failed',
        'to',
        'remonstrate',
        'the',
        'trade',
        'heretofore',
        'carried',
        'on',
        'by',
        'our',
        'citizens',
        'with',
        'santa',
        'fe',
        'in',
        'which',
        'much',
        'capital',
        'was',
        'already',
        'invested',
        'and',
        'which',
        'was',
        'becoming',
        'of',
        'daily',
        'increasing',
        'importance',
        'has',
        'suddenly',
        'been',
        'arrested',
        'by',
        'a',
        'decree',
        'of',
        'virtual',
        'prohibition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'mexican',
        'government',
        'whatever',
        'may',
        'be',
        'the',
        'right',
        'of',
        'mexico',
        'to',
        'prohibit',
        'any',
        'particular',
        'course',
        'of',
        'trade',
        'to',
        'the',
        'citizens',
        'or',
        'subjects',
        'of',
        'foreign',
        'powers',
        'this',
        'late',
        'procedure',
        'to',
        'say',
        'the',
        'least',
        'of',
        'it',
        'wears',
        'a',
        'harsh',
        'and',
        'unfriendly',
        'aspect',
        'the',
        'installments',
        'on',
        'the',
        'claims',
        'recently',
        'settled',
        'by',
        'the',
        'convention',
        'with',
        'mexico',
        'have',
        'been',
        'punctually',
        'paid',
        'as',
        'they',
        'have',
        'fallen',
        'due',
        'and',
        'our',
        'minister',
        'is',
        'engaged',
        'in',
        'urging',
        'the',
        'establishment',
        'of',
        'a',
        'new',
        'commission',
        'in',
        'pursuance',
        'of',
        'the',
        'convention',
        'for',
        'the',
        'settlement',
        'of',
        'unadjusted',
        'claims',
        'with',
        'the',
        'other',
        'american',
        'states',
        'our',
        'relations',
        'of',
        'amity',
        'and',
        'good',
        'will',
        'have',
        'remained',
        'uninterrupted',
        'our',
        'minister',
        'near',
        'the',
        'republic',
        'of',
        'new',
        'granada',
        'has',
        'succeeded',
        'in',
        'effecting',
        'an',
        'adjustment',
        'of',
        'the',
        'claim',
        'upon',
        'that',
        'government',
        'for',
        'the',
        'schooner',
        'by',
        'chance',
        'which',
        'had',
        'been',
        'pending',
        'for',
        'many',
        'years',
        'the',
        'claim',
        'for',
        'the',
        'brig',
        'morris',
        'which',
        'had',
        'its',
        'origin',
        'during',
        'the',
        'existence',
        'of',
        'the',
        'republic',
        'of',
        'colombia',
        'and',
        'indemnification',
        'for',
        'which',
        'since',
        'the',
        'dissolution',
        'of',
        'that',
        'republic',
        'has',
        'devolved',
        'upon',
        'its',
        'several',
        'members',
        'will',
        'be',
        'urged',
        'with',
        'renewed',
        'zeal',
        'i',
        'have',
        'much',
        'pleasure',
        'in',
        'saying',
        'that',
        'the',
        'government',
        'of',
        'brazil',
        'has',
        'adjusted',
        'the',
        'claim',
        'upon',
        'that',
        'government',
        'in',
        'the',
        'case',
        'of',
        'the',
        'schooner',
        'john',
        's',
        'bryan',
        'and',
        'that',
        'sanguine',
        'hopes',
        'are',
        'entertained',
        'that',
        'the',
        'same',
        'spirit',
        'of',
        'justice',
        'will',
        'influence',
        'its',
        'councils',
        'in',
        'arriving',
        'at',
        'an',
        'early',
        'decision',
        'upon',
        'the',
        'remaining',
        'claims',
        'thereby',
        'removing',
        'all',
        'cause',
        'of',
        'dissension',
        'between',
        'two',
        'powers',
        'whose',
        'interests',
        'are',
        'to',
        'some',
        'extent',
        'interwoven',
        'with',
        'each',
        'other',
        'our',
        'minister',
        'at',
        'chili',
        'has',
        'succeeded',
        'in',
        'inducing',
        'a',
        'recognition',
        'by',
        'that',
        'government',
        'of',
        'the',
        'adjustment',
        'effected',
        'by',
        'his',
        'predecessor',
        'of',
        'the',
        'first',
        'claim',
        'in',
        'the',
        'case',
        'of',
        'the',
        'macedonian',
        'the',
        'first',
        'installment',
        'has',
        'been',
        'received',
        'by',
        'the',
        'claimants',
        'in',
        'the',
        'united',
        'states',
        'notice',
        'of',
        'the',
        'exchange',
        'of',
        'ratifications',
        'of',
        'the',
        'treaty',
        'with',
        'peru',
        'which',
        'will',
        'take',
        'place',
        'at',
        'lima',
        'has',
        'not',
        'yet',
        'reached',
        'this',
        'country',
        'but',
        'is',
        'shortly',
        'expected',
        'to',
        'be',
        'received',
        'when',
        'the',
        'claims',
        'upon',
        'that',
        'republic',
        'will',
        'doubtless',
        'be',
        'liquidated',
        'and',
        'paid',
        'in',
        'consequence',
        'of',
        'a',
        'misunderstanding',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'buenos',
        'ayres',
        'occurring',
        'several',
        'years',
        'ago',
        'this',
        'government',
        'has',
        'remained',
        'unrepresented',
        'at',
        'that',
        'court',
        'while',
        'a',
        'minister',
        'from',
        'it',
        'has',
        'been',
        'constantly',
        'resident',
        'here',
        'the',
        'causes',
        'of',
        'irritation',
        'have',
        'in',
        'a',
        'great',
        'measure',
        'passed',
        'away',
        'and',
        'it',
        'is',
        'in',
        'contemplation',
        'in',
        'view',
        'of',
        'important',
        'interests',
        'which',
        'have',
        'grown',
        'up',
        'in',
        'that',
        'country',
        'at',
        'some',
        'early',
        'period',
        'during',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'with',
        'the',
        'concurrence',
        'of',
        'the',
        'senate',
        'to',
        'restore',
        'diplomatic',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'under',
        'the',
        'provisions',
        'of',
        'an',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'last',
        'session',
        'a',
        'minister',
        'was',
        'dispatched',
        'from',
        'the',
        'united',
        'states',
        'to',
        'china',
        'in',
        'august',
        'of',
        'the',
        'present',
        'year',
        'who',
        'from',
        'the',
        'latest',
        'accounts',
        'we',
        'have',
        'from',
        'him',
        'was',
        'at',
        'suez',
        'in',
        'egypt',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'on',
        'his',
        'route',
        'to',
        'china',
        'in',
        'regard',
        'to',
        'the',
        'indian',
        'tribes',
        'residing',
        'within',
        'our',
        'jurisdictional',
        'limits',
        'the',
        'greatest',
        'vigilance',
        'of',
        'the',
        'government',
        'has',
        'been',
        'exerted',
        'to',
        'preserve',
        'them',
        'at',
        'peace',
        'among',
        'themselves',
        'and',
        'to',
        'inspire',
        'them',
        'with',
        'feelings',
        'of',
        'confidence',
        'in',
        'the',
        'justice',
        'of',
        'this',
        'government',
        'and',
        'to',
        'cultivate',
        'friendship',
        'with',
        'the',
        'border',
        'inhabitants',
        'this',
        'has',
        'happily',
        'succeeded',
        'to',
        'a',
        'great',
        'extent',
        'but',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'regret',
        'that',
        'they',
        'suffer',
        'themselves',
        'in',
        'some',
        'instances',
        'to',
        'be',
        'imposed',
        'upon',
        'by',
        'artful',
        'and',
        'designing',
        'men',
        'and',
        'this',
        'notwithstanding',
        'all',
        'efforts',
        'of',
        'the',
        'government',
        'to',
        'prevent',
        'it',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'calendar',
        'year',
        'exclusive',
        'of',
        'loans',
        'were',
        'little',
        'more',
        'than',
        'and',
        'the',
        'expenditures',
        'exclusive',
        'of',
        'the',
        'payments',
        'on',
        'the',
        'public',
        'debt',
        'will',
        'have',
        'been',
        'about',
        'by',
        'the',
        'act',
        'of',
        'a',
        'new',
        'arrangement',
        'of',
        'the',
        'fiscal',
        'year',
        'was',
        'made',
        'so',
        'that',
        'it',
        'should',
        'commence',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'in',
        'each',
        'year',
        'the',
        'accounts',
        'and',
        'estimates',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'will',
        'show',
        'that',
        'the',
        'loans',
        'and',
        'treasury',
        'notes',
        'made',
        'and',
        'issued',
        'before',
        'the',
        'close',
        'of',
        'the',
        'last',
        'congress',
        'to',
        'meet',
        'the',
        'anticipated',
        'deficiency',
        'have',
        'not',
        'been',
        'entirely',
        'adequate',
        'although',
        'on',
        'the',
        'st',
        'of',
        'october',
        'last',
        'there',
        'was',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'in',
        'consequence',
        'of',
        'the',
        'provisions',
        'thus',
        'made',
        'of',
        'yet',
        'the',
        'appropriations',
        'already',
        'made',
        'by',
        'congress',
        'will',
        'absorb',
        'that',
        'balance',
        'and',
        'leave',
        'a',
        'probable',
        'deficiency',
        'of',
        'at',
        'the',
        'close',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'there',
        'are',
        'outstanding',
        'treasury',
        'notes',
        'to',
        'about',
        'the',
        'amount',
        'of',
        'and',
        'should',
        'they',
        'be',
        'returned',
        'upon',
        'the',
        'treasury',
        'during',
        'the',
        'fiscal',
        'year',
        'they',
        'will',
        'require',
        'provision',
        'for',
        'their',
        'redemption',
        'i',
        'do',
        'not',
        'however',
        'regard',
        'this',
        'as',
        'probable',
        'since',
        'they',
        'have',
        'obviously',
        'entered',
        'into',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'and',
        'will',
        'continue',
        'to',
        'form',
        'a',
        'portion',
        'of',
        'it',
        'if',
        'the',
        'system',
        'now',
        'adopted',
        'be',
        'continued',
        'the',
        'loan',
        'of',
        'amounting',
        'to',
        'falls',
        'due',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'and',
        'must',
        'be',
        'provided',
        'for',
        'or',
        'postponed',
        'by',
        'a',
        'new',
        'loan',
        'and',
        'unless',
        'the',
        'resources',
        'of',
        'revenue',
        'should',
        'be',
        'materially',
        'increased',
        'by',
        'you',
        'there',
        'will',
        'be',
        'a',
        'probable',
        'deficiency',
        'for',
        'the',
        'service',
        'of',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'of',
        'upward',
        'of',
        'the',
        'delusion',
        'incident',
        'to',
        'an',
        'enormously',
        'excessive',
        'paper',
        'circulation',
        'which',
        'gave',
        'a',
        'fictitious',
        'value',
        'to',
        'everything',
        'and',
        'stimulated',
        'adventure',
        'and',
        'speculation',
        'to',
        'an',
        'extravagant',
        'extent',
        'has',
        'been',
        'happily',
        'succeeded',
        'by',
        'the',
        'substitution',
        'of',
        'the',
        'precious',
        'metals',
        'and',
        'paper',
        'promptly',
        'redeemable',
        'in',
        'specie',
        'and',
        'thus',
        'false',
        'values',
        'have',
        'disappeared',
        'and',
        'a',
        'sounder',
        'condition',
        'of',
        'things',
        'has',
        'been',
        'introduced',
        'this',
        'transition',
        'although',
        'intimately',
        'connected',
        'with',
        'the',
        'prosperity',
        'of',
        'the',
        'country',
        'has',
        'nevertheless',
        'been',
        'attended',
        'with',
        'much',
        'embarrassment',
        'to',
        'the',
        'government',
        'in',
        'its',
        'financial',
        'concerns',
        'so',
        'long',
        'as',
        'the',
        'foreign',
        'importers',
        'could',
        'receive',
        'payment',
        'for',
        'their',
        'cargoes',
        'in',
        'a',
        'currency',
        'of',
        'greatly',
        'less',
        'value',
        'than',
        'that',
        'in',
        'europe',
        'but',
        'fully',
        'available',
        'here',
        'in',
        'the',
        'purchase',
        'of',
        'our',
        'agricultural',
        'productions',
        'their',
        'profits',
        'being',
        'immeasurably',
        'augmented',
        'by',
        'the',
        'operation',
        'the',
        'shipments',
        'were',
        'large',
        'and',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'became',
        'superabundant',
        'but',
        'the',
        'change',
        'in',
        'the',
        'character',
        'of',
        'the',
        'circulation',
        'from',
        'a',
        'nominal',
        'and',
        'apparently',
        'real',
        'value',
        'in',
        'the',
        'first',
        'stage',
        'of',
        'its',
        'existence',
        'to',
        'an',
        'obviously',
        'depreciated',
        'value',
        'in',
        'its',
        'second',
        'so',
        'that',
        'it',
        'no',
        'longer',
        'answered',
        'the',
        'purposes',
        'of',
        'exchange',
        'or',
        'barter',
        'and',
        'its',
        'ultimate',
        'substitution',
        'by',
        'a',
        'sound',
        'metallic',
        'and',
        'paper',
        'circulation',
        'combined',
        'has',
        'been',
        'attended',
        'by',
        'diminished',
        'importations',
        'and',
        'a',
        'consequent',
        'falling',
        'off',
        'in',
        'the',
        'revenue',
        'this',
        'has',
        'induced',
        'congress',
        'from',
        'to',
        'resort',
        'to',
        'the',
        'expedient',
        'of',
        'issuing',
        'treasury',
        'notes',
        'and',
        'finally',
        'of',
        'funding',
        'them',
        'in',
        'order',
        'to',
        'supply',
        'deficiencies',
        'i',
        'can',
        'not',
        'however',
        'withhold',
        'the',
        'remark',
        'that',
        'it',
        'is',
        'in',
        'no',
        'way',
        'compatible',
        'with',
        'the',
        'dignity',
        'of',
        'the',
        'government',
        'that',
        'a',
        'public',
        'debt',
        'should',
        'be',
        'created',
        'in',
        'time',
        'of',
        'peace',
        'to',
        'meet',
        'the',
        'current',
        'expenses',
        'of',
        'the',
        'government',
        'or',
        'that',
        'temporary',
        'expedients',
        'should',
        'be',
        'resorted',
        'to',
        'an',
        'hour',
        'longer',
        'than',
        'it',
        'is',
        'possible',
        'to',
        'avoid',
        'them',
        'the',
        'executive',
        'can',
        'do',
        'no',
        'more',
        'than',
        'apply',
        'the',
        'means',
        'which',
        'congress',
        'places',
        'in',
        'its',
        'hands',
        'for',
        'the',
        'support',
        'of',
        'government',
        'and',
        'happily',
        'for',
        'the',
        'good',
        'of',
        'the',
        'country',
        'and',
        'for',
        'the',
        'preservation',
        'of',
        'its',
        'liberties',
        'it',
        'possesses',
        'no',
        'power',
        'to',
        'levy',
        'exactions',
        'on',
        'the',
        'people',
        'or',
        'to',
        'force',
        'from',
        'them',
        'contributions',
        'to',
        'the',
        'public',
        'revenue',
        'in',
        'any',
        'form',
        'it',
        'can',
        'only',
        'recommend',
        'such',
        'measures',
        'as',
        'may',
        'in',
        'its',
        'opinion',
        'be',
        'called',
        'for',
        'by',
        'the',
        'wants',
        'of',
        'the',
        'public',
        'service',
        'to',
        'congress',
        'with',
        'whom',
        'alone',
        'rests',
        'the',
        'power',
        'to',
        'lay',
        'and',
        'collect',
        'taxes',
        'duties',
        'imposts',
        'and',
        'excises',
        'this',
        'duty',
        'has',
        'upon',
        'several',
        'occasions',
        'heretofore',
        'been',
        'performed',
        'the',
        'present',
        'condition',
        'of',
        'things',
        'gives',
        'flattering',
        'promise',
        'that',
        'trade',
        'and',
        'commerce',
        'are',
        'rapidly',
        'reviving',
        'and',
        'fortunately',
        'for',
        'the',
        'country',
        'the',
        'sources',
        'of',
        'revenue',
        'have',
        'only',
        'to',
        'be',
        'opened',
        'in',
        'order',
        'to',
        'prove',
        'abundant',
        'while',
        'we',
        'can',
        'anticipate',
        'no',
        'considerable',
        'increase',
        'in',
        'the',
        'proceeds',
        'of',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'for',
        'reasons',
        'perfectly',
        'obvious',
        'to',
        'all',
        'for',
        'several',
        'years',
        'to',
        'come',
        'yet',
        'the',
        'public',
        'lands',
        'can',
        'not',
        'otherwise',
        'than',
        'be',
        'regarded',
        'as',
        'the',
        'foundation',
        'of',
        'the',
        'public',
        'credit',
        'with',
        'so',
        'large',
        'a',
        'body',
        'of',
        'the',
        'most',
        'fertile',
        'lands',
        'in',
        'the',
        'world',
        'under',
        'the',
        'control',
        'and',
        'at',
        'the',
        'disposal',
        'of',
        'this',
        'government',
        'no',
        'one',
        'can',
        'reasonably',
        'doubt',
        'the',
        'entire',
        'ability',
        'to',
        'meet',
        'its',
        'engagements',
        'under',
        'every',
        'emergency',
        'in',
        'seasons',
        'of',
        'trial',
        'and',
        'difficulty',
        'similar',
        'to',
        'those',
        'through',
        'which',
        'we',
        'are',
        'passing',
        'the',
        'capitalist',
        'makes',
        'his',
        'investments',
        'in',
        'the',
        'government',
        'cut',
        'stocks',
        'with',
        'the',
        'most',
        'assured',
        'confidence',
        'of',
        'ultimate',
        'reimbursement',
        'and',
        'whatever',
        'may',
        'be',
        'said',
        'of',
        'a',
        'period',
        'of',
        'great',
        'financial',
        'prosperity',
        'such',
        'as',
        'existed',
        'for',
        'some',
        'years',
        'after',
        'i',
        'should',
        'regard',
        'it',
        'as',
        'suicidal',
        'in',
        'a',
        'season',
        'of',
        'financial',
        'embarrassment',
        'either',
        'to',
        'alienate',
        'the',
        'lands',
        'themselves',
        'or',
        'the',
        'proceeds',
        'arising',
        'from',
        'their',
        'sales',
        'the',
        'first',
        'and',
        'paramount',
        'duty',
        'of',
        'those',
        'to',
        'whom',
        'may',
        'be',
        'intrusted',
        'the',
        'administration',
        'of',
        'public',
        'affairs',
        'is',
        'to',
        'guard',
        'the',
        'public',
        'credit',
        'in',
        'reestablishing',
        'the',
        'credit',
        'of',
        'this',
        'central',
        'government',
        'the',
        'readiest',
        'and',
        'most',
        'obvious',
        'mode',
        'is',
        'taken',
        'to',
        'restore',
        'the',
        'credit',
        'of',
        'the',
        'states',
        'the',
        'extremities',
        'can',
        'only',
        'be',
        'made',
        'sound',
        'by',
        'producing',
        'a',
        'healthy',
        'action',
        'in',
        'the',
        'central',
        'government',
        'and',
        'the',
        'history',
        'of',
        'the',
        'present',
        'day',
        'fully',
        'establishes',
        'the',
        'fact',
        'that',
        'an',
        'increase',
        'in',
        'the',
        'value',
        'of',
        'the',
        'stocks',
        'of',
        'this',
        'government',
        'will',
        'in',
        'a',
        'great',
        'majority',
        'of',
        'instances',
        'be',
        'attended',
        'by',
        'an',
        'increase',
        'in',
        'the',
        'value',
        'of',
        'the',
        'stocks',
        'of',
        'the',
        'states',
        'it',
        'should',
        'therefore',
        'be',
        'a',
        'matter',
        'of',
        'general',
        'congratulation',
        'that',
        'amidst',
        'all',
        'the',
        'embarrassments',
        'arising',
        'from',
        'surrounding',
        'circumstances',
        'the',
        'credit',
        'of',
        'the',
        'government',
        'should',
        'have',
        'been',
        'so',
        'fully',
        'restored',
        'that',
        'it',
        'has',
        'been',
        'enabled',
        'to',
        'effect',
        'a',
        'loan',
        'of',
        'to',
        'redeem',
        'that',
        'amount',
        'of',
        'treasury',
        'notes',
        'on',
        'terms',
        'more',
        'favorable',
        'than',
        'any',
        'that',
        'have',
        'been',
        'offered',
        'for',
        'many',
        'years',
        'and',
        'the',
        'per',
        'cent',
        'stock',
        'which',
        'was',
        'created',
        'in',
        'has',
        'advanced',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'holders',
        'nearly',
        'per',
        'cent',
        'above',
        'its',
        'par',
        'value',
        'the',
        'confidence',
        'of',
        'the',
        'people',
        'in',
        'the',
        'integrity',
        'of',
        'their',
        'government',
        'has',
        'thus',
        'been',
        'signally',
        'manifested',
        'these',
        'opinions',
        'relative',
        'to',
        'the',
        'public',
        'lands',
        'do',
        'not',
        'in',
        'any',
        'manner',
        'conflict',
        'with',
        'the',
        'observance',
        'of',
        'the',
        'most',
        'liberal',
        'policy',
        'toward',
        'those',
        'of',
        'our',
        'fellow',
        'citizens',
        'who',
        'press',
        'forward',
        'into',
        'the',
        'wilderness',
        'and',
        'are',
        'the',
        'pioneers',
        'in',
        'the',
        'work',
        'of',
        'its',
        'reclamation',
        'in',
        'securing',
        'to',
        'all',
        'such',
        'their',
        'rights',
        'of',
        'preemption',
        'the',
        'government',
        'performs',
        'but',
        'an',
        'act',
        'of',
        'retributive',
        'justice',
        'for',
        'sufferings',
        'encountered',
        'and',
        'hardships',
        'endured',
        'and',
        'finds',
        'ample',
        'remuneration',
        'in',
        'the',
        'comforts',
        'which',
        'its',
        'policy',
        'insures',
        'and',
        'the',
        'happiness',
        'which',
        'it',
        'imparts',
        'should',
        'a',
        'revision',
        'of',
        'the',
        'tariff',
        'with',
        'a',
        'view',
        'to',
        'revenue',
        'become',
        'necessary',
        'in',
        'the',
        'estimation',
        'of',
        'congress',
        'i',
        'doubt',
        'not',
        'you',
        'will',
        'approach',
        'the',
        'subject',
        'with',
        'a',
        'just',
        'and',
        'enlightened',
        'regard',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'whole',
        'union',
        'the',
        'principles',
        'and',
        'views',
        'which',
        'i',
        'have',
        'heretofore',
        'had',
        'occasion',
        'to',
        'submit',
        'remain',
        'unchanged',
        'it',
        'can',
        'however',
        'never',
        'be',
        'too',
        'often',
        'repeated',
        'that',
        'the',
        'prominent',
        'interest',
        'of',
        'every',
        'important',
        'pursuit',
        'of',
        'life',
        'requires',
        'for',
        'success',
        'permanency',
        'and',
        'stability',
        'in',
        'legislation',
        'these',
        'can',
        'only',
        'be',
        'attained',
        'by',
        'adopting',
        'as',
        'the',
        'basis',
        'of',
        'action',
        'moderation',
        'in',
        'all',
        'things',
        'which',
        'is',
        'as',
        'indispensably',
        'necessary',
        'to',
        'secure',
        'the',
        'harmonious',
        'action',
        'of',
        'the',
        'political',
        'as',
        'of',
        'the',
        'animal',
        'system',
        'in',
        'our',
        'political',
        'organization',
        'no',
        'one',
        'section',
        'of',
        'the',
        'country',
        'should',
        'desire',
        'to',
        'have',
        'its',
        'supposed',
        'interests',
        'advanced',
        'at',
        'the',
        'sacrifice',
        'of',
        'all',
        'others',
        'but',
        'union',
        'being',
        'the',
        'great',
        'interest',
        'equally',
        'precious',
        'to',
        'all',
        'should',
        'be',
        'fostered',
        'and',
        'sustained',
        'by',
        'mutual',
        'concessions',
        'and',
        'the',
        'cultivation',
        'of',
        'that',
        'spirit',
        'of',
        'compromise',
        'from',
        'which',
        'the',
        'constitution',
        'itself',
        'proceeded',
        'you',
        'will',
        'be',
        'informed',
        'by',
        'the',
        'report',
        'from',
        'the',
        'treasury',
        'department',
        'of',
        'the',
        'measures',
        'taken',
        'under',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'authorizing',
        'the',
        'reissue',
        'of',
        'treasury',
        'notes',
        'in',
        'lieu',
        'of',
        'those',
        'then',
        'outstanding',
        'the',
        'system',
        'adopted',
        'in',
        'pursuance',
        'of',
        'existing',
        'laws',
        'seems',
        'well',
        'calculated',
        'to',
        'save',
        'the',
        'country',
        'a',
        'large',
        'amount',
        'of',
        'interest',
        'while',
        'it',
        'affords',
        'conveniences',
        'and',
        'obviates',
        'dangers',
        'and',
        'expense',
        'in',
        'the',
        'transmission',
        'of',
        'funds',
        'to',
        'disbursing',
        'agents',
        'i',
        'refer',
        'you',
        'also',
        'to',
        'that',
        'report',
        'for',
        'the',
        'means',
        'proposed',
        'by',
        'the',
        'secretary',
        'to',
        'increase',
        'the',
        'revenue',
        'and',
        'particularly',
        'to',
        'that',
        'portion',
        'of',
        'it',
        'which',
        'relates',
        'to',
        'the',
        'subject',
        'of',
        'the',
        'warehousing',
        'system',
        'which',
        'i',
        'earnestly',
        'urged',
        'upon',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'and',
        'as',
        'to',
        'the',
        'importance',
        'of',
        'which',
        'my',
        'opinion',
        'has',
        'undergone',
        'no',
        'change',
        'in',
        'view',
        'of',
        'the',
        'disordered',
        'condition',
        'of',
        'the',
        'currency',
        'at',
        'the',
        'time',
        'and',
        'the',
        'high',
        'rates',
        'of',
        'exchange',
        'between',
        'different',
        'parts',
        'of',
        'the',
        'country',
        'i',
        'felt',
        'it',
        'to',
        'be',
        'incumbent',
        'on',
        'me',
        'to',
        'present',
        'to',
        'the',
        'consideration',
        'of',
        'your',
        'predecessors',
        'a',
        'proposition',
        'conflicting',
        'in',
        'no',
        'degree',
        'with',
        'the',
        'constitution',
        'or',
        'with',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'and',
        'having',
        'the',
        'sanction',
        'not',
        'in',
        'detail',
        'but',
        'in',
        'principle',
        'of',
        'some',
        'of',
        'the',
        'eminent',
        'men',
        'who',
        'have',
        'preceded',
        'me',
        'in',
        'the',
        'executive',
        'office',
        'that',
        'proposition',
        'contemplated',
        'the',
        'issuing',
        'of',
        'treasury',
        'notes',
        'of',
        'denominations',
        'of',
        'not',
        'less',
        'than',
        'nor',
        'more',
        'than',
        'to',
        'be',
        'employed',
        'in',
        'the',
        'payment',
        'of',
        'the',
        'obligations',
        'of',
        'the',
        'government',
        'in',
        'lieu',
        'of',
        'gold',
        'and',
        'silver',
        'at',
        'the',
        'option',
        'of',
        'the',
        'public',
        'creditor',
        'and',
        'to',
        'an',
        'amount',
        'not',
        'exceeding',
        'it',
        'was',
        'proposed',
        'to',
        'make',
        'them',
        'receivable',
        'everywhere',
        'and',
        'to',
        'establish',
        'at',
        'various',
        'points',
        'depositories',
        'of',
        'gold',
        'and',
        'silver',
        'to',
        'be',
        'held',
        'in',
        'trust',
        'for',
        'the',
        'redemption',
        'of',
        'such',
        'notes',
        'so',
        'as',
        'to',
        'insure',
        'their',
        'convertibility',
        'into',
        'specie',
        'no',
        'doubt',
        'was',
        'entertained',
        'that',
        'such',
        'notes',
        'would',
        'have',
        'maintained',
        'a',
        'par',
        'value',
        'with',
        'gold',
        'and',
        'silver',
        'thus',
        'furnishing',
        'a',
        'paper',
        'currency',
        'of',
        'equal',
        'value',
        'over',
        'the',
        'union',
        'thereby',
        'meeting',
        'the',
        'just',
        'expectations',
        'of',
        'the',
        'people',
        'and',
        'fulfilling',
        'the',
        'duties',
        'of',
        'a',
        'parental',
        'government',
        'whether',
        'the',
        'depositories',
        'should',
        'be',
        'permitted',
        'to',
        'sell',
        'or',
        'purchase',
        'bills',
        'under',
        'very',
        'limited',
        'restrictions',
        'together',
        'with',
        'all',
        'its',
        'other',
        'details',
        'was',
        'submitted',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'and',
        'was',
        'regarded',
        'as',
        'of',
        'secondary',
        'importance',
        'i',
        'thought',
        'then',
        'and',
        'think',
        'now',
        'that',
        'such',
        'an',
        'arrangement',
        'would',
        'have',
        'been',
        'attended',
        'with',
        'the',
        'happiest',
        'results',
        'the',
        'whole',
        'matter',
        'of',
        'the',
        'currency',
        'would',
        'have',
        'been',
        'placed',
        'where',
        'by',
        'the',
        'constitution',
        'it',
        'was',
        'designed',
        'to',
        'be',
        'placed',
        'under',
        'the',
        'immediate',
        'supervision',
        'and',
        'control',
        'of',
        'congress',
        'the',
        'action',
        'of',
        'the',
        'government',
        'would',
        'have',
        'been',
        'independent',
        'of',
        'all',
        'corporations',
        'and',
        'the',
        'same',
        'eye',
        'which',
        'rests',
        'unceasingly',
        'on',
        'the',
        'specie',
        'currency',
        'and',
        'guards',
        'it',
        'against',
        'adulteration',
        'would',
        'also',
        'have',
        'rested',
        'on',
        'the',
        'paper',
        'currency',
        'to',
        'control',
        'and',
        'regulate',
        'its',
        'issues',
        'and',
        'protect',
        'it',
        'against',
        'depreciation',
        'the',
        'same',
        'reasons',
        'which',
        'would',
        'forbid',
        'congress',
        'from',
        'parting',
        'with',
        'the',
        'power',
        'over',
        'the',
        'coinage',
        'would',
        'seem',
        'to',
        'operate',
        'with',
        'nearly',
        'equal',
        'force',
        'hi',
        'regard',
        'to',
        'any',
        'substitution',
        'for',
        'the',
        'precious',
        'metals',
        'in',
        'the',
        'form',
        'of',
        'a',
        'circulating',
        'medium',
        'paper',
        'when',
        'substituted',
        'for',
        'specie',
        'constitutes',
        'a',
        'standard',
        'of',
        'value',
        'by',
        'which',
        'the',
        'operations',
        'of',
        'society',
        'are',
        'regulated',
        'and',
        'whatsoever',
        'causes',
        'its',
        'depreciation',
        'affects',
        'society',
        'to',
        'an',
        'extent',
        'nearly',
        'if',
        'not',
        'quite',
        'equal',
        'to',
        'the',
        'adulteration',
        'of',
        'the',
        'coin',
        'nor',
        'can',
        'i',
        'whithold',
        'the',
        'remark',
        'that',
        'its',
        'advantages',
        'contrasted',
        'with',
        'a',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'apart',
        'from',
        'the',
        'fact',
        'that',
        'a',
        'bank',
        'was',
        'esteemed',
        'as',
        'obnoxious',
        'to',
        'the',
        'public',
        'sentiment',
        'as',
        'well',
        'on',
        'the',
        'score',
        'of',
        'expediency',
        'as',
        'of',
        'constitutionality',
        'appeared',
        'to',
        'me',
        'to',
        'be',
        'striking',
        'and',
        'obvious',
        'the',
        'relief',
        'which',
        'a',
        'bank',
        'would',
        'afford',
        'by',
        'an',
        'issue',
        'of',
        'of',
        'its',
        'notes',
        'judging',
        'from',
        'the',
        'experience',
        'of',
        'the',
        'late',
        'united',
        'states',
        'bank',
        'would',
        'not',
        'have',
        'occurred',
        'in',
        'less',
        'than',
        'fifteen',
        'years',
        'whereas',
        'under',
        'the',
        'proposed',
        'arrangement',
        'the',
        'relief',
        'arising',
        'from',
        'the',
        'issue',
        'of',
        'of',
        'treasury',
        'notes',
        'would',
        'have',
        'been',
        'consummated',
        'in',
        'one',
        'year',
        'thus',
        'furnishing',
        'in',
        'one',
        'fifteenth',
        'part',
        'of',
        'the',
        'time',
        'in',
        'which',
        'a',
        'bank',
        'could',
        'have',
        'accomplished',
        'it',
        'a',
        'paper',
        'medium',
        'of',
        'exchange',
        'equal',
        'in',
        'amount',
        'to',
        'the',
        'real',
        'wants',
        'of',
        'the',
        'country',
        'at',
        'par',
        'value',
        'with',
        'gold',
        'and',
        'silver',
        'the',
        'saving',
        'to',
        'the',
        'government',
        'would',
        'have',
        'been',
        'equal',
        'to',
        'all',
        'the',
        'interest',
        'which',
        'it',
        'has',
        'had',
        'to',
        'pay',
        'on',
        'treasury',
        'notes',
        'of',
        'previous',
        'as',
        'well',
        'as',
        'subsequent',
        'issues',
        'thereby',
        'relieving',
        'the',
        'government',
        'and',
        'at',
        'the',
        'same',
        'time',
        'affording',
        'relief',
        'to',
        'the',
        'people',
        'under',
        'all',
        'the',
        'responsibilities',
        'attached',
        'to',
        'the',
        'station',
        'which',
        'i',
        'occupy',
        'and',
        'in',
        'redemption',
        'of',
        'a',
        'pledge',
        'given',
        'to',
        'the',
        'last',
        'congress',
        'at',
        'the',
        'close',
        'of',
        'its',
        'first',
        'session',
        'i',
        'submitted',
        'the',
        'suggestion',
        'to',
        'its',
        'consideration',
        'at',
        'two',
        'consecutive',
        'sessions',
        'the',
        'recommendation',
        'however',
        'met',
        'with',
        'no',
        'favor',
        'at',
        'its',
        'hands',
        'while',
        'i',
        'am',
        'free',
        'to',
        'admit',
        'that',
        'the',
        'necessities',
        'of',
        'the',
        'times',
        'have',
        'since',
        'become',
        'greatly',
        'ameliorated',
        'and',
        'that',
        'there',
        'is',
        'good',
        'reason',
        'to',
        'hope',
        'that',
        'the',
        'country',
        'is',
        'safely',
        'and',
        'rapidly',
        'emerging',
        'from',
        'the',
        'difficulties',
        'and',
        'embarrassments',
        'which',
        'everywhere',
        'surrounded',
        'it',
        'in',
        'yet',
        'i',
        'can',
        'not',
        'but',
        'think',
        'that',
        'its',
        'restoration',
        'to',
        'a',
        'sound',
        'and',
        'healthy',
        'condition',
        'would',
        'be',
        'greatly',
        'expedited',
        'by',
        'a',
        'resort',
        'to',
        'the',
        'expedient',
        'in',
        'a',
        'modified',
        'form',
        'the',
        'operations',
        'of',
        'the',
        'treasury',
        'now',
        'rest',
        'upon',
        'the',
        'act',
        'of',
        'and',
        'the',
        'resolution',
        'of',
        'and',
        'those',
        'laws',
        'have',
        'been',
        'so',
        'administered',
        'as',
        'to',
        'produce',
        'as',
        'great',
        'a',
        'quantum',
        'of',
        'good',
        'to',
        'the',
        'country',
        'as',
        'their',
        'provisions',
        'are',
        'capable',
        'of',
        'yielding',
        'if',
        'there',
        'had',
        'been',
        'any',
        'distinct',
        'expression',
        'of',
        'opinion',
        'going',
        'to',
        'show',
        'that',
        'public',
        'sentiment',
        'is',
        'averse',
        'to',
        'the',
        'plan',
        'either',
        'as',
        'heretofore',
        'recommended',
        'to',
        'congress',
        'or',
        'in',
        'a',
        'modified',
        'form',
        'while',
        'my',
        'own',
        'opinion',
        'in',
        'regard',
        'to',
        'it',
        'would',
        'remain',
        'unchanged',
        'i',
        'should',
        'be',
        'very',
        'far',
        'from',
        'again',
        'presenting',
        'it',
        'to',
        'your',
        'consideration',
        'the',
        'government',
        'has',
        'originated',
        'with',
        'the',
        'states',
        'and',
        'the',
        'people',
        'for',
        'their',
        'own',
        'benefit',
        'and',
        'advantage',
        'and',
        'it',
        'would',
        'be',
        'subversive',
        'of',
        'the',
        'foundation',
        'principles',
        'of',
        'the',
        'political',
        'edifice',
        'which',
        'they',
        'have',
        'reared',
        'to',
        'persevere',
        'in',
        'a',
        'measure',
        'which',
        'in',
        'their',
        'mature',
        'judgments',
        'they',
        'had',
        'either',
        'repudiated',
        'or',
        'condemned',
        'the',
        'will',
        'of',
        'our',
        'constituents',
        'clearly',
        'expressed',
        'should',
        'be',
        'regarded',
        'as',
        'the',
        'light',
        'to',
        'guide',
        'our',
        'footsteps',
        'the',
        'true',
        'difference',
        'between',
        'a',
        'monarchical',
        'or',
        'aristocratical',
        'government',
        'and',
        'a',
        'republic',
        'being',
        'that',
        'in',
        'the',
        'first',
        'the',
        'will',
        'of',
        'the',
        'few',
        'prevails',
        'over',
        'the',
        'will',
        'of',
        'the',
        'many',
        'while',
        'in',
        'the',
        'last',
        'the',
        'will',
        'of',
        'the',
        'many',
        'should',
        'be',
        'alone',
        'consulted',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'will',
        'bring',
        'you',
        'acquainted',
        'with',
        'the',
        'condition',
        'of',
        'that',
        'important',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'the',
        'army',
        'may',
        'be',
        'regarded',
        'in',
        'consequence',
        'of',
        'the',
        'small',
        'number',
        'of',
        'the',
        'rank',
        'and',
        'file',
        'in',
        'each',
        'company',
        'and',
        'regiment',
        'as',
        'little',
        'more',
        'than',
        'a',
        'nucleus',
        'around',
        'which',
        'to',
        'rally',
        'the',
        'military',
        'force',
        'of',
        'the',
        'country',
        'in',
        'case',
        'of',
        'war',
        'and',
        'yet',
        'its',
        'services',
        'in',
        'preserving',
        'the',
        'peace',
        'of',
        'the',
        'frontiers',
        'are',
        'of',
        'a',
        'most',
        'important',
        'nature',
        'in',
        'all',
        'cases',
        'of',
        'emergency',
        'the',
        'reliance',
        'of',
        'the',
        'country',
        'is',
        'properly',
        'placed',
        'in',
        'the',
        'militia',
        'of',
        'the',
        'several',
        'states',
        'and',
        'it',
        'may',
        'well',
        'deserve',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'a',
        'new',
        'and',
        'more',
        'perfect',
        'organization',
        'might',
        'not',
        'be',
        'introduced',
        'looking',
        'mainly',
        'to',
        'the',
        'volunteer',
        'companies',
        'of',
        'the',
        'union',
        'for',
        'the',
        'present',
        'and',
        'of',
        'easy',
        'application',
        'to',
        'the',
        'great',
        'body',
        'of',
        'the',
        'militia',
        'in',
        'time',
        'of',
        'war',
        'the',
        'expenditures',
        'of',
        'the',
        'war',
        'department',
        'have',
        'been',
        'considerably',
        'reduced',
        'in',
        'the',
        'last',
        'two',
        'years',
        'contingencies',
        'however',
        'may',
        'arise',
        'which',
        'would',
        'call',
        'for',
        'the',
        'filling',
        'up',
        'of',
        'the',
        'regiments',
        'with',
        'a',
        'full',
        'complement',
        'of',
        'men',
        'and',
        'make',
        'it',
        'very',
        'desirable',
        'to',
        'remount',
        'the',
        'corps',
        'of',
        'dragoons',
        'which',
        'by',
        'an',
        'act',
        'of',
        'the',
        'last',
        'congress',
        'was',
        'directed',
        'to',
        'be',
        'dissolved',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'for',
        'information',
        'in',
        'relation',
        'to',
        'the',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'while',
        'every',
        'effort',
        'has',
        'been',
        'and',
        'will',
        'continue',
        'to',
        'be',
        'made',
        'to',
        'retrench',
        'all',
        'superfluities',
        'and',
        'lop',
        'off',
        'all',
        'excrescences',
        'which',
        'from',
        'time',
        'to',
        'time',
        'may',
        'have',
        'grown',
        'up',
        'yet',
        'it',
        'has',
        'not',
        'been',
        'regarded',
        'as',
        'wise',
        'or',
        'prudent',
        'to',
        'recommend',
        'any',
        'material',
        'change',
        'in',
        'the',
        'annual',
        'appropriations',
        'the',
        'interests',
        'which',
        'are',
        'involved',
        'are',
        'of',
        'too',
        'important',
        'a',
        'character',
        'to',
        'lead',
        'to',
        'the',
        'recommendation',
        'of',
        'any',
        'other',
        'than',
        'a',
        'liberal',
        'policy',
        'adequate',
        'appropriations',
        'ought',
        'to',
        'be',
        'made',
        'to',
        'enable',
        'the',
        'executive',
        'to',
        'fit',
        'out',
        'all',
        'the',
        'ships',
        'that',
        'are',
        'now',
        'in',
        'a',
        'course',
        'of',
        'building',
        'or',
        'that',
        'require',
        'repairs',
        'for',
        'active',
        'service',
        'in',
        'the',
        'shortest',
        'possible',
        'time',
        'should',
        'any',
        'emergency',
        'arise',
        'which',
        'may',
        'require',
        'it',
        'an',
        'efficient',
        'navy',
        'while',
        'it',
        'is',
        'the',
        'cheapest',
        'means',
        'of',
        'public',
        'defense',
        'enlists',
        'in',
        'its',
        'support',
        'the',
        'feelings',
        'of',
        'pride',
        'and',
        'confidence',
        'which',
        'brilliant',
        'deeds',
        'and',
        'heroic',
        'valor',
        'have',
        'heretofore',
        'served',
        'to',
        'strengthen',
        'and',
        'confirm',
        'i',
        'refer',
        'you',
        'particularly',
        'to',
        'that',
        'part',
        'of',
        'the',
        "secretary's",
        'report',
        'which',
        'has',
        'reference',
        'to',
        'recent',
        'experiments',
        'in',
        'the',
        'application',
        'of',
        'steam',
        'and',
        'in',
        'the',
        'construction',
        'of',
        'our',
        'war',
        'steamers',
        'made',
        'under',
        'the',
        'superintendence',
        'of',
        'distinguished',
        'officers',
        'of',
        'the',
        'navy',
        'in',
        'addition',
        'to',
        'other',
        'manifest',
        'improvements',
        'in',
        'the',
        'construction',
        'of',
        'the',
        'steam',
        'engine',
        'and',
        'application',
        'of',
        'the',
        'motive',
        'power',
        'which',
        'has',
        'rendered',
        'them',
        'more',
        'appropriate',
        'to',
        'the',
        'uses',
        'of',
        'ships',
        'of',
        'war',
        'one',
        'of',
        'those',
        'officers',
        'has',
        'brought',
        'into',
        'use',
        'a',
        'power',
        'which',
        'makes',
        'the',
        'steamship',
        'most',
        'formidable',
        'either',
        'for',
        'attack',
        'or',
        'defense',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'recommend',
        'this',
        'subject',
        'to',
        'your',
        'consideration',
        'and',
        'do',
        'not',
        'hesitate',
        'to',
        'express',
        'my',
        'entire',
        'conviction',
        'of',
        'its',
        'great',
        'importance',
        'i',
        'call',
        'your',
        'particular',
        'attention',
        'also',
        'to',
        'that',
        'portion',
        'of',
        'the',
        "secretary's",
        'report',
        'which',
        'has',
        'reference',
        'to',
        'the',
        'act',
        'of',
        'the',
        'late',
        'session',
        'of',
        'congress',
        'which',
        'prohibited',
        'the',
        'transfer',
        'of',
        'any',
        'balance',
        'of',
        'appropriation',
        'from',
        'other',
        'heads',
        'of',
        'appropriation',
        'to',
        'that',
        'for',
        'building',
        'equipment',
        'and',
        'repair',
        'the',
        'repeal',
        'of',
        'that',
        'prohibition',
        'will',
        'enable',
        'the',
        'department',
        'to',
        'give',
        'renewed',
        'employment',
        'to',
        'a',
        'large',
        'class',
        'of',
        'workmen',
        'who',
        'have',
        'been',
        'necessarily',
        'discharged',
        'in',
        'consequence',
        'of',
        'the',
        'want',
        'of',
        'means',
        'to',
        'pay',
        'them',
        'a',
        'circumstance',
        'attended',
        'especially',
        'at',
        'this',
        'season',
        'of',
        'the',
        'year',
        'with',
        'much',
        'privation',
        'and',
        'suffering',
        'it',
        'gives',
        'me',
        'great',
        'pain',
        'to',
        'announce',
        'to',
        'you',
        'the',
        'loss',
        'of',
        'the',
        'steamship',
        'the',
        'missouri',
        'by',
        'fire',
        'in',
        'the',
        'bay',
        'of',
        'gibraltar',
        'where',
        'she',
        'had',
        'stopped',
        'to',
        'renew',
        'her',
        'supplies',
        'of',
        'coal',
        'on',
        'her',
        'voyage',
        'to',
        'alexandria',
        'with',
        'mr',
        'cushing',
        'the',
        'american',
        'minister',
        'to',
        'china',
        'on',
        'board',
        'there',
        'is',
        'ground',
        'for',
        'high',
        'commendation',
        'of',
        'the',
        'officers',
        'and',
        'men',
        'for',
        'the',
        'coolness',
        'and',
        'intrepidity',
        'and',
        'perfect',
        'submission',
        'to',
        'discipline',
        'evinced',
        'under',
        'the',
        'most',
        'trying',
        'circumstances',
        'surrounded',
        'by',
        'a',
        'raging',
        'fire',
        'which',
        'the',
        'utmost',
        'exertions',
        'could',
        'not',
        'subdue',
        'and',
        'which',
        'threatened',
        'momentarily',
        'the',
        'explosion',
        'of',
        'her',
        'well',
        'supplied',
        'magazines',
        'the',
        'officers',
        'exhibited',
        'no',
        'signs',
        'of',
        'fear',
        'and',
        'the',
        'men',
        'obeyed',
        'every',
        'order',
        'with',
        'alacrity',
        'nor',
        'was',
        'she',
        'abandoned',
        'until',
        'the',
        'last',
        'gleam',
        'of',
        'hope',
        'of',
        'saving',
        'her',
        'had',
        'expired',
        'it',
        'is',
        'well',
        'worthy',
        'of',
        'your',
        'consideration',
        'whether',
        'the',
        'losses',
        'sustained',
        'by',
        'the',
        'officers',
        'and',
        'crew',
        'in',
        'this',
        'unfortunate',
        'affair',
        'should',
        'not',
        'be',
        'reimbursed',
        'to',
        'them',
        'i',
        'can',
        'not',
        'take',
        'leave',
        'of',
        'this',
        'painful',
        'subject',
        'without',
        'adverting',
        'to',
        'the',
        'aid',
        'rendered',
        'upon',
        'the',
        'occasion',
        'by',
        'the',
        'british',
        'authorities',
        'at',
        'gibraltar',
        'and',
        'the',
        'commander',
        'officers',
        'and',
        'crew',
        'of',
        'the',
        'british',
        'ship',
        'of',
        'the',
        'line',
        'the',
        'malabar',
        'which',
        'was',
        'lying',
        'at',
        'the',
        'time',
        'in',
        'the',
        'bay',
        'everything',
        'that',
        'generosity',
        'or',
        'humanity',
        'could',
        'dictate',
        'was',
        'promptly',
        'performed',
        'it',
        'is',
        'by',
        'such',
        'acts',
        'of',
        'good',
        'will',
        'by',
        'one',
        'to',
        'another',
        'of',
        'the',
        'family',
        'of',
        'nations',
        'that',
        'fraternal',
        'feelings',
        'are',
        'nourished',
        'and',
        'the',
        'blessings',
        'of',
        'permanent',
        'peace',
        'secured',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'will',
        'bring',
        'you',
        'acquainted',
        'with',
        'the',
        'operations',
        'of',
        'that',
        'department',
        'during',
        'the',
        'past',
        'year',
        'and',
        'will',
        'suggest',
        'to',
        'you',
        'such',
        'modifications',
        'of',
        'the',
        'existing',
        'laws',
        'as',
        'in',
        'your',
        'opinion',
        'the',
        'exigencies',
        'of',
        'the',
        'public',
        'service',
        'may',
        'require',
        'the',
        'change',
        'which',
        'the',
        'country',
        'has',
        'undergone',
        'of',
        'late',
        'years',
        'in',
        'the',
        'mode',
        'of',
        'travel',
        'and',
        'transportation',
        'has',
        'afforded',
        'so',
        'many',
        'facilities',
        'for',
        'the',
        'transmission',
        'of',
        'mail',
        'matter',
        'out',
        'of',
        'the',
        'regular',
        'mail',
        'as',
        'to',
        'require',
        'the',
        'greatest',
        'vigilance',
        'and',
        'circumspection',
        'in',
        'order',
        'to',
        'enable',
        'the',
        'officer',
        'at',
        'the',
        'head',
        'of',
        'the',
        'department',
        'to',
        'restrain',
        'the',
        'expenditures',
        'within',
        'the',
        'income',
        'there',
        'is',
        'also',
        'too',
        'much',
        'reason',
        'to',
        'fear',
        'that',
        'the',
        'franking',
        'privilege',
        'has',
        'run',
        'into',
        'great',
        'abuse',
        'the',
        'department',
        'nevertheless',
        'has',
        'been',
        'conducted',
        'with',
        'the',
        'greatest',
        'vigor',
        'and',
        'has',
        'attained',
        'at',
        'the',
        'least',
        'possible',
        'expense',
        'all',
        'the',
        'useful',
        'objects',
        'for',
        'which',
        'it',
        'was',
        'established',
        'in',
        'regard',
        'to',
        'all',
        'the',
        'departments',
        'i',
        'am',
        'quite',
        'happy',
        'in',
        'the',
        'belief',
        'that',
        'nothing',
        'has',
        'been',
        'left',
        'undone',
        'which',
        'was',
        'called',
        'for',
        'by',
        'a',
        'true',
        'spirit',
        'of',
        'economy',
        'or',
        'by',
        'a',
        'system',
        'of',
        'accountability',
        'rigidly',
        'enforced',
        'this',
        'is',
        'in',
        'some',
        'degree',
        'apparent',
        'from',
        'the',
        'fact',
        'that',
        'the',
        'government',
        'has',
        'sustained',
        'no',
        'loss',
        'by',
        'the',
        'default',
        'of',
        'any',
        'of',
        'its',
        'agents',
        'in',
        'the',
        'complex',
        'but',
        'at',
        'the',
        'same',
        'time',
        'beautiful',
        'machinery',
        'of',
        'our',
        'system',
        'of',
        'government',
        'it',
        'is',
        'not',
        'a',
        'matter',
        'of',
        'surprise',
        'that',
        'some',
        'remote',
        'agency',
        'may',
        'have',
        'failed',
        'for',
        'an',
        'instant',
        'to',
        'fulfill',
        'its',
        'desired',
        'office',
        'but',
        'i',
        'feel',
        'confident',
        'in',
        'the',
        'assertion',
        'that',
        'nothing',
        'has',
        'occurred',
        'to',
        'interrupt',
        'the',
        'harmonious',
        'action',
        'of',
        'the',
        'government',
        'itself',
        'and',
        'that',
        'while',
        'the',
        'laws',
        'have',
        'been',
        'executed',
        'with',
        'efficiency',
        'and',
        'vigor',
        'the',
        'rights',
        'neither',
        'of',
        'states',
        'nor',
        'individuals',
        'have',
        'been',
        'trampled',
        'on',
        'or',
        'disregarded',
        'in',
        'the',
        'meantime',
        'the',
        'country',
        'has',
        'been',
        'steadily',
        'advancing',
        'in',
        'all',
        'that',
        'contributes',
        'to',
        'national',
        'greatness',
        'the',
        'tide',
        'of',
        'population',
        'continues',
        'unbrokenly',
        'to',
        'flow',
        'into',
        'the',
        'new',
        'states',
        'and',
        'territories',
        'where',
        'a',
        'refuge',
        'is',
        'found',
        'not',
        'only',
        'for',
        'our',
        'native',
        'born',
        'fellow',
        'citizens',
        'but',
        'for',
        'emigrants',
        'from',
        'all',
        'parts',
        'of',
        'the',
        'civilized',
        'world',
        'who',
        'come',
        'among',
        'us',
        'to',
        'partake',
        'of',
        'the',
        'blessings',
        'of',
        'our',
        'free',
        'institutions',
        'and',
        'to',
        'aid',
        'by',
        'their',
        'labor',
        'to',
        'swell',
        'the',
        'current',
        'of',
        'our',
        'wealth',
        'and',
        'power',
        'it',
        'is',
        'due',
        'to',
        'every',
        'consideration',
        'of',
        'public',
        'policy',
        'that',
        'the',
        'lakes',
        'and',
        'rivers',
        'of',
        'the',
        'west',
        'should',
        'receive',
        'all',
        'such',
        'attention',
        'at',
        'the',
        'hands',
        'of',
        'congress',
        'as',
        'the',
        'constitution',
        'will',
        'enable',
        'it',
        'to',
        'bestow',
        'works',
        'in',
        'favorable',
        'and',
        'proper',
        'situations',
        'on',
        'the',
        'lakes',
        'would',
        'be',
        'found',
        'to',
        'be',
        'as',
        'indispensably',
        'necessary',
        'in',
        'case',
        'of',
        'war',
        'to',
        'carry',
        'on',
        'safe',
        'and',
        'successful',
        'naval',
        'operations',
        'as',
        'fortifications',
        'on',
        'the',
        'atlantic',
        'seaboard',
        'the',
        'appropriation',
        'made',
        'by',
        'the',
        'last',
        'congress',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'navigation',
        'of',
        'the',
        'mississippi',
        'river',
        'has',
        'been',
        'diligently',
        'and',
        'efficiently',
        'applied',
        'i',
        'can',
        'not',
        'close',
        'this',
        'communication',
        'gentlemen',
        'without',
        'recommending',
        'to',
        'your',
        'most',
        'favorable',
        'consideration',
        'the',
        'interests',
        'of',
        'this',
        'district',
        'appointed',
        'by',
        'the',
        'constitution',
        'its',
        'exclusive',
        'legislators',
        'and',
        'forming',
        'in',
        'this',
        'particular',
        'the',
        'only',
        'anomaly',
        'in',
        'our',
        'system',
        'of',
        'government',
        'of',
        'the',
        'legislative',
        'body',
        'being',
        'elected',
        'by',
        'others',
        'than',
        'those',
        'for',
        'whose',
        'advantage',
        'they',
        'are',
        'to',
        'legislate',
        'you',
        'will',
        'feel',
        'a',
        'superadded',
        'obligation',
        'to',
        'look',
        'well',
        'into',
        'their',
        'condition',
        'and',
        'to',
        'leave',
        'no',
        'cause',
        'for',
        'complaint',
        'or',
        'regret',
        'the',
        'seat',
        'of',
        'government',
        'of',
        'our',
        'associated',
        'republics',
        'can',
        'not',
        'but',
        'be',
        'regarded',
        'as',
        'worthy',
        'of',
        'your',
        'parental',
        'care',
        'in',
        'connection',
        'with',
        'its',
        'other',
        'interests',
        'as',
        'well',
        'as',
        'those',
        'of',
        'the',
        'whole',
        'country',
        'i',
        'recommend',
        'that',
        'at',
        'your',
        'present',
        'session',
        'you',
        'adopt',
        'such',
        'measures',
        'in',
        'order',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'smithsonian',
        'bequest',
        'as',
        'in',
        'your',
        'judgment',
        'will',
        'be',
        'best',
        'calculated',
        'to',
        'consummate',
        'the',
        'liberal',
        'intent',
        'of',
        'the',
        'testator',
        'when',
        'under',
        'a',
        'dispensation',
        'of',
        'divine',
        'providence',
        'i',
        'succeeded',
        'to',
        'the',
        'presidential',
        'office',
        'the',
        'state',
        'of',
        'public',
        'affairs',
        'was',
        'embarrassing',
        'and',
        'critical',
        'to',
        'add',
        'to',
        'the',
        'irritation',
        'consequent',
        'upon',
        'a',
        'long',
        'standing',
        'controversy',
        'with',
        'one',
        'of',
        'the',
        'most',
        'powerful',
        'nations',
        'of',
        'modern',
        'times',
        'involving',
        'not',
        'only',
        'questions',
        'of',
        'boundary',
        'which',
        'under',
        'the',
        'most',
        'favorable',
        'circumstances',
        'are',
        'always',
        'embarrassing',
        'but',
        'at',
        'the',
        'same',
        'time',
        'important',
        'and',
        'high',
        'principles',
        'of',
        'maritime',
        'law',
        'border',
        'controversies',
        'between',
        'the',
        'citizens',
        'and',
        'subjects',
        'of',
        'the',
        'two',
        'countries',
        'had',
        'engendered',
        'a',
        'state',
        'of',
        'feeling',
        'and',
        'of',
        'conduct',
        'which',
        'threatened',
        'the',
        'most',
        'calamitous',
        'consequences',
        'the',
        'hazards',
        'incident',
        'to',
        'this',
        'state',
        'of',
        'things',
        'were',
        'greatly',
        'heightened',
        'by',
        'the',
        'arrest',
        'and',
        'imprisonment',
        'of',
        'a',
        'subject',
        'of',
        'great',
        'britain',
        'who',
        'acting',
        'as',
        'it',
        'was',
        'alleged',
        'as',
        'a',
        'part',
        'of',
        'a',
        'military',
        'force',
        'had',
        'aided',
        'in',
        'the',
        'commission',
        'of',
        'an',
        'act',
        'violative',
        'of',
        'the',
        'territorial',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'and',
        'involving',
        'the',
        'murder',
        'of',
        'a',
        'citizen',
        'of',
        'the',
        'state',
        'of',
        'new',
        'york',
        'a',
        'large',
        'amount',
        'of',
        'claims',
        'against',
        'the',
        'government',
        'of',
        'mexico',
        'remained',
        'unadjusted',
        'and',
        'a',
        'war',
        'of',
        'several',
        "years'",
        'continuance',
        'with',
        'the',
        'savage',
        'tribes',
        'of',
        'florida',
        'still',
        'prevailed',
        'attended',
        'with',
        'the',
        'desolation',
        'of',
        'a',
        'large',
        'portion',
        'of',
        'that',
        'beautiful',
        'territory',
        'and',
        'with',
        'the',
        'sacrifice',
        'of',
        'many',
        'valuable',
        'lives',
        'to',
        'increase',
        'the',
        'embarrassments',
        'of',
        'the',
        'government',
        'individual',
        'and',
        'state',
        'credit',
        'had',
        'been',
        'nearly',
        'stricken',
        'down',
        'and',
        'confidence',
        'in',
        'the',
        'general',
        'government',
        'was',
        'so',
        'much',
        'impaired',
        'that',
        'loans',
        'of',
        'a',
        'small',
        'amount',
        'could',
        'only',
        'be',
        'negotiated',
        'at',
        'a',
        'considerable',
        'sacrifice',
        'as',
        'a',
        'necessary',
        'consequence',
        'of',
        'the',
        'blight',
        'which',
        'had',
        'fallen',
        'on',
        'commerce',
        'and',
        'mechanical',
        'industry',
        'the',
        'ships',
        'of',
        'the',
        'one',
        'were',
        'thrown',
        'out',
        'of',
        'employment',
        'and',
        'the',
        'operations',
        'of',
        'the',
        'other',
        'had',
        'been',
        'greatly',
        'diminished',
        'owing',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'currency',
        'exchanges',
        'between',
        'different',
        'parts',
        'of',
        'the',
        'country',
        'had',
        'become',
        'ruinously',
        'high',
        'and',
        'trade',
        'had',
        'to',
        'depend',
        'on',
        'a',
        'depreciated',
        'paper',
        'currency',
        'in',
        'conducting',
        'its',
        'transactions',
        'i',
        'shall',
        'be',
        'permitted',
        'to',
        'congratulate',
        'the',
        'country',
        'that',
        'under',
        'an',
        'overruling',
        'providence',
        'peace',
        'was',
        'preserved',
        'without',
        'a',
        'sacrifice',
        'of',
        'the',
        'national',
        'honor',
        'the',
        'war',
        'in',
        'florida',
        'was',
        'brought',
        'to',
        'a',
        'speedy',
        'termination',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'claims',
        'on',
        'mexico',
        'have',
        'been',
        'fully',
        'adjudicated',
        'and',
        'are',
        'in',
        'a',
        'course',
        'of',
        'payment',
        'while',
        'justice',
        'has',
        'been',
        'rendered',
        'to',
        'us',
        'in',
        'other',
        'matters',
        'by',
        'other',
        'nations',
        'confidence',
        'between',
        'man',
        'and',
        'man',
        'is',
        'in',
        'a',
        'great',
        'measure',
        'restored',
        'and',
        'the',
        'credit',
        'of',
        'this',
        'government',
        'fully',
        'and',
        'perfectly',
        'reestablished',
        'commerce',
        'is',
        'becoming',
        'more',
        'and',
        'more',
        'extended',
        'in',
        'its',
        'operations',
        'and',
        'manufacturing',
        'and',
        'mechanical',
        'industry',
        'once',
        'more',
        'reap',
        'the',
        'rewards',
        'of',
        'skill',
        'and',
        'labor',
        'honestly',
        'applied',
        'the',
        'operations',
        'of',
        'trade',
        'rest',
        'on',
        'a',
        'sound',
        'currency',
        'and',
        'the',
        'rates',
        'of',
        'exchange',
        'are',
        'reduced',
        'to',
        'their',
        'lowest',
        'amount',
        'in',
        'this',
        'condition',
        'of',
        'things',
        'i',
        'have',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'bring',
        'to',
        'your',
        'favorable',
        'consideration',
        'matters',
        'of',
        'great',
        'interest',
        'in',
        'their',
        'present',
        'and',
        'ultimate',
        'results',
        'and',
        'the',
        'only',
        'desire',
        'which',
        'i',
        'feel',
        'in',
        'connection',
        'with',
        'the',
        'future',
        'is',
        'and',
        'will',
        'continue',
        'to',
        'be',
        'to',
        'leave',
        'the',
        'country',
        'prosperous',
        'and',
        'its',
        'institutions',
        'unimpaired',
        'john',
        'tyler'],
 1844: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'we',
        'have',
        'continued',
        'cause',
        'for',
        'expressing',
        'our',
        'gratitude',
        'to',
        'the',
        'supreme',
        'ruler',
        'of',
        'the',
        'universe',
        'for',
        'the',
        'benefits',
        'and',
        'blessings',
        'which',
        'our',
        'country',
        'under',
        'his',
        'kind',
        'providence',
        'has',
        'enjoyed',
        'during',
        'the',
        'past',
        'year',
        'notwithstanding',
        'the',
        'exciting',
        'scenes',
        'through',
        'which',
        'we',
        'have',
        'passed',
        'nothing',
        'has',
        'occurred',
        'to',
        'disturb',
        'the',
        'general',
        'peace',
        'or',
        'to',
        'derange',
        'the',
        'harmony',
        'of',
        'our',
        'political',
        'system',
        'the',
        'great',
        'moral',
        'spectacle',
        'has',
        'been',
        'exhibited',
        'of',
        'a',
        'nation',
        'approximating',
        'in',
        'number',
        'to',
        'people',
        'having',
        'performed',
        'the',
        'high',
        'and',
        'important',
        'function',
        'of',
        'electing',
        'their',
        'chief',
        'magistrate',
        'for',
        'the',
        'term',
        'of',
        'four',
        'years',
        'without',
        'the',
        'commission',
        'of',
        'any',
        'acts',
        'of',
        'violence',
        'or',
        'the',
        'manifestation',
        'of',
        'a',
        'spirit',
        'of',
        'insubordination',
        'to',
        'the',
        'laws',
        'the',
        'great',
        'and',
        'inestimable',
        'right',
        'of',
        'suffrage',
        'has',
        'been',
        'exercised',
        'by',
        'all',
        'who',
        'were',
        'invested',
        'with',
        'it',
        'under',
        'the',
        'laws',
        'of',
        'the',
        'different',
        'states',
        'in',
        'a',
        'spirit',
        'dictated',
        'alone',
        'by',
        'a',
        'desire',
        'in',
        'the',
        'selection',
        'of',
        'the',
        'agent',
        'to',
        'advance',
        'the',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'to',
        'place',
        'beyond',
        'jeopardy',
        'the',
        'institutions',
        'under',
        'which',
        'it',
        'is',
        'our',
        'happiness',
        'to',
        'live',
        'that',
        'the',
        'deepest',
        'interest',
        'has',
        'been',
        'manifested',
        'by',
        'all',
        'our',
        'countrymen',
        'in',
        'the',
        'result',
        'of',
        'the',
        'election',
        'is',
        'not',
        'less',
        'true',
        'than',
        'highly',
        'creditable',
        'to',
        'them',
        'vast',
        'multitudes',
        'have',
        'assembled',
        'from',
        'time',
        'to',
        'time',
        'at',
        'various',
        'places',
        'for',
        'the',
        'purpose',
        'of',
        'canvassing',
        'the',
        'merits',
        'and',
        'pretensions',
        'of',
        'those',
        'who',
        'were',
        'presented',
        'for',
        'their',
        'suffrages',
        'but',
        'no',
        'armed',
        'soldiery',
        'has',
        'been',
        'necessary',
        'to',
        'restrain',
        'within',
        'proper',
        'limits',
        'the',
        'popular',
        'zeal',
        'or',
        'to',
        'prevent',
        'violent',
        'outbreaks',
        'a',
        'principle',
        'much',
        'more',
        'controlling',
        'was',
        'found',
        'in',
        'the',
        'love',
        'of',
        'order',
        'and',
        'obedience',
        'to',
        'the',
        'laws',
        'which',
        'with',
        'mere',
        'individual',
        'exceptions',
        'everywhere',
        'possesses',
        'the',
        'american',
        'mind',
        'and',
        'controls',
        'with',
        'an',
        'influence',
        'far',
        'more',
        'powerful',
        'than',
        'hosts',
        'of',
        'armed',
        'men',
        'we',
        'can',
        'not',
        'dwell',
        'upon',
        'this',
        'picture',
        'without',
        'recognizing',
        'in',
        'it',
        'that',
        'deep',
        'and',
        'devoted',
        'attachment',
        'on',
        'the',
        'part',
        'of',
        'the',
        'people',
        'to',
        'the',
        'institutions',
        'under',
        'which',
        'we',
        'live',
        'which',
        'proclaims',
        'their',
        'perpetuity',
        'the',
        'great',
        'objection',
        'which',
        'has',
        'always',
        'prevailed',
        'against',
        'the',
        'election',
        'by',
        'the',
        'people',
        'of',
        'their',
        'chief',
        'executive',
        'officer',
        'has',
        'been',
        'the',
        'apprehension',
        'of',
        'tumults',
        'and',
        'disorders',
        'which',
        'might',
        'involve',
        'in',
        'ruin',
        'the',
        'entire',
        'government',
        'a',
        'security',
        'against',
        'this',
        'is',
        'found',
        'not',
        'only',
        'in',
        'the',
        'fact',
        'before',
        'alluded',
        'to',
        'but',
        'in',
        'the',
        'additional',
        'fact',
        'that',
        'we',
        'live',
        'under',
        'a',
        'confederacy',
        'embracing',
        'already',
        'twenty',
        'six',
        'states',
        'no',
        'one',
        'of',
        'which',
        'has',
        'power',
        'to',
        'control',
        'the',
        'election',
        'the',
        'popular',
        'vote',
        'in',
        'each',
        'state',
        'is',
        'taken',
        'at',
        'the',
        'time',
        'appointed',
        'by',
        'the',
        'laws',
        'and',
        'such',
        'vote',
        'is',
        'announced',
        'by',
        'the',
        'electoral',
        'college',
        'without',
        'reference',
        'to',
        'the',
        'decision',
        'of',
        'other',
        'states',
        'the',
        'right',
        'of',
        'suffrage',
        'and',
        'the',
        'mode',
        'of',
        'conducting',
        'the',
        'election',
        'are',
        'regulated',
        'by',
        'the',
        'laws',
        'of',
        'each',
        'state',
        'and',
        'the',
        'election',
        'is',
        'distinctly',
        'federative',
        'in',
        'all',
        'its',
        'prominent',
        'features',
        'thus',
        'it',
        'is',
        'that',
        'unlike',
        'what',
        'might',
        'be',
        'the',
        'results',
        'under',
        'a',
        'consolidated',
        'system',
        'riotous',
        'proceedings',
        'should',
        'they',
        'prevail',
        'could',
        'only',
        'affect',
        'the',
        'elections',
        'in',
        'single',
        'states',
        'without',
        'disturbing',
        'to',
        'any',
        'dangerous',
        'extent',
        'the',
        'tranquillity',
        'of',
        'others',
        'the',
        'great',
        'experiment',
        'of',
        'a',
        'political',
        'confederation',
        'each',
        'member',
        'of',
        'which',
        'is',
        'supreme',
        'as',
        'to',
        'all',
        'matters',
        'appertaining',
        'to',
        'its',
        'local',
        'interests',
        'and',
        'its',
        'internal',
        'peace',
        'and',
        'happiness',
        'while',
        'by',
        'a',
        'voluntary',
        'compact',
        'with',
        'others',
        'it',
        'confides',
        'to',
        'the',
        'united',
        'power',
        'of',
        'all',
        'the',
        'protection',
        'of',
        'its',
        'citizens',
        'in',
        'matters',
        'not',
        'domestic',
        'has',
        'been',
        'so',
        'far',
        'crowned',
        'with',
        'complete',
        'success',
        'the',
        'world',
        'has',
        'witnessed',
        'its',
        'rapid',
        'growth',
        'in',
        'wealth',
        'and',
        'population',
        'and',
        'under',
        'the',
        'guide',
        'and',
        'direction',
        'of',
        'a',
        'superintending',
        'providence',
        'the',
        'developments',
        'of',
        'the',
        'past',
        'may',
        'be',
        'regarded',
        'but',
        'as',
        'the',
        'shadowing',
        'forth',
        'of',
        'the',
        'mighty',
        'future',
        'in',
        'the',
        'bright',
        'prospects',
        'of',
        'that',
        'future',
        'we',
        'shall',
        'find',
        'as',
        'patriots',
        'and',
        'philanthropists',
        'the',
        'highest',
        'inducements',
        'to',
        'cultivate',
        'and',
        'cherish',
        'a',
        'love',
        'of',
        'union',
        'and',
        'to',
        'frown',
        'down',
        'every',
        'measure',
        'or',
        'effort',
        'which',
        'may',
        'be',
        'made',
        'to',
        'alienate',
        'the',
        'states',
        'or',
        'the',
        'people',
        'of',
        'the',
        'states',
        'in',
        'sentiment',
        'and',
        'feeling',
        'from',
        'each',
        'other',
        'a',
        'rigid',
        'and',
        'close',
        'adherence',
        'to',
        'the',
        'terms',
        'of',
        'our',
        'political',
        'compact',
        'and',
        'above',
        'all',
        'a',
        'sacred',
        'observance',
        'of',
        'the',
        'guaranties',
        'of',
        'the',
        'constitution',
        'will',
        'preserve',
        'union',
        'on',
        'a',
        'foundation',
        'which',
        'can',
        'not',
        'be',
        'shaken',
        'while',
        'personal',
        'liberty',
        'is',
        'placed',
        'beyond',
        'hazard',
        'or',
        'jeopardy',
        'the',
        'guaranty',
        'of',
        'religious',
        'freedom',
        'of',
        'the',
        'freedom',
        'of',
        'the',
        'press',
        'of',
        'the',
        'liberty',
        'of',
        'speech',
        'of',
        'the',
        'trial',
        'by',
        'jury',
        'of',
        'the',
        'habeas',
        'corpus',
        'and',
        'of',
        'the',
        'domestic',
        'institutions',
        'of',
        'each',
        'of',
        'the',
        'states',
        'leaving',
        'the',
        'private',
        'citizen',
        'in',
        'the',
        'full',
        'exercise',
        'of',
        'the',
        'high',
        'and',
        'ennobling',
        'attributes',
        'of',
        'his',
        'nature',
        'and',
        'to',
        'each',
        'state',
        'the',
        'privilege',
        'which',
        'can',
        'only',
        'be',
        'judiciously',
        'exerted',
        'by',
        'itself',
        'of',
        'consulting',
        'the',
        'means',
        'best',
        'calculated',
        'to',
        'advance',
        'its',
        'own',
        'happiness',
        'these',
        'are',
        'the',
        'great',
        'and',
        'important',
        'guaranties',
        'of',
        'the',
        'constitution',
        'which',
        'the',
        'lovers',
        'of',
        'liberty',
        'must',
        'cherish',
        'and',
        'the',
        'advocates',
        'of',
        'union',
        'must',
        'ever',
        'cultivate',
        'preserving',
        'these',
        'and',
        'avoiding',
        'all',
        'interpolations',
        'by',
        'forced',
        'construction',
        'under',
        'the',
        'guise',
        'of',
        'an',
        'imagined',
        'expediency',
        'upon',
        'the',
        'constitution',
        'the',
        'influence',
        'of',
        'our',
        'political',
        'system',
        'is',
        'destined',
        'to',
        'be',
        'as',
        'actively',
        'and',
        'as',
        'beneficially',
        'felt',
        'on',
        'the',
        'distant',
        'shores',
        'of',
        'the',
        'pacific',
        'as',
        'it',
        'is',
        'now',
        'on',
        'those',
        'of',
        'the',
        'atlantic',
        'ocean',
        'the',
        'only',
        'formidable',
        'impediments',
        'in',
        'the',
        'way',
        'of',
        'its',
        'successful',
        'expansion',
        'time',
        'and',
        'space',
        'are',
        'so',
        'far',
        'in',
        'the',
        'progress',
        'of',
        'modification',
        'by',
        'the',
        'improvements',
        'of',
        'the',
        'age',
        'as',
        'to',
        'render',
        'no',
        'longer',
        'speculative',
        'the',
        'ability',
        'of',
        'representatives',
        'from',
        'that',
        'remote',
        'region',
        'to',
        'come',
        'up',
        'to',
        'the',
        'capitol',
        'so',
        'that',
        'their',
        'constituents',
        'shall',
        'participate',
        'in',
        'all',
        'the',
        'benefits',
        'of',
        'federal',
        'legislation',
        'thus',
        'it',
        'is',
        'that',
        'in',
        'the',
        'progress',
        'of',
        'time',
        'the',
        'inestimable',
        'principles',
        'of',
        'civil',
        'liberty',
        'will',
        'be',
        'enjoyed',
        'by',
        'millions',
        'yet',
        'unborn',
        'and',
        'the',
        'great',
        'benefits',
        'of',
        'our',
        'system',
        'of',
        'government',
        'be',
        'extended',
        'to',
        'now',
        'distant',
        'and',
        'uninhabited',
        'regions',
        'in',
        'view',
        'of',
        'the',
        'vast',
        'wilderness',
        'yet',
        'to',
        'be',
        'reclaimed',
        'we',
        'may',
        'well',
        'invite',
        'the',
        'lover',
        'of',
        'freedom',
        'of',
        'every',
        'land',
        'to',
        'take',
        'up',
        'his',
        'abode',
        'among',
        'us',
        'and',
        'assist',
        'us',
        'in',
        'the',
        'great',
        'work',
        'of',
        'advancing',
        'the',
        'standard',
        'of',
        'civilization',
        'and',
        'giving',
        'a',
        'wider',
        'spread',
        'to',
        'the',
        'arts',
        'and',
        'refinements',
        'of',
        'cultivated',
        'life',
        'our',
        'prayers',
        'should',
        'evermore',
        'be',
        'offered',
        'up',
        'to',
        'the',
        'father',
        'of',
        'the',
        'universe',
        'for',
        'his',
        'wisdom',
        'to',
        'direct',
        'us',
        'in',
        'the',
        'path',
        'of',
        'our',
        'duty',
        'so',
        'as',
        'to',
        'enable',
        'us',
        'to',
        'consummate',
        'these',
        'high',
        'purposes',
        'one',
        'of',
        'the',
        'strongest',
        'objections',
        'which',
        'has',
        'been',
        'urged',
        'against',
        'confederacies',
        'by',
        'writers',
        'on',
        'government',
        'is',
        'the',
        'liability',
        'of',
        'the',
        'members',
        'to',
        'be',
        'tampered',
        'with',
        'by',
        'foreign',
        'governments',
        'or',
        'the',
        'people',
        'of',
        'foreign',
        'states',
        'either',
        'in',
        'their',
        'local',
        'affairs',
        'or',
        'in',
        'such',
        'as',
        'affected',
        'the',
        'peace',
        'of',
        'others',
        'or',
        'endangered',
        'the',
        'safety',
        'of',
        'the',
        'whole',
        'confederacy',
        'we',
        'can',
        'not',
        'hope',
        'to',
        'be',
        'entirely',
        'exempt',
        'from',
        'such',
        'attempts',
        'on',
        'our',
        'peace',
        'and',
        'safety',
        'the',
        'united',
        'states',
        'are',
        'becoming',
        'too',
        'important',
        'in',
        'population',
        'and',
        'resources',
        'not',
        'to',
        'attract',
        'the',
        'observation',
        'of',
        'other',
        'nations',
        'it',
        'therefore',
        'may',
        'in',
        'the',
        'progress',
        'of',
        'time',
        'occur',
        'that',
        'opinions',
        'entirely',
        'abstract',
        'in',
        'the',
        'states',
        'which',
        'they',
        'may',
        'prevail',
        'and',
        'in',
        'no',
        'degree',
        'affecting',
        'their',
        'domestic',
        'institutions',
        'may',
        'be',
        'artfully',
        'but',
        'secretly',
        'encouraged',
        'with',
        'a',
        'view',
        'to',
        'undermine',
        'the',
        'union',
        'such',
        'opinions',
        'may',
        'become',
        'the',
        'foundation',
        'of',
        'political',
        'parties',
        'until',
        'at',
        'last',
        'the',
        'conflict',
        'of',
        'opinion',
        'producing',
        'an',
        'alienation',
        'of',
        'friendly',
        'feeling',
        'among',
        'the',
        'people',
        'of',
        'the',
        'different',
        'states',
        'may',
        'involve',
        'in',
        'general',
        'destruction',
        'the',
        'happy',
        'institutions',
        'under',
        'which',
        'we',
        'live',
        'it',
        'should',
        'ever',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'what',
        'is',
        'true',
        'in',
        'regard',
        'to',
        'individuals',
        'is',
        'equally',
        'so',
        'in',
        'regard',
        'to',
        'states',
        'an',
        'interference',
        'of',
        'one',
        'in',
        'the',
        'affairs',
        'of',
        'another',
        'is',
        'the',
        'fruitful',
        'cause',
        'of',
        'family',
        'dissensions',
        'and',
        'neighborhood',
        'disputes',
        'and',
        'the',
        'same',
        'cause',
        'affects',
        'the',
        'peace',
        'happiness',
        'and',
        'prosperity',
        'of',
        'states',
        'it',
        'may',
        'be',
        'most',
        'devoutly',
        'hoped',
        'that',
        'the',
        'good',
        'sense',
        'of',
        'the',
        'american',
        'people',
        'will',
        'ever',
        'be',
        'ready',
        'to',
        'repel',
        'all',
        'such',
        'attempts',
        'should',
        'they',
        'ever',
        'be',
        'made',
        'there',
        'has',
        'been',
        'no',
        'material',
        'change',
        'in',
        'our',
        'foreign',
        'relations',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'to',
        'congress',
        'with',
        'all',
        'the',
        'powers',
        'of',
        'europe',
        'we',
        'continue',
        'on',
        'the',
        'most',
        'friendly',
        'terms',
        'indeed',
        'it',
        'affords',
        'me',
        'much',
        'satisfaction',
        'to',
        'state',
        'that',
        'at',
        'no',
        'former',
        'period',
        'has',
        'the',
        'peace',
        'of',
        'that',
        'enlightened',
        'and',
        'important',
        'quarter',
        'of',
        'the',
        'globe',
        'ever',
        'been',
        'apparently',
        'more',
        'firmly',
        'established',
        'the',
        'conviction',
        'that',
        'peace',
        'is',
        'the',
        'true',
        'policy',
        'of',
        'nations',
        'would',
        'seem',
        'to',
        'be',
        'growing',
        'and',
        'becoming',
        'deeper',
        'amongst',
        'the',
        'enlightened',
        'everywhere',
        'and',
        'there',
        'is',
        'no',
        'people',
        'who',
        'have',
        'a',
        'stronger',
        'interest',
        'in',
        'cherishing',
        'the',
        'sentiments',
        'and',
        'adopting',
        'the',
        'means',
        'of',
        'preserving',
        'and',
        'giving',
        'it',
        'permanence',
        'than',
        'those',
        'of',
        'the',
        'united',
        'states',
        'amongst',
        'these',
        'the',
        'first',
        'and',
        'most',
        'effective',
        'are',
        'no',
        'doubt',
        'the',
        'strict',
        'observance',
        'of',
        'justice',
        'and',
        'the',
        'honest',
        'and',
        'punctual',
        'fulfillment',
        'of',
        'all',
        'engagements',
        'but',
        'it',
        'is',
        'not',
        'to',
        'be',
        'forgotten',
        'that',
        'in',
        'the',
        'present',
        'state',
        'of',
        'the',
        'world',
        'it',
        'is',
        'no',
        'less',
        'necessary',
        'to',
        'be',
        'ready',
        'to',
        'enforce',
        'their',
        'observance',
        'and',
        'fulfillment',
        'in',
        'reference',
        'to',
        'ourselves',
        'than',
        'to',
        'observe',
        'and',
        'fulfill',
        'them',
        'on',
        'our',
        'part',
        'in',
        'regard',
        'to',
        'others',
        'since',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'a',
        'negotiation',
        'has',
        'been',
        'formally',
        'entered',
        'upon',
        'between',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'her',
        'britannic',
        "majesty's",
        'minister',
        'plenipotentiary',
        'and',
        'envoy',
        'extraordinary',
        'residing',
        'at',
        'washington',
        'relative',
        'to',
        'the',
        'rights',
        'of',
        'their',
        'respective',
        'nations',
        'in',
        'and',
        'over',
        'the',
        'oregon',
        'territory',
        'that',
        'negotiation',
        'is',
        'still',
        'pending',
        'should',
        'it',
        'during',
        'your',
        'session',
        'be',
        'brought',
        'to',
        'a',
        'definitive',
        'conclusion',
        'the',
        'result',
        'will',
        'be',
        'promptly',
        'communicated',
        'to',
        'congress',
        'i',
        'would',
        'however',
        'again',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'recommendations',
        'contained',
        'in',
        'previous',
        'messages',
        'designed',
        'to',
        'protect',
        'and',
        'facilitate',
        'emigration',
        'to',
        'that',
        'territory',
        'the',
        'establishment',
        'of',
        'military',
        'posts',
        'at',
        'suitable',
        'points',
        'upon',
        'the',
        'extended',
        'line',
        'of',
        'land',
        'travel',
        'would',
        'enable',
        'our',
        'citizens',
        'to',
        'emigrate',
        'in',
        'comparative',
        'safety',
        'to',
        'the',
        'fertile',
        'regions',
        'below',
        'the',
        'falls',
        'of',
        'the',
        'columbia',
        'and',
        'make',
        'the',
        'provision',
        'of',
        'the',
        'existing',
        'convention',
        'for',
        'the',
        'joint',
        'occupation',
        'of',
        'the',
        'territory',
        'by',
        'subjects',
        'of',
        'great',
        'britain',
        'and',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'more',
        'available',
        'than',
        'heretofore',
        'to',
        'the',
        'latter',
        'these',
        'posts',
        'would',
        'constitute',
        'places',
        'of',
        'rest',
        'for',
        'the',
        'weary',
        'emigrant',
        'where',
        'he',
        'would',
        'be',
        'sheltered',
        'securely',
        'against',
        'the',
        'danger',
        'of',
        'attack',
        'from',
        'the',
        'indians',
        'and',
        'be',
        'enabled',
        'to',
        'recover',
        'from',
        'the',
        'exhaustion',
        'of',
        'a',
        'long',
        'line',
        'of',
        'travel',
        'legislative',
        'enactments',
        'should',
        'also',
        'be',
        'made',
        'which',
        'should',
        'spread',
        'over',
        'him',
        'the',
        'aegis',
        'of',
        'our',
        'laws',
        'so',
        'as',
        'to',
        'afford',
        'protection',
        'to',
        'his',
        'person',
        'and',
        'property',
        'when',
        'he',
        'shall',
        'have',
        'reached',
        'his',
        'distant',
        'home',
        'in',
        'this',
        'latter',
        'respect',
        'the',
        'british',
        'government',
        'has',
        'been',
        'much',
        'more',
        'careful',
        'of',
        'the',
        'interests',
        'of',
        'such',
        'of',
        'her',
        'people',
        'as',
        'are',
        'to',
        'be',
        'found',
        'in',
        'that',
        'country',
        'than',
        'the',
        'united',
        'states',
        'she',
        'has',
        'made',
        'necessary',
        'provision',
        'for',
        'their',
        'security',
        'and',
        'protection',
        'against',
        'the',
        'acts',
        'of',
        'the',
        'viciously',
        'disposed',
        'and',
        'lawless',
        'and',
        'her',
        'emigrant',
        'reposes',
        'in',
        'safety',
        'under',
        'the',
        'panoply',
        'of',
        'her',
        'laws',
        'whatever',
        'may',
        'be',
        'the',
        'result',
        'of',
        'the',
        'pending',
        'negotiation',
        'such',
        'measures',
        'are',
        'necessary',
        'it',
        'will',
        'afford',
        'me',
        'the',
        'greatest',
        'pleasure',
        'to',
        'witness',
        'a',
        'happy',
        'and',
        'favorable',
        'termination',
        'to',
        'the',
        'existing',
        'negotiation',
        'upon',
        'terms',
        'compatible',
        'with',
        'the',
        'public',
        'honor',
        'and',
        'the',
        'best',
        'efforts',
        'of',
        'the',
        'government',
        'will',
        'continue',
        'to',
        'be',
        'directed',
        'to',
        'this',
        'end',
        'it',
        'would',
        'have',
        'given',
        'me',
        'the',
        'highest',
        'gratification',
        'in',
        'this',
        'my',
        'last',
        'annual',
        'communication',
        'to',
        'congress',
        'to',
        'have',
        'been',
        'able',
        'to',
        'announce',
        'to',
        'you',
        'the',
        'complete',
        'and',
        'entire',
        'settlement',
        'and',
        'adjustment',
        'of',
        'other',
        'matters',
        'in',
        'difference',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'government',
        'of',
        'her',
        'britannic',
        'majesty',
        'which',
        'were',
        'adverted',
        'to',
        'in',
        'a',
        'previous',
        'message',
        'it',
        'is',
        'so',
        'obviously',
        'the',
        'interest',
        'of',
        'both',
        'countries',
        'in',
        'respect',
        'to',
        'the',
        'large',
        'and',
        'valuable',
        'commerce',
        'which',
        'exists',
        'between',
        'them',
        'that',
        'all',
        'causes',
        'of',
        'complaint',
        'however',
        'inconsiderable',
        'should',
        'be',
        'with',
        'the',
        'greatest',
        'promptitude',
        'removed',
        'that',
        'it',
        'must',
        'be',
        'regarded',
        'as',
        'cause',
        'of',
        'regret',
        'that',
        'any',
        'unnecessary',
        'delays',
        'should',
        'be',
        'permitted',
        'to',
        'intervene',
        'it',
        'is',
        'true',
        'that',
        'in',
        'a',
        'pecuniary',
        'point',
        'of',
        'view',
        'the',
        'matters',
        'alluded',
        'to',
        'are',
        'altogether',
        'insignificant',
        'in',
        'amount',
        'when',
        'compared',
        'with',
        'the',
        'ample',
        'resources',
        'of',
        'that',
        'great',
        'nation',
        'but',
        'they',
        'nevertheless',
        'more',
        'particularly',
        'that',
        'limited',
        'class',
        'which',
        'arise',
        'under',
        'seizures',
        'and',
        'detentions',
        'of',
        'american',
        'ships',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'upon',
        'the',
        'mistaken',
        'supposition',
        'indulged',
        'in',
        'at',
        'the',
        'time',
        'the',
        'wrong',
        'was',
        'committed',
        'of',
        'their',
        'being',
        'engaged',
        'in',
        'the',
        'slave',
        'trade',
        'deeply',
        'affect',
        'the',
        'sensibilities',
        'of',
        'this',
        'government',
        'and',
        'people',
        'great',
        'britain',
        'having',
        'recognized',
        'her',
        'responsibility',
        'to',
        'repair',
        'all',
        'such',
        'wrongs',
        'by',
        'her',
        'action',
        'in',
        'other',
        'cases',
        'leaves',
        'nothing',
        'to',
        'be',
        'regretted',
        'upon',
        'the',
        'subject',
        'aa',
        'to',
        'all',
        'cases',
        'arising',
        'prior',
        'to',
        'the',
        'treaty',
        'of',
        'washington',
        'than',
        'the',
        'delay',
        'in',
        'making',
        'suitable',
        'reparation',
        'in',
        'such',
        'of',
        'them',
        'as',
        'fall',
        'plainly',
        'within',
        'the',
        'principle',
        'of',
        'others',
        'which',
        'she',
        'has',
        'long',
        'since',
        'adjusted',
        'the',
        'injury',
        'inflicted',
        'by',
        'delays',
        'in',
        'the',
        'settlement',
        'of',
        'these',
        'claims',
        'falls',
        'with',
        'severity',
        'upon',
        'the',
        'individual',
        'claimants',
        'and',
        'makes',
        'a',
        'strong',
        'appeal',
        'to',
        'her',
        'magnanimity',
        'and',
        'sense',
        'of',
        'justice',
        'for',
        'a',
        'speedy',
        'settlement',
        'other',
        'matters',
        'arising',
        'out',
        'of',
        'the',
        'construction',
        'of',
        'existing',
        'treaties',
        'also',
        'remain',
        'unadjusted',
        'and',
        'will',
        'continue',
        'to',
        'be',
        'urged',
        'upon',
        'her',
        'attention',
        'the',
        'labors',
        'of',
        'the',
        'joint',
        'commission',
        'appointed',
        'by',
        'the',
        'two',
        'governments',
        'to',
        'run',
        'the',
        'dividing',
        'line',
        'established',
        'by',
        'the',
        'treaty',
        'of',
        'washington',
        'were',
        'unfortunately',
        'much',
        'delayed',
        'in',
        'the',
        'commencement',
        'of',
        'the',
        'season',
        'by',
        'the',
        'failure',
        'of',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'to',
        'make',
        'a',
        'timely',
        'appropriation',
        'of',
        'funds',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'american',
        'party',
        'and',
        'by',
        'other',
        'causes',
        'the',
        'united',
        'states',
        'commissioner',
        'however',
        'expresses',
        'his',
        'expectation',
        'that',
        'by',
        'increased',
        'diligence',
        'and',
        'energy',
        'the',
        'party',
        'will',
        'be',
        'able',
        'to',
        'make',
        'up',
        'for',
        'lost',
        'time',
        'we',
        'continue',
        'to',
        'receive',
        'assurances',
        'of',
        'the',
        'most',
        'friendly',
        'feelings',
        'on',
        'the',
        'part',
        'of',
        'all',
        'the',
        'other',
        'european',
        'powers',
        'with',
        'each',
        'and',
        'all',
        'of',
        'whom',
        'it',
        'is',
        'so',
        'obviously',
        'our',
        'interest',
        'to',
        'cultivate',
        'the',
        'most',
        'amicable',
        'relations',
        'nor',
        'can',
        'i',
        'anticipate',
        'the',
        'occurrence',
        'of',
        'any',
        'event',
        'which',
        'would',
        'be',
        'likely',
        'in',
        'any',
        'degree',
        'to',
        'disturb',
        'those',
        'relations',
        'russia',
        'the',
        'great',
        'northern',
        'power',
        'under',
        'the',
        'judicious',
        'sway',
        'of',
        'her',
        'emperor',
        'is',
        'constantly',
        'advancing',
        'in',
        'the',
        'road',
        'of',
        'science',
        'and',
        'improvement',
        'while',
        'france',
        'guided',
        'by',
        'the',
        'counsels',
        'of',
        'her',
        'wise',
        'sovereign',
        'pursues',
        'a',
        'course',
        'calculated',
        'to',
        'consolidate',
        'the',
        'general',
        'peace',
        'spain',
        'has',
        'obtained',
        'a',
        'breathing',
        'spell',
        'of',
        'some',
        'duration',
        'from',
        'the',
        'internal',
        'convulsions',
        'which',
        'have',
        'through',
        'so',
        'many',
        'years',
        'marred',
        'her',
        'prosperity',
        'while',
        'austria',
        'the',
        'netherlands',
        'prussia',
        'belgium',
        'and',
        'the',
        'other',
        'powers',
        'of',
        'europe',
        'reap',
        'a',
        'rich',
        'harvest',
        'of',
        'blessings',
        'from',
        'the',
        'prevailing',
        'peace',
        'i',
        'informed',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'in',
        'my',
        'message',
        'of',
        'december',
        'last',
        'that',
        'instructions',
        'had',
        'been',
        'given',
        'to',
        'mr',
        'wheaton',
        'our',
        'minister',
        'at',
        'berlin',
        'to',
        'negotiate',
        'a',
        'treaty',
        'with',
        'the',
        'germanic',
        'states',
        'composing',
        'the',
        'zollverein',
        'if',
        'it',
        'could',
        'be',
        'done',
        'stipulating',
        'as',
        'far',
        'as',
        'it',
        'was',
        'practicable',
        'to',
        'accomplish',
        'it',
        'for',
        'a',
        'reduction',
        'of',
        'the',
        'heavy',
        'and',
        'onerous',
        'duties',
        'levied',
        'on',
        'our',
        'tobacco',
        'and',
        'other',
        'leading',
        'articles',
        'of',
        'agricultural',
        'production',
        'and',
        'yielding',
        'in',
        'return',
        'on',
        'our',
        'part',
        'a',
        'reduction',
        'of',
        'duties',
        'on',
        'such',
        'articles',
        'the',
        'product',
        'of',
        'their',
        'industry',
        'as',
        'should',
        'not',
        'come',
        'into',
        'competition',
        'or',
        'but',
        'a',
        'limited',
        'one',
        'with',
        'articles',
        'the',
        'product',
        'of',
        'our',
        'manufacturing',
        'industry',
        'the',
        'executive',
        'in',
        'giving',
        'such',
        'instructions',
        'considered',
        'itself',
        'as',
        'acting',
        'in',
        'strict',
        'conformity',
        'with',
        'the',
        'wishes',
        'of',
        'congress',
        'as',
        'made',
        'known',
        'through',
        'several',
        'measures',
        'which',
        'it',
        'had',
        'adopted',
        'all',
        'directed',
        'to',
        'the',
        'accomplishment',
        'of',
        'this',
        'important',
        'result',
        'the',
        'treaty',
        'was',
        'therefore',
        'negotiated',
        'by',
        'which',
        'essential',
        'reductions',
        'were',
        'secured',
        'in',
        'the',
        'duties',
        'levied',
        'by',
        'the',
        'zollverein',
        'on',
        'tobacco',
        'rice',
        'and',
        'lard',
        'accompanied',
        'by',
        'a',
        'stipulation',
        'for',
        'the',
        'admission',
        'of',
        'raw',
        'cotton',
        'free',
        'of',
        'duty',
        'in',
        'exchange',
        'for',
        'which',
        'highly',
        'important',
        'concessions',
        'a',
        'reduction',
        'of',
        'duties',
        'imposed',
        'by',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'on',
        'a',
        'variety',
        'of',
        'articles',
        'most',
        'of',
        'which',
        'were',
        'admitted',
        'free',
        'of',
        'all',
        'duty',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'commonly',
        'known',
        'as',
        'the',
        'compromise',
        'law',
        'and',
        'but',
        'few',
        'of',
        'which',
        'were',
        'produced',
        'in',
        'the',
        'united',
        'states',
        'was',
        'stipulated',
        'for',
        'on',
        'our',
        'part',
        'this',
        'treaty',
        'was',
        'communicated',
        'to',
        'the',
        'senate',
        'at',
        'an',
        'early',
        'day',
        'of',
        'its',
        'last',
        'session',
        'but',
        'not',
        'acted',
        'upon',
        'until',
        'near',
        'its',
        'close',
        'when',
        'for',
        'the',
        'want',
        'as',
        'i',
        'am',
        'bound',
        'to',
        'presume',
        'of',
        'full',
        'time',
        'to',
        'consider',
        'it',
        'it',
        'was',
        'laid',
        'upon',
        'the',
        'table',
        'this',
        'procedure',
        'had',
        'the',
        'effect',
        'of',
        'virtually',
        'rejecting',
        'it',
        'in',
        'consequence',
        'of',
        'a',
        'stipulation',
        'contained',
        'in',
        'the',
        'treaty',
        'that',
        'its',
        'ratifications',
        'should',
        'be',
        'exchanged',
        'on',
        'or',
        'before',
        'a',
        'day',
        'which',
        'has',
        'already',
        'passed',
        'the',
        'executive',
        'acting',
        'upon',
        'the',
        'fair',
        'inference',
        'that',
        'the',
        'senate',
        'did',
        'not',
        'intend',
        'its',
        'absolute',
        'rejection',
        'gave',
        'instructions',
        'to',
        'our',
        'minister',
        'at',
        'berlin',
        'to',
        'reopen',
        'the',
        'negotiation',
        'so',
        'far',
        'as',
        'to',
        'obtain',
        'an',
        'extension',
        'of',
        'time',
        'for',
        'the',
        'exchange',
        'of',
        'ratifications',
        'i',
        'regret',
        'however',
        'to',
        'say',
        'that',
        'his',
        'efforts',
        'in',
        'this',
        'respect',
        'have',
        'been',
        'unsuccessful',
        'i',
        'am',
        'nevertheless',
        'not',
        'without',
        'hope',
        'that',
        'the',
        'great',
        'advantages',
        'which',
        'were',
        'intended',
        'to',
        'be',
        'secured',
        'by',
        'the',
        'treaty',
        'may',
        'yet',
        'be',
        'realized',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'belgium',
        'has',
        'by',
        'an',
        'arrete',
        'royale',
        'issued',
        'in',
        'july',
        'last',
        'assimilated',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'to',
        'her',
        'own',
        'so',
        'far',
        'as',
        'the',
        'direct',
        'trade',
        'between',
        'the',
        'two',
        'countries',
        'is',
        'concerned',
        'this',
        'measure',
        'will',
        'prove',
        'of',
        'great',
        'service',
        'to',
        'our',
        'shipping',
        'interest',
        'the',
        'trade',
        'having',
        'heretofore',
        'been',
        'carried',
        'on',
        'chiefly',
        'in',
        'foreign',
        'bottoms',
        'i',
        'flatter',
        'myself',
        'that',
        'she',
        'will',
        'speedily',
        'resort',
        'to',
        'a',
        'modification',
        'of',
        'her',
        'system',
        'relating',
        'to',
        'the',
        'tobacco',
        'trade',
        'which',
        'would',
        'decidedly',
        'benefit',
        'the',
        'agriculture',
        'of',
        'the',
        'united',
        'states',
        'and',
        'operate',
        'to',
        'the',
        'mutual',
        'advantage',
        'of',
        'both',
        'countries',
        'no',
        'definitive',
        'intelligence',
        'has',
        'yet',
        'been',
        'received',
        'from',
        'our',
        'minister',
        'of',
        'the',
        'conclusion',
        'of',
        'a',
        'treaty',
        'with',
        'the',
        'chinese',
        'empire',
        'but',
        'enough',
        'is',
        'known',
        'to',
        'induce',
        'the',
        'strongest',
        'hopes',
        'that',
        'the',
        'mission',
        'will',
        'be',
        'crowned',
        'with',
        'success',
        'with',
        'brazil',
        'our',
        'relations',
        'continue',
        'on',
        'the',
        'most',
        'friendly',
        'footing',
        'the',
        'commercial',
        'intercourse',
        'between',
        'that',
        'growing',
        'empire',
        'and',
        'the',
        'united',
        'states',
        'is',
        'becoming',
        'daily',
        'of',
        'greater',
        'importance',
        'to',
        'both',
        'and',
        'it',
        'is',
        'to',
        'the',
        'interest',
        'of',
        'both',
        'that',
        'the',
        'firmest',
        'relations',
        'of',
        'amity',
        'and',
        'good',
        'will',
        'should',
        'continue',
        'to',
        'be',
        'cultivated',
        'between',
        'them',
        'the',
        'republic',
        'of',
        'new',
        'granada',
        'still',
        'withholds',
        'notwithstanding',
        'the',
        'most',
        'persevering',
        'efforts',
        'have',
        'been',
        'employed',
        'by',
        'our',
        'charge',
        "d'affaires",
        'mr',
        'blackford',
        'to',
        'produce',
        'a',
        'different',
        'result',
        'indemnity',
        'in',
        'the',
        'case',
        'of',
        'the',
        'brig',
        'morris',
        'and',
        'the',
        'congress',
        'of',
        'venezuela',
        'although',
        'an',
        'arrangement',
        'has',
        'been',
        'effected',
        'between',
        'our',
        'minister',
        'and',
        'the',
        'minister',
        'of',
        'foreign',
        'affairs',
        'of',
        'that',
        'government',
        'for',
        'the',
        'payment',
        'of',
        'in',
        'discharge',
        'of',
        'its',
        'liabilities',
        'in',
        'the',
        'same',
        'case',
        'has',
        'altogether',
        'neglected',
        'to',
        'make',
        'provision',
        'for',
        'its',
        'payment',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'a',
        'sense',
        'of',
        'justice',
        'will',
        'soon',
        'induce',
        'a',
        'settlement',
        'of',
        'these',
        'claims',
        'our',
        'late',
        'minister',
        'to',
        'chili',
        'mr',
        'pendleton',
        'has',
        'returned',
        'to',
        'the',
        'united',
        'states',
        'without',
        'having',
        'effected',
        'an',
        'adjustment',
        'in',
        'the',
        'second',
        'claim',
        'of',
        'the',
        'macedonian',
        'which',
        'is',
        'delayed',
        'on',
        'grounds',
        'altogether',
        'frivolous',
        'and',
        'untenable',
        'mr',
        "pendleton's",
        'successor',
        'has',
        'been',
        'directed',
        'to',
        'urge',
        'the',
        'claim',
        'in',
        'the',
        'strongest',
        'terms',
        'and',
        'in',
        'the',
        'event',
        'of',
        'a',
        'failure',
        'to',
        'obtain',
        'a',
        'prompt',
        'adjustment',
        'to',
        'report',
        'the',
        'fact',
        'to',
        'the',
        'executive',
        'at',
        'as',
        'early',
        'a',
        'day',
        'as',
        'possible',
        'so',
        'that',
        'the',
        'whole',
        'matter',
        'may',
        'be',
        'communicated',
        'to',
        'congress',
        'at',
        'your',
        'last',
        'session',
        'i',
        'submitted',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'convention',
        'with',
        'the',
        'republic',
        'of',
        'peru',
        'of',
        'the',
        'th',
        'march',
        'providing',
        'for',
        'the',
        'adjustment',
        'of',
        'the',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'that',
        'republic',
        'but',
        'no',
        'definitive',
        'action',
        'was',
        'taken',
        'upon',
        'the',
        'subject',
        'i',
        'again',
        'invite',
        'to',
        'it',
        'your',
        'attention',
        'and',
        'prompt',
        'action',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'make',
        'known',
        'to',
        'congress',
        'in',
        'terms',
        'both',
        'plain',
        'and',
        'emphatic',
        'my',
        'opinion',
        'in',
        'regard',
        'to',
        'the',
        'war',
        'which',
        'has',
        'so',
        'long',
        'existed',
        'between',
        'mexico',
        'and',
        'texas',
        'which',
        'since',
        'the',
        'battle',
        'of',
        'san',
        'jacinto',
        'has',
        'consisted',
        'altogether',
        'of',
        'predatory',
        'incursions',
        'attended',
        'by',
        'circumstances',
        'revolting',
        'to',
        'humanity',
        'i',
        'repeat',
        'now',
        'what',
        'i',
        'then',
        'said',
        'that',
        'after',
        'eight',
        'years',
        'of',
        'feeble',
        'and',
        'ineffectual',
        'efforts',
        'to',
        'reconquer',
        'texas',
        'it',
        'was',
        'time',
        'that',
        'the',
        'war',
        'should',
        'have',
        'ceased',
        'the',
        'united',
        'states',
        'have',
        'a',
        'direct',
        'interest',
        'in',
        'the',
        'question',
        'the',
        'contiguity',
        'of',
        'the',
        'two',
        'nations',
        'to',
        'our',
        'territory',
        'was',
        'but',
        'too',
        'well',
        'calculated',
        'to',
        'involve',
        'our',
        'peace',
        'unjust',
        'suspicions',
        'were',
        'engendered',
        'in',
        'the',
        'mind',
        'of',
        'one',
        'or',
        'the',
        'other',
        'of',
        'the',
        'belligerents',
        'against',
        'us',
        'and',
        'as',
        'a',
        'necessary',
        'consequence',
        'american',
        'interests',
        'were',
        'made',
        'to',
        'suffer',
        'and',
        'our',
        'peace',
        'became',
        'daily',
        'endangered',
        'in',
        'addition',
        'to',
        'which',
        'it',
        'must',
        'have',
        'been',
        'obvious',
        'to',
        'all',
        'that',
        'the',
        'exhaustion',
        'produced',
        'by',
        'the',
        'war',
        'subjected',
        'both',
        'mexico',
        'and',
        'texas',
        'to',
        'the',
        'interference',
        'of',
        'other',
        'powers',
        'which',
        'without',
        'the',
        'interposition',
        'of',
        'this',
        'government',
        'might',
        'eventuate',
        'in',
        'the',
        'most',
        'serious',
        'injury',
        'to',
        'the',
        'united',
        'states',
        'this',
        'government',
        'from',
        'time',
        'to',
        'time',
        'exerted',
        'its',
        'friendly',
        'offices',
        'to',
        'bring',
        'about',
        'a',
        'termination',
        'of',
        'hostilities',
        'upon',
        'terms',
        'honorable',
        'alike',
        'to',
        'both',
        'the',
        'belligerents',
        'its',
        'efforts',
        'in',
        'this',
        'behalf',
        'proved',
        'unavailing',
        'mexico',
        'seemed',
        'almost',
        'without',
        'an',
        'object',
        'to',
        'persevere',
        'in',
        'the',
        'war',
        'and',
        'no',
        'other',
        'alternative',
        'was',
        'left',
        'the',
        'executive',
        'but',
        'to',
        'take',
        'advantage',
        'of',
        'the',
        'well',
        'known',
        'dispositions',
        'of',
        'texas',
        'and',
        'to',
        'invite',
        'her',
        'to',
        'enter',
        'into',
        'a',
        'treaty',
        'for',
        'annexing',
        'her',
        'territory',
        'to',
        'that',
        'of',
        'the',
        'united',
        'states',
        'since',
        'your',
        'last',
        'session',
        'mexico',
        'has',
        'threatened',
        'to',
        'renew',
        'the',
        'war',
        'and',
        'has',
        'either',
        'made',
        'or',
        'proposes',
        'to',
        'make',
        'formidable',
        'preparations',
        'for',
        'invading',
        'texas',
        'she',
        'has',
        'issued',
        'decrees',
        'and',
        'proclamations',
        'preparatory',
        'to',
        'the',
        'commencement',
        'of',
        'hostilities',
        'full',
        'of',
        'threats',
        'revolting',
        'to',
        'humanity',
        'and',
        'which',
        'if',
        'carried',
        'into',
        'effect',
        'would',
        'arouse',
        'the',
        'attention',
        'of',
        'all',
        'christendom',
        'this',
        'new',
        'demonstration',
        'of',
        'feeling',
        'there',
        'is',
        'too',
        'much',
        'reason',
        'to',
        'believe',
        'has',
        'been',
        'produced',
        'in',
        'consequence',
        'of',
        'the',
        'negotiation',
        'of',
        'the',
        'late',
        'treaty',
        'of',
        'annexation',
        'with',
        'texas',
        'the',
        'executive',
        'therefore',
        'could',
        'not',
        'be',
        'indifferent',
        'to',
        'such',
        'proceedings',
        'and',
        'it',
        'felt',
        'it',
        'to',
        'be',
        'due',
        'as',
        'well',
        'to',
        'itself',
        'as',
        'to',
        'the',
        'honor',
        'of',
        'the',
        'country',
        'that',
        'a',
        'strong',
        'representation',
        'should',
        'be',
        'made',
        'to',
        'the',
        'mexican',
        'government',
        'upon',
        'the',
        'subject',
        'this',
        'was',
        'accordingly',
        'done',
        'as',
        'will',
        'be',
        'seen',
        'by',
        'the',
        'copy',
        'of',
        'the',
        'accompanying',
        'dispatch',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'the',
        'united',
        'states',
        'envoy',
        'at',
        'mexico',
        'mexico',
        'has',
        'no',
        'right',
        'to',
        'jeopard',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'by',
        'urging',
        'any',
        'longer',
        'a',
        'useless',
        'and',
        'fruitless',
        'contest',
        'such',
        'a',
        'condition',
        'of',
        'things',
        'would',
        'not',
        'be',
        'tolerated',
        'on',
        'the',
        'european',
        'continent',
        'why',
        'should',
        'it',
        'be',
        'on',
        'this',
        'a',
        'war',
        'of',
        'desolation',
        'such',
        'as',
        'is',
        'now',
        'threatened',
        'by',
        'mexico',
        'can',
        'not',
        'be',
        'waged',
        'without',
        'involving',
        'our',
        'peace',
        'and',
        'tranquillity',
        'it',
        'is',
        'idle',
        'to',
        'believe',
        'that',
        'such',
        'a',
        'war',
        'could',
        'be',
        'looked',
        'upon',
        'with',
        'indifference',
        'by',
        'our',
        'own',
        'citizens',
        'inhabiting',
        'adjoining',
        'states',
        'and',
        'our',
        'neutrality',
        'would',
        'be',
        'violated',
        'in',
        'despite',
        'of',
        'all',
        'efforts',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'to',
        'prevent',
        'it',
        'the',
        'country',
        'is',
        'settled',
        'by',
        'emigrants',
        'from',
        'the',
        'united',
        'states',
        'under',
        'invitations',
        'held',
        'out',
        'to',
        'them',
        'by',
        'spain',
        'and',
        'mexico',
        'those',
        'emigrants',
        'have',
        'left',
        'behind',
        'them',
        'friends',
        'and',
        'relatives',
        'who',
        'would',
        'not',
        'fail',
        'to',
        'sympathize',
        'with',
        'them',
        'in',
        'their',
        'difficulties',
        'and',
        'who',
        'would',
        'be',
        'led',
        'by',
        'those',
        'sympathies',
        'to',
        'participate',
        'in',
        'their',
        'struggles',
        'however',
        'energetic',
        'the',
        'action',
        'of',
        'the',
        'government',
        'to',
        'prevent',
        'it',
        'nor',
        'would',
        'the',
        'numerous',
        'and',
        'formidable',
        'bands',
        'of',
        'indians',
        'the',
        'most',
        'warlike',
        'to',
        'be',
        'found',
        'in',
        'any',
        'land',
        'which',
        'occupy',
        'the',
        'extensive',
        'regions',
        'contiguous',
        'to',
        'the',
        'states',
        'of',
        'arkansas',
        'and',
        'missouri',
        'and',
        'who',
        'are',
        'in',
        'possession',
        'of',
        'large',
        'tracts',
        'of',
        'country',
        'within',
        'the',
        'limits',
        'of',
        'texas',
        'be',
        'likely',
        'to',
        'remain',
        'passive',
        'the',
        'inclinations',
        'of',
        'those',
        'numerous',
        'tribes',
        'lead',
        'them',
        'invariably',
        'to',
        'war',
        'whenever',
        'pretexts',
        'exist',
        'mexico',
        'had',
        'no',
        'just',
        'ground',
        'of',
        'displeasure',
        'against',
        'this',
        'government',
        'or',
        'people',
        'for',
        'negotiating',
        'the',
        'treaty',
        'what',
        'interest',
        'of',
        'hers',
        'was',
        'affected',
        'by',
        'the',
        'treaty',
        'she',
        'was',
        'despoiled',
        'of',
        'nothing',
        'since',
        'texas',
        'was',
        'forever',
        'lost',
        'to',
        'her',
        'the',
        'independence',
        'of',
        'texas',
        'was',
        'recognized',
        'by',
        'several',
        'of',
        'the',
        'leading',
        'powers',
        'of',
        'the',
        'earth',
        'she',
        'was',
        'free',
        'to',
        'treat',
        'free',
        'to',
        'adopt',
        'her',
        'own',
        'line',
        'of',
        'policy',
        'free',
        'to',
        'take',
        'the',
        'course',
        'which',
        'she',
        'believed',
        'was',
        'best',
        'calculated',
        'to',
        'secure',
        'her',
        'happiness',
        'her',
        'government',
        'and',
        'people',
        'decided',
        'on',
        'annexation',
        'to',
        'the',
        'united',
        'states',
        'and',
        'the',
        'executive',
        'saw',
        'in',
        'the',
        'acquisition',
        'of',
        'such',
        'a',
        'territory',
        'the',
        'means',
        'of',
        'advancing',
        'their',
        'permanent',
        'happiness',
        'and',
        'glory',
        'what',
        'principle',
        'of',
        'good',
        'faith',
        'then',
        'was',
        'violated',
        'what',
        'rule',
        'of',
        'political',
        'morals',
        'trampled',
        'under',
        'foot',
        'so',
        'far',
        'as',
        'mexico',
        'herself',
        'was',
        'concerned',
        'the',
        'measure',
        'should',
        'have',
        'been',
        'regarded',
        'by',
        'her',
        'as',
        'highly',
        'beneficial',
        'her',
        'inability',
        'to',
        'reconquer',
        'texas',
        'had',
        'been',
        'exhibited',
        'i',
        'repeat',
        'by',
        'eight',
        'now',
        'nine',
        'years',
        'of',
        'fruitless',
        'and',
        'ruinous',
        'contest',
        'in',
        'the',
        'meantime',
        'texas',
        'has',
        'been',
        'growing',
        'in',
        'population',
        'and',
        'resources',
        'emigration',
        'has',
        'flowed',
        'into',
        'her',
        'territory',
        'from',
        'all',
        'parts',
        'of',
        'the',
        'world',
        'in',
        'a',
        'current',
        'which',
        'continues',
        'to',
        'increase',
        'in',
        'strength',
        'mexico',
        'requires',
        'a',
        'permanent',
        'boundary',
        'between',
        'that',
        'young',
        'republic',
        'and',
        'herself',
        'texas',
        'at',
        'no',
        'distant',
        'day',
        'if',
        'she',
        'continues',
        'separate',
        'and',
        'detached',
        'from',
        'the',
        'united',
        'states',
        'will',
        'inevitably',
        'seek',
        'to',
        'consolidate',
        'her',
        'strength',
        'by',
        'adding',
        'to',
        'her',
        'domain',
        'the',
        'contiguous',
        'provinces',
        'of',
        'mexico',
        'the',
        'spirit',
        'of',
        'revolt',
        'from',
        'the',
        'control',
        'of',
        'the',
        'central',
        'government',
        'has',
        'heretofore',
        'manifested',
        'itself',
        'in',
        'some',
        'of',
        'those',
        'provinces',
        'and',
        'it',
        'is',
        'fair',
        'to',
        'infer',
        'that',
        'they',
        'would',
        'be',
        'inclined',
        'to',
        'take',
        'the',
        'first',
        'favorable',
        'opportunity',
        'to',
        'proclaim',
        'their',
        'independence',
        'and',
        'to',
        'form',
        'close',
        'alliances',
        'with',
        'texas',
        'the',
        'war',
        'would',
        'thus',
        'be',
        'endless',
        'or',
        'if',
        'cessations',
        'of',
        'hostilities',
        'should',
        'occur',
        'they',
        'would',
        'only',
        'endure',
        'for',
        'a',
        'season',
        'the',
        'interests',
        'of',
        'mexico',
        'therefore',
        'could',
        'in',
        'nothing',
        'be',
        'better',
        'consulted',
        'than',
        'in',
        'a',
        'peace',
        'with',
        'her',
        'neighbors',
        'which',
        'would',
        'result',
        'in',
        'the',
        'establishment',
        'of',
        'a',
        'permanent',
        'boundary',
        'upon',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'the',
        'executive',
        'was',
        'prepared',
        'to',
        'treat',
        'with',
        'her',
        'on',
        'the',
        'most',
        'liberal',
        'basis',
        'hence',
        'the',
        'boundaries',
        'of',
        'texas',
        'were',
        'left',
        'undefined',
        'by',
        'the',
        'treaty',
        'the',
        'executive',
        'proposed',
        'to',
        'settle',
        'these',
        'upon',
        'terms',
        'that',
        'all',
        'the',
        'world',
        'should',
        'have',
        'pronounced',
        'just',
        'and',
        'reasonable',
        'no',
        'negotiation',
        'upon',
        'that',
        'point',
        'could',
        'have',
        'been',
        'undertaken',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'in',
        'advance',
        'of',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'we',
        'should',
        'have',
        'had',
        'no',
        'right',
        'no',
        'power',
        'no',
        'authority',
        'to',
        'have',
        'conducted',
        'such',
        'a',
        'negotiation',
        'and',
        'to',
        'have',
        'undertaken',
        'it',
        'would',
        'have',
        'been',
        'an',
        'assumption',
        'equally',
        'revolting',
        'to',
        'the',
        'pride',
        'of',
        'mexico',
        'and',
        'texas',
        'and',
        'subjecting',
        'us',
        'to',
        'the',
        'charge',
        'of',
        'arrogance',
        'while',
        'to',
        'have',
        'proposed',
        'in',
        'advance',
        'of',
        'annexation',
        'to',
        'satisfy',
        'mexico',
        'for',
        'any',
        'contingent',
        'interest',
        'she',
        'might',
        'have',
        'in',
        'texas',
        'would',
        'have',
        'been',
        'to',
        'have',
        'treated',
        'texas',
        'not',
        'as',
        'an',
        'independent',
        'power',
        'but',
        'as',
        'a',
        'mere',
        'dependency',
        'of',
        'mexico',
        'this',
        'assumption',
        'could',
        'not',
        'have',
        'been',
        'acted',
        'on',
        'by',
        'the',
        'executive',
        'without',
        'setting',
        'at',
        'defiance',
        'your',
        'own',
        'solemn',
        'declaration',
        'that',
        'that',
        'republic',
        'was',
        'an',
        'independent',
        'state',
        'mexico',
        'had',
        'it',
        'is',
        'true',
        'threatened',
        'war',
        'against',
        'the',
        'united',
        'states',
        'in',
        'the',
        'event',
        'the',
        'treaty',
        'of',
        'annexation',
        'was',
        'ratified',
        'the',
        'executive',
        'could',
        'not',
        'permit',
        'itself',
        'to',
        'be',
        'influenced',
        'by',
        'this',
        'threat',
        'it',
        'represented',
        'in',
        'this',
        'the',
        'spirit',
        'of',
        'our',
        'people',
        'who',
        'are',
        'ready',
        'to',
        'sacrifice',
        'much',
        'for',
        'peace',
        'but',
        'nothing',
        'to',
        'intimidation',
        'a',
        'war',
        'under',
        'any',
        'circumstances',
        'is',
        'greatly',
        'to',
        'be',
        'deplored',
        'and',
        'the',
        'united',
        'states',
        'is',
        'the',
        'last',
        'nation',
        'to',
        'desire',
        'it',
        'but',
        'if',
        'as',
        'the',
        'condition',
        'of',
        'peace',
        'it',
        'be',
        'required',
        'of',
        'us',
        'to',
        'forego',
        'the',
        'unquestionable',
        'right',
        'of',
        'treating',
        'with',
        'an',
        'independent',
        'power',
        'of',
        'our',
        'own',
        'continent',
        'upon',
        'matters',
        'highly',
        'interesting',
        'to',
        'both',
        'and',
        'that',
        'upon',
        'a',
        'naked',
        'and',
        'unsustained',
        'pretension',
        'of',
        'claim',
        'by',
        'a',
        'third',
        'power',
        'to',
        'control',
        'the',
        'free',
        'will',
        'of',
        'the',
        'power',
        'with',
        'whom',
        'we',
        'treat',
        'devoted',
        'as',
        'we',
        'may',
        'be',
        'to',
        'peace',
        'and',
        'anxious',
        'to',
        'cultivate',
        'friendly',
        'relations',
        'with',
        'the',
        'whole',
        'world',
        'the',
        'executive',
        'does',
        'not',
        'hesitate',
        'to',
        'say',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'would',
        'be',
        'ready',
        'to',
        'brave',
        'all',
        'consequences',
        'sooner',
        'than',
        'submit',
        'to',
        'such',
        'condition',
        'but',
        'no',
        'apprehension',
        'of',
        'war',
        'was',
        'entertained',
        'by',
        'the',
        'executive',
        'and',
        'i',
        'must',
        'express',
        'frankly',
        'the',
        'opinion',
        'that',
        'had',
        'the',
        'treaty',
        'been',
        'ratified',
        'by',
        'the',
        'senate',
        'it',
        'would',
        'have',
        'been',
        'followed',
        'by',
        'a',
        'prompt',
        'settlement',
        'to',
        'the',
        'entire',
        'satisfaction',
        'of',
        'mexico',
        'of',
        'every',
        'matter',
        'in',
        'difference',
        'between',
        'the',
        'two',
        'countries',
        'seeing',
        'then',
        'that',
        'new',
        'preparations',
        'for',
        'hostile',
        'invasion',
        'of',
        'texas',
        'were',
        'about',
        'to',
        'be',
        'adopted',
        'by',
        'mexico',
        'and',
        'that',
        'these',
        'were',
        'brought',
        'about',
        'because',
        'texas',
        'had',
        'adopted',
        'the',
        'suggestions',
        'of',
        'the',
        'executive',
        'upon',
        'the',
        'subject',
        'of',
        'annexation',
        'it',
        'could',
        'not',
        'passively',
        'have',
        'folded',
        'its',
        'arms',
        'and',
        'permitted',
        'a',
        'war',
        'threatened',
        'to',
        'be',
        'accompanied',
        'by',
        'every',
        'act',
        'that',
        'could',
        'mark',
        'a',
        'barbarous',
        'age',
        'to',
        'be',
        'waged',
        'against',
        'her',
        'because',
        'she',
        'had',
        'done',
        'so',
        'other',
        'considerations',
        'of',
        'a',
        'controlling',
        'character',
        'influenced',
        'the',
        'course',
        'of',
        'the',
        'executive',
        'the',
        'treaty',
        'which',
        'had',
        'thus',
        'been',
        'negotiated',
        'had',
        'failed',
        'to',
        'receive',
        'the',
        'ratification',
        'of',
        'the',
        'senate',
        'one',
        'of',
        'the',
        'chief',
        'objections',
        'which',
        'was',
        'urged',
        'against',
        'it',
        'was',
        'found',
        'to',
        'consist',
        'in',
        'the',
        'fact',
        'that',
        'the',
        'question',
        'of',
        'annexation',
        'had',
        'not',
        'been',
        'submitted',
        'to',
        'the',
        'ordeal',
        'of',
        'public',
        'opinion',
        'in',
        'the',
        'united',
        'states',
        'however',
        'untenable',
        'such',
        'an',
        'objection',
        'was',
        'esteemed',
        'to',
        'be',
        'in',
        'view',
        'of',
        'the',
        'unquestionable',
        'power',
        'of',
        'the',
        'executive',
        'to',
        'negotiate',
        'the',
        'treaty',
        'and',
        'the',
        'great',
        'and',
        'lasting',
        'interests',
        'involved',
        'in',
        'the',
        'question',
        'i',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'submit',
        'the',
        'whole',
        'subject',
        'to',
        'congress',
        'as',
        'the',
        'best',
        'expounders',
        'of',
        'popular',
        'sentiment',
        'no',
        'definitive',
        'action',
        'having',
        'been',
        'taken',
        'on',
        'the',
        'subject',
        'by',
        'congress',
        'the',
        'question',
        'referred',
        'itself',
        'directly',
        'to',
        'the',
        'decision',
        'of',
        'the',
        'states',
        'and',
        'people',
        'the',
        'great',
        'popular',
        'election',
        'which',
        'has',
        'just',
        'terminated',
        'afforded',
        'the',
        'best',
        'opportunity',
        'of',
        'ascertaining',
        'the',
        'will',
        'of',
        'the',
        'states',
        'and',
        'the',
        'people',
        'upon',
        'it',
        'pending',
        'that',
        'issue',
        'it',
        'became',
        'the',
        'imperative',
        'duty',
        'of',
        'the',
        'executive',
        'to',
        'inform',
        'mexico',
        'that',
        'the',
        'question',
        'of',
        'annexation',
        'was',
        'still',
        'before',
        'the',
        'american',
        'people',
        'and',
        'that',
        'until',
        'their',
        'decision',
        'was',
        'pronounced',
        'any',
        'serious',
        'invasion',
        'of',
        'texas',
        'would',
        'be',
        'regarded',
        'as',
        'an',
        'attempt',
        'to',
        'forestall',
        'their',
        'judgment',
        'and',
        'could',
        'not',
        'be',
        'looked',
        'upon',
        'with',
        'indifference',
        'i',
        'am',
        'most',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'no',
        'such',
        'invasion',
        'has',
        'taken',
        'place',
        'and',
        'i',
        'trust',
        'that',
        'whatever',
        'your',
        'action',
        'may',
        'be',
        'upon',
        'it',
        'mexico',
        'will',
        'see',
        'the',
        'importance',
        'of',
        'deciding',
        'the',
        'matter',
        'by',
        'a',
        'resort',
        'to',
        'peaceful',
        'expedients',
        'in',
        'preference',
        'to',
        'those',
        'of',
        'arms',
        'the',
        'decision',
        'of',
        'the',
        'people',
        'and',
        'the',
        'states',
        'on',
        'this',
        'great',
        'and',
        'interesting',
        'subject',
        'has',
        'been',
        'decisively',
        'manifested',
        'the',
        'question',
        'of',
        'annexation',
        'has',
        'been',
        'presented',
        'nakedly',
        'to',
        'their',
        'consideration',
        'by',
        'the',
        'treaty',
        'itself',
        'all',
        'collateral',
        'and',
        'incidental',
        'issues',
        'which',
        'were',
        'calculated',
        'to',
        'divide',
        'and',
        'distract',
        'the',
        'public',
        'councils',
        'were',
        'carefully',
        'avoided',
        'these',
        'were',
        'left',
        'to',
        'the',
        'wisdom',
        'of',
        'the',
        'future',
        'to',
        'determine',
        'it',
        'presented',
        'i',
        'repeat',
        'the',
        'isolated',
        'question',
        'of',
        'annexation',
        'and',
        'in',
        'that',
        'form',
        'it',
        'has',
        'been',
        'submitted',
        'to',
        'the',
        'ordeal',
        'of',
        'public',
        'sentiment',
        'a',
        'controlling',
        'majority',
        'of',
        'the',
        'people',
        'and',
        'a',
        'large',
        'majority',
        'of',
        'the',
        'states',
        'have',
        'declared',
        'in',
        'favor',
        'of',
        'immediate',
        'annexation',
        'instructions',
        'have',
        'thus',
        'come',
        'up',
        'to',
        'both',
        'branches',
        'of',
        'congress',
        'from',
        'their',
        'respective',
        'constituents',
        'in',
        'terms',
        'the',
        'most',
        'emphatic',
        'it',
        'is',
        'the',
        'will',
        'of',
        'both',
        'the',
        'people',
        'and',
        'the',
        'states',
        'that',
        'texas',
        'shall',
        'be',
        'annexed',
        'to',
        'the',
        'union',
        'promptly',
        'and',
        'immediately',
        'it',
        'may',
        'be',
        'hoped',
        'that',
        'in',
        'carrying',
        'into',
        'execution',
        'the',
        'public',
        'will',
        'thus',
        'declared',
        'all',
        'collateral',
        'issues',
        'may',
        'be',
        'avoided',
        'future',
        'legislatures',
        'can',
        'best',
        'decide',
        'as',
        'to',
        'the',
        'number',
        'of',
        'states',
        'which',
        'should',
        'be',
        'formed',
        'out',
        'of',
        'the',
        'territory',
        'when',
        'the',
        'time',
        'has',
        'arrived',
        'for',
        'deciding',
        'that',
        'question',
        'so',
        'with',
        'all',
        'others',
        'by',
        'the',
        'treaty',
        'the',
        'united',
        'states',
        'assumed',
        'the',
        'payment',
        'of',
        'the',
        'debts',
        'of',
        'texas',
        'to',
        'an',
        'amount',
        'not',
        'exceeding',
        'to',
        'be',
        'paid',
        'with',
        'the',
        'exception',
        'of',
        'a',
        'sum',
        'falling',
        'short',
        'of',
        'exclusively',
        'out',
        'of',
        'the',
        'proceeds',
        'of',
        'the',
        'sales',
        'of',
        'her',
        'public',
        'lands',
        'we',
        'could',
        'not',
        'with',
        'honor',
        'take',
        'the',
        'lands',
        'without',
        'assuming',
        'the',
        'full',
        'payment',
        'of',
        'all',
        'incumbencies',
        'upon',
        'them',
        'nothing',
        'has',
        'occurred',
        'since',
        'your',
        'last',
        'session',
        'to',
        'induce',
        'a',
        'doubt',
        'that',
        'the',
        'dispositions',
        'of',
        'texas',
        'remain',
        'unaltered',
        'no',
        'intimation',
        'of',
        'an',
        'altered',
        'determination',
        'on',
        'the',
        'part',
        'of',
        'her',
        'government',
        'and',
        'people',
        'has',
        'been',
        'furnished',
        'to',
        'the',
        'executive',
        'she',
        'still',
        'desires',
        'to',
        'throw',
        'herself',
        'under',
        'the',
        'protection',
        'of',
        'our',
        'laws',
        'and',
        'to',
        'partake',
        'of',
        'the',
        'blessings',
        'of',
        'our',
        'federative',
        'system',
        'while',
        'every',
        'american',
        'interest',
        'would',
        'seem',
        'to',
        'require',
        'it',
        'the',
        'extension',
        'of',
        'our',
        'coastwise',
        'and',
        'foreign',
        'trade',
        'to',
        'an',
        'amount',
        'almost',
        'incalculable',
        'the',
        'enlargement',
        'of',
        'the',
        'market',
        'for',
        'our',
        'manufactures',
        'a',
        'constantly',
        'growing',
        'market',
        'for',
        'our',
        'agricultural',
        'productions',
        'safety',
        'to',
        'our',
        'frontiers',
        'and',
        'additional',
        'strength',
        'and',
        'stability',
        'to',
        'the',
        'union',
        'these',
        'are',
        'the',
        'results',
        'which',
        'would',
        'rapidly',
        'develop',
        'themselves',
        'upon',
        'the',
        'consummation',
        'of',
        'the',
        'measure',
        'of',
        'annexation',
        'in',
        'such',
        'event',
        'i',
        'will',
        'not',
        'doubt',
        'but',
        'that',
        'mexico',
        'would',
        'find',
        'her',
        'true',
        'interest',
        'to',
        'consist',
        'in',
        'meeting',
        'the',
        'advances',
        'of',
        'this',
        'government',
        'in',
        'a',
        'spirit',
        'of',
        'amity',
        'nor',
        'do',
        'i',
        'apprehend',
        'any',
        'serious',
        'complaint',
        'from',
        'any',
        'other',
        'quarter',
        'no',
        'sufficient',
        'ground',
        'exists',
        'for',
        'such',
        'complaint',
        'we',
        'should',
        'interfere',
        'in',
        'no',
        'respect',
        'with',
        'the',
        'rights',
        'of',
        'any',
        'other',
        'nation',
        'there',
        'can',
        'not',
        'be',
        'gathered',
        'from',
        'the',
        'act',
        'any',
        'design',
        'on',
        'our',
        'part',
        'to',
        'do',
        'so',
        'with',
        'their',
        'possessions',
        'on',
        'this',
        'continent',
        'we',
        'have',
        'interposed',
        'no',
        'impediments',
        'in',
        'the',
        'way',
        'of',
        'such',
        'acquisitions',
        'of',
        'territory',
        'large',
        'and',
        'extensive',
        'as',
        'many',
        'of',
        'them',
        'are',
        'as',
        'the',
        'leading',
        'powers',
        'of',
        'europe',
        'have',
        'made',
        'from',
        'time',
        'to',
        'time',
        'in',
        'every',
        'part',
        'of',
        'the',
        'world',
        'we',
        'seek',
        'no',
        'conquest',
        'made',
        'by',
        'war',
        'no',
        'intrigue',
        'will',
        'have',
        'been',
        'resorted',
        'to',
        'or',
        'acts',
        'of',
        'diplomacy',
        'essayed',
        'to',
        'accomplish',
        'the',
        'annexation',
        'of',
        'texas',
        'free',
        'and',
        'independent',
        'herself',
        'she',
        'asks',
        'to',
        'be',
        'received',
        'into',
        'our',
        'union',
        'it',
        'is',
        'a',
        'question',
        'for',
        'our',
        'own',
        'decision',
        'whether',
        'she',
        'shall',
        'be',
        'received',
        'or',
        'not',
        'the',
        'two',
        'governments',
        'having',
        'already',
        'agreed',
        'through',
        'their',
        'respective',
        'organs',
        'on',
        'the',
        'terms',
        'of',
        'annexation',
        'i',
        'would',
        'recommend',
        'their',
        'adoption',
        'by',
        'congress',
        'in',
        'the',
        'form',
        'of',
        'a',
        'joint',
        'resolution',
        'or',
        'act',
        'to',
        'be',
        'perfected',
        'and',
        'made',
        'binding',
        'on',
        'the',
        'two',
        'countries',
        'when',
        'adopted',
        'in',
        'like',
        'manner',
        'by',
        'the',
        'government',
        'of',
        'texas',
        'in',
        'order',
        'that',
        'the',
        'subject',
        'may',
        'be',
        'fully',
        'presented',
        'in',
        'all',
        'its',
        'bearings',
        'the',
        'correspondence',
        'which',
        'has',
        'taken',
        'place',
        'in',
        'reference',
        'to',
        'it',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'between',
        'the',
        'united',
        'states',
        'texas',
        'and',
        'mexico',
        'is',
        'herewith',
        'transmitted',
        'the',
        'amendments',
        'proposed',
        'by',
        'the',
        'senate',
        'to',
        'the',
        'convention',
        'concluded',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'on',
        'the',
        'th',
        'of',
        'november',
        'have',
        'been',
        'transmitted',
        'through',
        'our',
        'minister',
        'for',
        'the',
        'concurrence',
        'of',
        'the',
        'mexican',
        'government',
        'but',
        'although',
        'urged',
        'thereto',
        'no',
        'action',
        'has',
        'yet',
        'been',
        'had',
        'on',
        'the',
        'subject',
        'nor',
        'has',
        'any',
        'answer',
        'been',
        'given',
        'which',
        'would',
        'authorize',
        'a',
        'favorable',
        'conclusion',
        'in',
        'the',
        'future',
        'the',
        'decree',
        'of',
        'september',
        'in',
        'relation',
        'to',
        'the',
        'retail',
        'trade',
        'the',
        'order',
        'for',
        'the',
        'expulsion',
        'of',
        'foreigners',
        'and',
        'that',
        'of',
        'a',
        'more',
        'recent',
        'date',
        'in',
        'regard',
        'to',
        'passports',
        'all',
        'which',
        'are',
        'considered',
        'as',
        'in',
        'violation',
        'of',
        'the',
        'treaty',
        'of',
        'amity',
        'and',
        'commerce',
        'between',
        'the',
        'two',
        'countries',
        'have',
        'led',
        'to',
        'a',
        'correspondence',
        'of',
        'considerable',
        'length',
        'between',
        'the',
        'minister',
        'for',
        'foreign',
        'relations',
        'and',
        'our',
        'representatives',
        'at',
        'mexico',
        'but',
        'without',
        'any',
        'satisfactory',
        'result',
        'they',
        'remain',
        'still',
        'unadjusted',
        'and',
        'many',
        'and',
        'serious',
        'inconveniences',
        'have',
        'already',
        'resulted',
        'to',
        'our',
        'citizens',
        'in',
        'consequence',
        'of',
        'them',
        'questions',
        'growing',
        'out',
        'of',
        'the',
        'act',
        'of',
        'disarming',
        'a',
        'body',
        'of',
        'texan',
        'troops',
        'under',
        'the',
        'command',
        'of',
        'major',
        'snively',
        'by',
        'an',
        'officer',
        'in',
        'the',
        'service',
        'of',
        'the',
        'united',
        'states',
        'acting',
        'under',
        'the',
        'orders',
        'of',
        'our',
        'government',
        'and',
        'the',
        'forcible',
        'entry',
        'into',
        'the',
        'custom',
        'house',
        'at',
        'bryarlys',
        'landing',
        'on',
        'red',
        'river',
        'by',
        'certain',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'taking',
        'away',
        'therefrom',
        'the',
        'goods',
        'seized',
        'by',
        'the',
        'collector',
        'of',
        'the',
        'customs',
        'as',
        'forfeited',
        'under',
        'the',
        'laws',
        'of',
        'texas',
        'have',
        'been',
        'adjusted',
        'so',
        'far',
        'as',
        'the',
        'powers',
        'of',
        'the',
        'executive',
        'extend',
        'the',
        'correspondence',
        'between',
        'the',
        'two',
        'governments',
        'in',
        'reference',
        'to',
        'both',
        'subjects',
        'will',
        'be',
        'found',
        'amongst',
        'the',
        'accompanying',
        'documents',
        'it',
        'contains',
        'a',
        'full',
        'statement',
        'of',
        'all',
        'the',
        'facts',
        'and',
        'circumstances',
        'with',
        'the',
        'views',
        'taken',
        'on',
        'both',
        'sides',
        'and',
        'the',
        'principles',
        'on',
        'which',
        'the',
        'questions',
        'have',
        'been',
        'adjusted',
        'it',
        'remains',
        'for',
        'congress',
        'to',
        'make',
        'the',
        'necessary',
        'appropriation',
        'to',
        'carry',
        'the',
        'arrangement',
        'into',
        'effect',
        'which',
        'i',
        'respectfully',
        'recommend',
        'the',
        'greatly',
        'improved',
        'condition',
        'of',
        'the',
        'treasury',
        'affords',
        'a',
        'subject',
        'for',
        'general',
        'congratulation',
        'the',
        'paralysis',
        'which',
        'had',
        'fallen',
        'on',
        'trade',
        'and',
        'commerce',
        'and',
        'which',
        'subjected',
        'the',
        'government',
        'to',
        'the',
        'necessity',
        'of',
        'resorting',
        'to',
        'loans',
        'and',
        'the',
        'issue',
        'of',
        'treasury',
        'notes',
        'to',
        'a',
        'large',
        'amount',
        'has',
        'passed',
        'away',
        'and',
        'after',
        'the',
        'payment',
        'of',
        'upward',
        'of',
        'on',
        'account',
        'of',
        'the',
        'interest',
        'and',
        'in',
        'redemption',
        'of',
        'more',
        'than',
        'of',
        'the',
        'public',
        'debt',
        'which',
        'falls',
        'due',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'and',
        'setting',
        'apart',
        'upward',
        'of',
        'for',
        'the',
        'payment',
        'of',
        'outstanding',
        'treasury',
        'notes',
        'and',
        'meeting',
        'an',
        'installment',
        'of',
        'the',
        'debts',
        'of',
        'the',
        'corporate',
        'cities',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'an',
        'estimated',
        'surplus',
        'of',
        'upward',
        'of',
        'over',
        'and',
        'above',
        'the',
        'existing',
        'appropriations',
        'will',
        'remain',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'close',
        'of',
        'the',
        'fiscal',
        'year',
        'should',
        'the',
        'treasury',
        'notes',
        'continue',
        'outstanding',
        'as',
        'heretofore',
        'that',
        'surplus',
        'will',
        'be',
        'considerably',
        'augmented',
        'although',
        'all',
        'interest',
        'has',
        'ceased',
        'upon',
        'them',
        'and',
        'the',
        'government',
        'has',
        'invited',
        'their',
        'return',
        'to',
        'the',
        'treasury',
        'yet',
        'they',
        'remain',
        'outstanding',
        'affording',
        'great',
        'facilities',
        'to',
        'commerce',
        'and',
        'establishing',
        'the',
        'fact',
        'that',
        'under',
        'a',
        'well',
        'regulated',
        'system',
        'of',
        'finance',
        'the',
        'government',
        'has',
        'resources',
        'within',
        'itself',
        'which',
        'render',
        'it',
        'independent',
        'in',
        'time',
        'of',
        'need',
        'not',
        'only',
        'of',
        'private',
        'loans',
        'but',
        'also',
        'of',
        'bank',
        'facilities',
        'the',
        'only',
        'remaining',
        'subject',
        'of',
        'regret',
        'is',
        'that',
        'the',
        'remaining',
        'stocks',
        'of',
        'the',
        'government',
        'do',
        'not',
        'fall',
        'due',
        'at',
        'an',
        'earlier',
        'day',
        'since',
        'their',
        'redemption',
        'would',
        'be',
        'entirely',
        'within',
        'its',
        'control',
        'as',
        'it',
        'is',
        'it',
        'may',
        'be',
        'well',
        'worthy',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'the',
        'law',
        'establishing',
        'the',
        'sinking',
        'fund',
        'under',
        'the',
        'operation',
        'of',
        'which',
        'the',
        'debts',
        'of',
        'the',
        'revolution',
        'and',
        'last',
        'war',
        'with',
        'great',
        'britain',
        'were',
        'to',
        'a',
        'great',
        'extent',
        'extinguished',
        'should',
        'not',
        'with',
        'proper',
        'modifications',
        'so',
        'as',
        'to',
        'prevent',
        'an',
        'accumulation',
        'of',
        'surpluses',
        'and',
        'limited',
        'in',
        'amount',
        'to',
        'a',
        'specific',
        'sum',
        'be',
        'reenacted',
        'such',
        'provision',
        'which',
        'would',
        'authorize',
        'the',
        'government',
        'to',
        'go',
        'into',
        'the',
        'market',
        'for',
        'a',
        'purchase',
        'of',
        'its',
        'own',
        'stock',
        'on',
        'fair',
        'terms',
        'would',
        'serve',
        'to',
        'maintain',
        'its',
        'credit',
        'at',
        'the',
        'highest',
        'point',
        'and',
        'prevent',
        'to',
        'a',
        'great',
        'extent',
        'those',
        'fluctuations',
        'in',
        'the',
        'price',
        'of',
        'its',
        'securities',
        'which',
        'might',
        'under',
        'other',
        'circumstances',
        'affect',
        'its',
        'credit',
        'no',
        'apprehension',
        'of',
        'this',
        'sort',
        'is',
        'at',
        'this',
        'moment',
        'entertained',
        'since',
        'the',
        'stocks',
        'of',
        'the',
        'government',
        'which',
        'but',
        'two',
        'years',
        'ago',
        'were',
        'offered',
        'for',
        'sale',
        'to',
        'capitalists',
        'at',
        'home',
        'and',
        'abroad',
        'at',
        'a',
        'depreciation',
        'and',
        'could',
        'find',
        'no',
        'purchasers',
        'are',
        'now',
        'greatly',
        'above',
        'par',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'holders',
        'but',
        'a',
        'wise',
        'and',
        'prudent',
        'forecast',
        'admonishes',
        'us',
        'to',
        'place',
        'beyond',
        'the',
        'reach',
        'of',
        'contingency',
        'the',
        'public',
        'credit',
        'it',
        'must',
        'also',
        'be',
        'a',
        'matter',
        'of',
        'unmingled',
        'gratification',
        'that',
        'under',
        'the',
        'existing',
        'financial',
        'system',
        'resting',
        'upon',
        'the',
        'act',
        'of',
        'and',
        'the',
        'resolution',
        'of',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'has',
        'attained',
        'a',
        'state',
        'of',
        'perfect',
        'soundness',
        'and',
        'the',
        'rates',
        'of',
        'exchange',
        'between',
        'different',
        'parts',
        'of',
        'the',
        'union',
        'which',
        'in',
        'denoted',
        'by',
        'their',
        'enormous',
        'amount',
        'the',
        'great',
        'depreciation',
        'and',
        'in',
        'fact',
        'worthlessness',
        'of',
        'the',
        'currency',
        'in',
        'most',
        'of',
        'the',
        'states',
        'are',
        'now',
        'reduced',
        'to',
        'little',
        'more',
        'than',
        'the',
        'mere',
        'expense',
        'of',
        'transporting',
        'specie',
        'from',
        'place',
        'to',
        'place',
        'and',
        'the',
        'risk',
        'incident',
        'to',
        'the',
        'operation',
        'in',
        'a',
        'new',
        'country',
        'like',
        'that',
        'of',
        'the',
        'united',
        'states',
        'where',
        'so',
        'many',
        'inducements',
        'are',
        'held',
        'out',
        'for',
        'speculation',
        'the',
        'depositories',
        'of',
        'the',
        'surplus',
        'revenue',
        'consisting',
        'of',
        'banks',
        'of',
        'any',
        'description',
        'when',
        'it',
        'reaches',
        'any',
        'considerable',
        'amount',
        'require',
        'the',
        'closest',
        'vigilance',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'all',
        'banking',
        'institutions',
        'under',
        'whatever',
        'denomination',
        'they',
        'may',
        'pass',
        'are',
        'governed',
        'by',
        'an',
        'almost',
        'exclusive',
        'regard',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'stockholders',
        'that',
        'interest',
        'consists',
        'in',
        'the',
        'augmentation',
        'of',
        'profits',
        'in',
        'the',
        'form',
        'of',
        'dividends',
        'and',
        'a',
        'large',
        'surplus',
        'revenue',
        'intrusted',
        'to',
        'their',
        'custody',
        'is',
        'but',
        'too',
        'apt',
        'to',
        'lead',
        'to',
        'excessive',
        'loans',
        'and',
        'to',
        'extravagantly',
        'large',
        'issues',
        'of',
        'paper',
        'as',
        'a',
        'necessary',
        'consequence',
        'prices',
        'are',
        'nominally',
        'increased',
        'and',
        'the',
        'speculative',
        'mania',
        'very',
        'soon',
        'seizes',
        'upon',
        'the',
        'public',
        'mind',
        'a',
        'fictitious',
        'state',
        'of',
        'prosperity',
        'for',
        'a',
        'season',
        'exists',
        'and',
        'in',
        'the',
        'language',
        'of',
        'the',
        'day',
        'money',
        'becomes',
        'plenty',
        'contracts',
        'are',
        'entered',
        'into',
        'by',
        'individuals',
        'resting',
        'on',
        'this',
        'unsubstantial',
        'state',
        'of',
        'things',
        'but',
        'the',
        'delusion',
        'speedily',
        'passes',
        'away',
        'and',
        'the',
        'country',
        'is',
        'overrun',
        'with',
        'an',
        'indebtedness',
        'so',
        'weighty',
        'as',
        'to',
        'overwhelm',
        'many',
        'and',
        'to',
        'visit',
        'every',
        'department',
        'of',
        'industry',
        'with',
        'great',
        'and',
        'ruinous',
        'embarrassment',
        'the',
        'greatest',
        'vigilance',
        'becomes',
        'necessary',
        'on',
        'the',
        'part',
        'of',
        'government',
        'to',
        'guard',
        'against',
        'this',
        'state',
        'of',
        'things',
        'the',
        'depositories',
        'must',
        'be',
        'given',
        'distinctly',
        'to',
        'understand',
        'that',
        'the',
        'favors',
        'of',
        'the',
        'government',
        'will',
        'be',
        'altogether',
        'withdrawn',
        'or',
        'substantially',
        'diminished',
        'if',
        'its',
        'revenues',
        'shall',
        'be',
        'regarded',
        'as',
        'additions',
        'to',
        'their',
        'banking',
        'capital',
        'or',
        'as',
        'the',
        'foundation',
        'of',
        'an',
        'enlarged',
        'circulation',
        'the',
        'government',
        'through',
        'its',
        'revenue',
        'has',
        'at',
        'all',
        'times',
        'an',
        'important',
        'part',
        'to',
        'perform',
        'in',
        'connection',
        'with',
        'the',
        'currency',
        'and',
        'it',
        'greatly',
        'depends',
        'upon',
        'its',
        'vigilance',
        'and',
        'care',
        'whether',
        'the',
        'country',
        'be',
        'involved',
        'in',
        'embarrassments',
        'similar',
        'to',
        'those',
        'which',
        'it',
        'has',
        'had',
        'recently',
        'to',
        'encounter',
        'or',
        'aided',
        'by',
        'the',
        'action',
        'of',
        'the',
        'treasury',
        'shall',
        'be',
        'preserved',
        'in',
        'a',
        'sound',
        'and',
        'healthy',
        'condition',
        'the',
        'dangers',
        'to',
        'be',
        'guarded',
        'against',
        'are',
        'greatly',
        'augmented',
        'by',
        'too',
        'large',
        'a',
        'surplus',
        'of',
        'revenue',
        'when',
        'that',
        'surplus',
        'greatly',
        'exceeds',
        'in',
        'amount',
        'what',
        'shall',
        'be',
        'required',
        'by',
        'a',
        'wise',
        'and',
        'prudent',
        'forecast',
        'to',
        'meet',
        'unforeseen',
        'contingencies',
        'the',
        'legislature',
        'itself',
        'may',
        'come',
        'to',
        'be',
        'seized',
        'with',
        'a',
        'disposition',
        'to',
        'indulge',
        'in',
        'extravagant',
        'appropriations',
        'to',
        'objects',
        'many',
        'of',
        'which',
        'may',
        'and',
        'most',
        'probably',
        'would',
        'be',
        'found',
        'to',
        'conflict',
        'with',
        'the',
        'constitution',
        'a',
        'fancied',
        'expediency',
        'is',
        'elevated',
        'above',
        'constitutional',
        'authority',
        'and',
        'a',
        'reckless',
        'and',
        'wasteful',
        'extravagance',
        'but',
        'too',
        'certainly',
        'follows',
        'the',
        'important',
        'power',
        'of',
        'taxation',
        'which',
        'when',
        'exercised',
        'in',
        'its',
        'most',
        'restricted',
        'form',
        'is',
        'a',
        'burthen',
        'on',
        'labor',
        'and',
        'production',
        'is',
        'resorted',
        'to',
        'under',
        'various',
        'pretexts',
        'for',
        'purposes',
        'having',
        'no',
        'affinity',
        'to',
        'the',
        'motives',
        'which',
        'dictated',
        'its',
        'grant',
        'and',
        'the',
        'extravagance',
        'of',
        'government',
        'stimulates',
        'individual',
        'extravagance',
        'until',
        'the',
        'spirit',
        'of',
        'a',
        'wild',
        'and',
        'ill',
        'regulated',
        'speculation',
        'involves',
        'one',
        'and',
        'all',
        'in',
        'its',
        'unfortunate',
        'results',
        'in',
        'view',
        'of',
        'such',
        'fatal',
        'consequences',
        'it',
        'may',
        'be',
        'laid',
        'down',
        'as',
        'an',
        'axiom',
        'rounded',
        'in',
        'moral',
        'and',
        'political',
        'truth',
        'that',
        'no',
        'greater',
        'taxes',
        'should',
        'be',
        'imposed',
        'than',
        'are',
        'necessary',
        'for',
        'an',
        'economical',
        'administration',
        'of',
        'the',
        'government',
        'and',
        'that',
        'whatever',
        'exists',
        'beyond',
        'should',
        'be',
        'reduced',
        'or',
        'modified',
        'this',
        'doctrine',
        'does',
        'in',
        'no',
        'way',
        'conflict',
        'with',
        'the',
        'exercise',
        'of',
        'a',
        'sound',
        'discrimination',
        'in',
        'the',
        'selection',
        'of',
        'the',
        'articles',
        'to',
        'be',
        'taxed',
        'which',
        'a',
        'due',
        'regard',
        'to',
        'the',
        'public',
        'weal',
        'would',
        'at',
        'all',
        'times',
        'suggest',
        'to',
        'the',
        'legislative',
        'mind',
        'it',
        'leaves',
        'the',
        'range',
        'of',
        'selection',
        'undefined',
        'and',
        'such',
        'selection',
        'should',
        'always',
        'be',
        'made',
        'with',
        'an',
        'eye',
        'to',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'composed',
        'as',
        'is',
        'the',
        'union',
        'of',
        'separate',
        'and',
        'independent',
        'states',
        'a',
        'patriotic',
        'legislature',
        'will',
        'not',
        'fail',
        'in',
        'consulting',
        'the',
        'interests',
        'of',
        'the',
        'parts',
        'to',
        'adopt',
        'such',
        'course',
        'as',
        'will',
        'be',
        'best',
        'calculated',
        'to',
        'advance',
        'the',
        'harmony',
        'of',
        'the',
        'whole',
        'and',
        'thus',
        'insure',
        'that',
        'permanency',
        'in',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'without',
        'which',
        'all',
        'efforts',
        'to',
        'advance',
        'the',
        'public',
        'prosperity',
        'are',
        'vain',
        'and',
        'fruitless',
        'this',
        'great',
        'and',
        'vitally',
        'important',
        'task',
        'rests',
        'with',
        'congress',
        'and',
        'the',
        'executive',
        'can',
        'do',
        'no',
        'more',
        'than',
        'recommend',
        'the',
        'general',
        'principles',
        'which',
        'should',
        'govern',
        'in',
        'its',
        'execution',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'an',
        'exhibition',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'army',
        'and',
        'recommend',
        'to',
        'you',
        'as',
        'well',
        'worthy',
        'your',
        'best',
        'consideration',
        'many',
        'of',
        'the',
        'suggestions',
        'it',
        'contains',
        'the',
        'secretary',
        'in',
        'no',
        'degree',
        'exaggerates',
        'the',
        'great',
        'importance',
        'of',
        'pressing',
        'forward',
        'without',
        'delay',
        'in',
        'the',
        'work',
        'of',
        'erecting',
        'and',
        'finishing',
        'the',
        'fortifications',
        'to',
        'which',
        'he',
        'particularly',
        'alludes',
        'much',
        'has',
        'been',
        'done',
        'toward',
        'placing',
        'our',
        'cities',
        'and',
        'roadsteads',
        'in',
        'a',
        'state',
        'of',
        'security',
        'against',
        'the',
        'hazards',
        'of',
        'hostile',
        'attack',
        'within',
        'the',
        'last',
        'four',
        'years',
        'but',
        'considering',
        'the',
        'new',
        'elements',
        'which',
        'have',
        'been',
        'of',
        'late',
        'years',
        'employed',
        'in',
        'the',
        'propelling',
        'of',
        'ships',
        'and',
        'the',
        'formidable',
        'implements',
        'of',
        'destruction',
        'which',
        'have',
        'been',
        'brought',
        'into',
        'service',
        'we',
        'can',
        'not',
        'be',
        'too',
        'active',
        'or',
        'vigilant',
        'in',
        'preparing',
        'and',
        'perfecting',
        'the',
        'means',
        'of',
        'defense',
        'i',
        'refer',
        'you',
        'also',
        'to',
        'his',
        'report',
        'for',
        'a',
        'full',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'indian',
        'tribes',
        'within',
        'our',
        'jurisdiction',
        'the',
        'executive',
        'has',
        'abated',
        'no',
        'effort',
        'in',
        'carrying',
        'into',
        'effect',
        'the',
        'well',
        'established',
        'policy',
        'of',
        'the',
        'government',
        'which',
        'contemplates',
        'a',
        'removal',
        'of',
        'all',
        'the',
        'tribes',
        'residing',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'several',
        'states',
        'beyond',
        'those',
        'limits',
        'and',
        'it',
        'is',
        'now',
        'enabled',
        'to',
        'congratulate',
        'the',
        'country',
        'at',
        'the',
        'prospect',
        'of',
        'an',
        'early',
        'consummation',
        'of',
        'this',
        'object',
        'many',
        'of',
        'the',
        'tribes',
        'have',
        'already',
        'made',
        'great',
        'progress',
        'in',
        'the',
        'arts',
        'of',
        'civilized',
        'life',
        'and',
        'through',
        'the',
        'operation',
        'of',
        'the',
        'schools',
        'established',
        'among',
        'them',
        'aided',
        'by',
        'the',
        'efforts',
        'of',
        'the',
        'pious',
        'men',
        'of',
        'various',
        'religious',
        'denominations',
        'who',
        'devote',
        'themselves',
        'to',
        'the',
        'task',
        'of',
        'their',
        'improvement',
        'we',
        'may',
        'fondly',
        'hope',
        'that',
        'the',
        'remains',
        'of',
        'the',
        'formidable',
        'tribes',
        'which',
        'were',
        'once',
        'masters',
        'of',
        'this',
        'country',
        'will',
        'in',
        'their',
        'transition',
        'from',
        'the',
        'savage',
        'state',
        'to',
        'a',
        'condition',
        'of',
        'refinement',
        'and',
        'cultivation',
        'add',
        'another',
        'bright',
        'trophy',
        'to',
        'adorn',
        'the',
        'labors',
        'of',
        'a',
        'well',
        'directed',
        'philanthropy',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'will',
        'explain',
        'to',
        'you',
        'the',
        'situation',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'the',
        'present',
        'organization',
        'of',
        'the',
        'department',
        'imparts',
        'to',
        'its',
        'operations',
        'great',
        'efficiency',
        'but',
        'i',
        'concur',
        'fully',
        'in',
        'the',
        'propriety',
        'of',
        'a',
        'division',
        'of',
        'the',
        'bureau',
        'of',
        'construction',
        'equipment',
        'increase',
        'and',
        'repairs',
        'into',
        'two',
        'bureaus',
        'the',
        'subjects',
        'as',
        'now',
        'arranged',
        'are',
        'incongruous',
        'and',
        'require',
        'to',
        'a',
        'certain',
        'extent',
        'information',
        'and',
        'qualifications',
        'altogether',
        'dissimilar',
        'the',
        'operations',
        'of',
        'the',
        'squadron',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'have',
        'been',
        'conducted',
        'with',
        'all',
        'due',
        'attention',
        'to',
        'the',
        'object',
        'which',
        'led',
        'to',
        'its',
        'origination',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'that',
        'the',
        'officers',
        'and',
        'crews',
        'have',
        'enjoyed',
        'the',
        'best',
        'possible',
        'health',
        'under',
        'the',
        'system',
        'adopted',
        'by',
        'the',
        'officer',
        'in',
        'command',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'united',
        'states',
        'is',
        'the',
        'only',
        'nation',
        'which',
        'has',
        'by',
        'its',
        'laws',
        'subjected',
        'to',
        'the',
        'punishment',
        'of',
        'death',
        'as',
        'pirates',
        'those',
        'who',
        'may',
        'be',
        'engaged',
        'in',
        'the',
        'slave',
        'trade',
        'a',
        'similar',
        'enactment',
        'on',
        'the',
        'part',
        'of',
        'other',
        'nations',
        'would',
        'not',
        'fail',
        'to',
        'be',
        'attended',
        'by',
        'beneficial',
        'results',
        'in',
        'consequence',
        'of',
        'the',
        'difficulties',
        'which',
        'have',
        'existed',
        'in',
        'the',
        'way',
        'of',
        'securing',
        'titles',
        'for',
        'the',
        'necessary',
        'grounds',
        'operations',
        'have',
        'not',
        'yet',
        'been',
        'commenced',
        'toward',
        'the',
        'establishment',
        'of',
        'the',
        'navy',
        'yard',
        'at',
        'memphis',
        'so',
        'soon',
        'as',
        'the',
        'title',
        'is',
        'perfected',
        'no',
        'further',
        'delay',
        'will',
        'be',
        'permitted',
        'to',
        'intervene',
        'it',
        'is',
        'well',
        'worthy',
        'of',
        'your',
        'consideration',
        'whether',
        'congress',
        'should',
        'not',
        'direct',
        'the',
        'establishment',
        'of',
        'a',
        'ropewalk',
        'in',
        'connection',
        'with',
        'the',
        'contemplated',
        'navy',
        'yard',
        'as',
        'a',
        'measure',
        'not',
        'only',
        'of',
        'economy',
        'but',
        'as',
        'highly',
        'useful',
        'and',
        'necessary',
        'the',
        'only',
        'establishment',
        'of',
        'the',
        'sort',
        'now',
        'connected',
        'with',
        'the',
        'service',
        'is',
        'located',
        'at',
        'boston',
        'and',
        'the',
        'advantages',
        'of',
        'a',
        'similar',
        'establishment',
        'convenient',
        'to',
        'the',
        'hemp',
        'growing',
        'region',
        'must',
        'be',
        'apparent',
        'to',
        'all',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'presents',
        'other',
        'matters',
        'to',
        'your',
        'consideration',
        'of',
        'an',
        'important',
        'character',
        'in',
        'connection',
        'with',
        'the',
        'service',
        'in',
        'referring',
        'you',
        'to',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'it',
        'affords',
        'me',
        'continued',
        'cause',
        'of',
        'gratification',
        'to',
        'be',
        'able',
        'to',
        'advert',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'affairs',
        'of',
        'the',
        'department',
        'for',
        'the',
        'last',
        'four',
        'years',
        'have',
        'been',
        'so',
        'conducted',
        'as',
        'from',
        'its',
        'unaided',
        'resources',
        'to',
        'meet',
        'its',
        'large',
        'expenditures',
        'on',
        'my',
        'coming',
        'into',
        'office',
        'a',
        'debt',
        'of',
        'nearly',
        'existed',
        'against',
        'the',
        'department',
        'which',
        'congress',
        'discharged',
        'by',
        'an',
        'appropriation',
        'from',
        'the',
        'treasury',
        'the',
        'department',
        'on',
        'the',
        'th',
        'of',
        'march',
        'next',
        'will',
        'be',
        'found',
        'under',
        'the',
        'management',
        'of',
        'its',
        'present',
        'efficient',
        'head',
        'free',
        'of',
        'debt',
        'or',
        'embarrassment',
        'which',
        'could',
        'only',
        'have',
        'been',
        'done',
        'by',
        'the',
        'observance',
        'and',
        'practice',
        'of',
        'the',
        'greatest',
        'vigilance',
        'and',
        'economy',
        'the',
        'laws',
        'have',
        'contemplated',
        'throughout',
        'that',
        'the',
        'department',
        'should',
        'be',
        'self',
        'sustained',
        'but',
        'it',
        'may',
        'become',
        'necessary',
        'with',
        'the',
        'wisest',
        'regard',
        'to',
        'the',
        'public',
        'interests',
        'to',
        'introduce',
        'amendments',
        'and',
        'alterations',
        'in',
        'the',
        'system',
        'there',
        'is',
        'a',
        'strong',
        'desire',
        'manifested',
        'in',
        'many',
        'quarters',
        'so',
        'to',
        'alter',
        'the',
        'tariff',
        'of',
        'letter',
        'postage',
        'as',
        'to',
        'reduce',
        'the',
        'amount',
        'of',
        'tax',
        'at',
        'present',
        'imposed',
        'should',
        'such',
        'a',
        'measure',
        'be',
        'carried',
        'into',
        'effect',
        'to',
        'the',
        'full',
        'extent',
        'desired',
        'it',
        'can',
        'not',
        'well',
        'be',
        'doubted',
        'but',
        'that',
        'for',
        'the',
        'first',
        'years',
        'of',
        'its',
        'operation',
        'a',
        'diminished',
        'revenue',
        'would',
        'be',
        'collected',
        'the',
        'supply',
        'of',
        'which',
        'would',
        'necessarily',
        'constitute',
        'a',
        'charge',
        'upon',
        'the',
        'treasury',
        'whether',
        'such',
        'a',
        'result',
        'would',
        'be',
        'desirable',
        'it',
        'will',
        'be',
        'for',
        'congress',
        'in',
        'its',
        'wisdom',
        'to',
        'determine',
        'it',
        'may',
        'in',
        'general',
        'be',
        'asserted',
        'as',
        'true',
        'that',
        'radical',
        'alterations',
        'in',
        'any',
        'system',
        'should',
        'rather',
        'be',
        'brought',
        'about',
        'gradually',
        'than',
        'by',
        'sudden',
        'changes',
        'and',
        'by',
        'pursuing',
        'this',
        'prudent',
        'policy',
        'in',
        'the',
        'reduction',
        'of',
        'letter',
        'postage',
        'the',
        'department',
        'might',
        'still',
        'sustain',
        'itself',
        'through',
        'the',
        'revenue',
        'which',
        'would',
        'accrue',
        'by',
        'the',
        'increase',
        'of',
        'letters',
        'the',
        'state',
        'and',
        'condition',
        'of',
        'the',
        'public',
        'treasury',
        'has',
        'heretofore',
        'been',
        'such',
        'as',
        'to',
        'have',
        'precluded',
        'the',
        'recommendation',
        'of',
        'any',
        'material',
        'change',
        'the',
        'difficulties',
        'upon',
        'this',
        'head',
        'have',
        'however',
        'ceased',
        'and',
        'a',
        'larger',
        'discretion',
        'is',
        'now',
        'left',
        'to',
        'the',
        'government',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'urge',
        'the',
        'policy',
        'of',
        'authorizing',
        'the',
        'establishment',
        'of',
        'a',
        'line',
        'of',
        'steamships',
        'regularly',
        'to',
        'ply',
        'between',
        'this',
        'country',
        'and',
        'foreign',
        'ports',
        'and',
        'upon',
        'our',
        'own',
        'waters',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'the',
        'example',
        'of',
        'the',
        'british',
        'government',
        'is',
        'well',
        'worthy',
        'of',
        'imitation',
        'in',
        'this',
        'respect',
        'the',
        'belief',
        'is',
        'strongly',
        'entertained',
        'that',
        'the',
        'emoluments',
        'arising',
        'from',
        'the',
        'transportation',
        'of',
        'mail',
        'matter',
        'to',
        'foreign',
        'countries',
        'would',
        'operate',
        'of',
        'itself',
        'as',
        'an',
        'inducement',
        'to',
        'cause',
        'individual',
        'enterprise',
        'to',
        'undertake',
        'that',
        'branch',
        'of',
        'the',
        'task',
        'and',
        'the',
        'remuneration',
        'of',
        'the',
        'government',
        'would',
        'consist',
        'in',
        'the',
        'addition',
        'readily',
        'made',
        'to',
        'our',
        'steam',
        'navy',
        'in',
        'case',
        'of',
        'emergency',
        'by',
        'the',
        'ships',
        'so',
        'employed',
        'should',
        'this',
        'suggestion',
        'meet',
        'your',
        'approval',
        'the',
        'propriety',
        'of',
        'placing',
        'such',
        'ships',
        'under',
        'the',
        'command',
        'of',
        'experienced',
        'officers',
        'of',
        'the',
        'navy',
        'will',
        'not',
        'escape',
        'your',
        'observation',
        'the',
        'application',
        'of',
        'steam',
        'to',
        'the',
        'purposes',
        'of',
        'naval',
        'warfare',
        'cogently',
        'recommends',
        'an',
        'extensive',
        'steam',
        'marine',
        'as',
        'important',
        'in',
        'estimating',
        'the',
        'defenses',
        'of',
        'the',
        'country',
        'fortunately',
        'this',
        'may',
        'be',
        'obtained',
        'by',
        'us',
        'to',
        'a',
        'great',
        'extent',
        'without',
        'incurring',
        'any',
        'large',
        'amount',
        'of',
        'expenditure',
        'steam',
        'vessels',
        'to',
        'be',
        'engaged',
        'in',
        'the',
        'transportation',
        'of',
        'the',
        'mails',
        'on',
        'our',
        'principal',
        'water',
        'courses',
        'lakes',
        'and',
        'ports',
        'of',
        'our',
        'coast',
        'could',
        'also',
        'be',
        'so',
        'constructed',
        'as',
        'to',
        'be',
        'efficient',
        'as',
        'war',
        'vessels',
        'when',
        'needed',
        'and',
        'would',
        'of',
        'themselves',
        'constitute',
        'a',
        'formidable',
        'force',
        'in',
        'order',
        'to',
        'repel',
        'attacks',
        'from',
        'abroad',
        'we',
        'can',
        'not',
        'be',
        'blind',
        'to',
        'the',
        'fact',
        'that',
        'other',
        'nations',
        'have',
        'already',
        'added',
        'large',
        'numbers',
        'of',
        'steamships',
        'to',
        'their',
        'naval',
        'armaments',
        'and',
        'that',
        'this',
        'new',
        'and',
        'powerful',
        'agent',
        'is',
        'destined',
        'to',
        'revolutionize',
        'the',
        'condition',
        'of',
        'the',
        'world',
        'it',
        'becomes',
        'the',
        'united',
        'states',
        'therefore',
        'looking',
        'to',
        'their',
        'security',
        'to',
        'adopt',
        'a',
        'similar',
        'policy',
        'and',
        'the',
        'plan',
        'suggested',
        'will',
        'enable',
        'them',
        'to',
        'do',
        'so',
        'at',
        'a',
        'small',
        'comparative',
        'cost',
        'i',
        'take',
        'the',
        'greatest',
        'pleasure',
        'in',
        'bearing',
        'testimony',
        'to',
        'the',
        'zeal',
        'and',
        'untiring',
        'industry',
        'which',
        'has',
        'characterized',
        'the',
        'conduct',
        'of',
        'the',
        'members',
        'of',
        'the',
        'executive',
        'cabinet',
        'each',
        'in',
        'his',
        'appropriate',
        'sphere',
        'has',
        'rendered',
        'me',
        'the',
        'most',
        'efficient',
        'aid',
        'in',
        'carrying',
        'on',
        'the',
        'government',
        'and',
        'it',
        'will',
        'not',
        'i',
        'trust',
        'appear',
        'out',
        'of',
        'place',
        'for',
        'me',
        'to',
        'bear',
        'this',
        'public',
        'testimony',
        'the',
        'cardinal',
        'objects',
        'which',
        'should',
        'ever',
        'be',
        'held',
        'in',
        'view',
        'by',
        'those',
        'intrusted',
        'with',
        'the',
        'administration',
        'of',
        'public',
        'affairs',
        'are',
        'rigidly',
        'and',
        'without',
        'favor',
        'or',
        'affection',
        'so',
        'to',
        'interpret',
        'the',
        'national',
        'will',
        'expressed',
        'in',
        'the',
        'laws',
        'as',
        'that',
        'injustice',
        'should',
        'be',
        'done',
        'to',
        'none',
        'justice',
        'to',
        'all',
        'this',
        'has',
        'been',
        'the',
        'rule',
        'upon',
        'which',
        'they',
        'have',
        'acted',
        'and',
        'thus',
        'it',
        'is',
        'believed',
        'that',
        'few',
        'cases',
        'if',
        'any',
        'exist',
        'wherein',
        'our',
        'fellow',
        'citizens',
        'who',
        'from',
        'time',
        'to',
        'time',
        'have',
        'been',
        'drawn',
        'to',
        'the',
        'seat',
        'of',
        'government',
        'for',
        'the',
        'settlement',
        'of',
        'their',
        'transactions',
        'with',
        'the',
        'government',
        'have',
        'gone',
        'away',
        'dissatisfied',
        'where',
        'the',
        'testimony',
        'has',
        'been',
        'perfected',
        'and',
        'was',
        'esteemed',
        'satisfactory',
        'their',
        'claims',
        'have',
        'been',
        'promptly',
        'audited',
        'and',
        'this',
        'in',
        'the',
        'absence',
        'of',
        'all',
        'favoritism',
        'or',
        'partiality',
        'the',
        'government',
        'which',
        'is',
        'not',
        'just',
        'to',
        'its',
        'own',
        'people',
        'can',
        'neither',
        'claim',
        'their',
        'affection',
        'nor',
        'the',
        'respect',
        'of',
        'the',
        'world',
        'at',
        'the',
        'same',
        'time',
        'the',
        'closest',
        'attention',
        'has',
        'been',
        'paid',
        'to',
        'those',
        'matters',
        'which',
        'relate',
        'more',
        'immediately',
        'to',
        'the',
        'great',
        'concerns',
        'of',
        'the',
        'country',
        'order',
        'and',
        'efficiency',
        'in',
        'each',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'have',
        'prevailed',
        'accompanied',
        'by',
        'a',
        'system',
        'of',
        'the',
        'most',
        'rigid',
        'responsibility',
        'on',
        'the',
        'part',
        'of',
        'the',
        'receiving',
        'and',
        'disbursing',
        'agents',
        'the',
        'fact',
        'in',
        'illustration',
        'of',
        'the',
        'truth',
        'of',
        'this',
        'remark',
        'deserves',
        'to',
        'be',
        'noticed',
        'that',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'amounting',
        'in',
        'the',
        'last',
        'four',
        'years',
        'to',
        'upward',
        'of',
        'have',
        'been',
        'collected',
        'and',
        'disbursed',
        'through',
        'the',
        'numerous',
        'governmental',
        'agents',
        'without',
        'the',
        'loss',
        'by',
        'default',
        'of',
        'any',
        'amount',
        'worthy',
        'of',
        'serious',
        'commentary',
        'the',
        'appropriations',
        'made',
        'by',
        'congress',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'rivers',
        'of',
        'the',
        'west',
        'and',
        'of',
        'the',
        'harbors',
        'on',
        'the',
        'lakes',
        'are',
        'in',
        'a',
        'course',
        'of',
        'judicious',
        'expenditure',
        'under',
        'suitable',
        'agents',
        'and',
        'are',
        'destined',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'to',
        'realize',
        'all',
        'the',
        'benefits',
        'designed',
        'to',
        'be',
        'accomplished',
        'by',
        'congress',
        'i',
        'can',
        'not',
        'however',
        'sufficiently',
        'impress',
        'upon',
        'congress',
        'the',
        'great',
        'importance',
        'of',
        'withholding',
        'appropriations',
        'from',
        'improvements',
        'which',
        'are',
        'not',
        'ascertained',
        'by',
        'previous',
        'examination',
        'and',
        'survey',
        'to',
        'be',
        'necessary',
        'for',
        'the',
        'shelter',
        'and',
        'protection',
        'of',
        'trade',
        'from',
        'the',
        'dangers',
        'of',
        'stores',
        'and',
        'tempests',
        'without',
        'this',
        'precaution',
        'the',
        'expenditures',
        'are',
        'but',
        'too',
        'apt',
        'to',
        'inure',
        'to',
        'the',
        'benefit',
        'of',
        'individuals',
        'without',
        'reference',
        'to',
        'the',
        'only',
        'consideration',
        'which',
        'can',
        'render',
        'them',
        'constitutional',
        'the',
        'public',
        'interests',
        'and',
        'the',
        'general',
        'good',
        'i',
        'can',
        'not',
        'too',
        'earnestly',
        'urge',
        'upon',
        'you',
        'the',
        'interests',
        'of',
        'this',
        'district',
        'over',
        'which',
        'by',
        'the',
        'constitution',
        'congress',
        'has',
        'exclusive',
        'jurisdiction',
        'it',
        'would',
        'be',
        'deeply',
        'to',
        'be',
        'regretted',
        'should',
        'there',
        'be',
        'at',
        'any',
        'time',
        'ground',
        'to',
        'complain',
        'of',
        'neglect',
        'on',
        'the',
        'part',
        'of',
        'a',
        'community',
        'which',
        'detached',
        'as',
        'it',
        'is',
        'from',
        'the',
        'parental',
        'care',
        'of',
        'the',
        'states',
        'of',
        'virginia',
        'and',
        'maryland',
        'can',
        'only',
        'expect',
        'aid',
        'from',
        'congress',
        'as',
        'its',
        'local',
        'legislature',
        'amongst',
        'the',
        'subjects',
        'which',
        'claim',
        'your',
        'attention',
        'is',
        'the',
        'prompt',
        'organization',
        'of',
        'an',
        'asylum',
        'for',
        'the',
        'insane',
        'who',
        'may',
        'be',
        'found',
        'from',
        'time',
        'to',
        'time',
        'sojourning',
        'within',
        'the',
        'district',
        'such',
        'course',
        'is',
        'also',
        'demanded',
        'by',
        'considerations',
        'which',
        'apply',
        'to',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'for',
        'the',
        'necessities',
        'in',
        'this',
        'behalf',
        'i',
        'invite',
        'your',
        'particular',
        'attention',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'i',
        'have',
        'thus',
        'gentlemen',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'presented',
        'you',
        'a',
        'true',
        'and',
        'faithful',
        'picture',
        'of',
        'the',
        'condition',
        'of',
        'public',
        'affairs',
        'both',
        'foreign',
        'and',
        'domestic',
        'the',
        'wants',
        'of',
        'the',
        'public',
        'service',
        'are',
        'made',
        'known',
        'to',
        'you',
        'and',
        'matters',
        'of',
        'no',
        'ordinary',
        'importance',
        'are',
        'urged',
        'upon',
        'your',
        'consideration',
        'shall',
        'i',
        'not',
        'be',
        'permitted',
        'to',
        'congratulate',
        'you',
        'on',
        'the',
        'happy',
        'auspices',
        'under',
        'which',
        'you',
        'have',
        'assembled',
        'and',
        'at',
        'the',
        'important',
        'change',
        'in',
        'the',
        'condition',
        'of',
        'things',
        'which',
        'has',
        'occurred',
        'in',
        'the',
        'last',
        'three',
        'years',
        'during',
        'that',
        'period',
        'questions',
        'with',
        'foreign',
        'powers',
        'of',
        'vital',
        'importance',
        'to',
        'the',
        'peace',
        'of',
        'our',
        'country',
        'have',
        'been',
        'settled',
        'and',
        'adjusted',
        'a',
        'desolating',
        'and',
        'wasting',
        'war',
        'with',
        'savage',
        'tribes',
        'has',
        'been',
        'brought',
        'to',
        'a',
        'close',
        'the',
        'internal',
        'tranquillity',
        'of',
        'the',
        'country',
        'threatened',
        'by',
        'agitating',
        'questions',
        'has',
        'been',
        'preserved',
        'the',
        'credit',
        'of',
        'the',
        'government',
        'which',
        'had',
        'experienced',
        'a',
        'temporary',
        'embarrassment',
        'has',
        'been',
        'thoroughly',
        'restored',
        'its',
        'coffers',
        'which',
        'for',
        'a',
        'season',
        'were',
        'empty',
        'have',
        'been',
        'replenished',
        'a',
        'currency',
        'nearly',
        'uniform',
        'in',
        'its',
        'value',
        'has',
        'taken',
        'the',
        'place',
        'of',
        'one',
        'depreciated',
        'and',
        'almost',
        'worthless',
        'commerce',
        'and',
        'manufactures',
        'which',
        'had',
        'suffered',
        'in',
        'common',
        'with',
        'every',
        'other',
        'interest',
        'have',
        'once',
        'more',
        'revived',
        'and',
        'the',
        'whole',
        'country',
        'exhibits',
        'an',
        'aspect',
        'of',
        'prosperity',
        'and',
        'happiness',
        'trade',
        'and',
        'barter',
        'no',
        'longer',
        'governed',
        'by',
        'a',
        'wild',
        'and',
        'speculative',
        'mania',
        'rest',
        'upon',
        'a',
        'solid',
        'and',
        'substantial',
        'footing',
        'and',
        'the',
        'rapid',
        'growth',
        'of',
        'our',
        'cities',
        'in',
        'every',
        'direction',
        'bespeaks',
        'most',
        'strongly',
        'the',
        'favorable',
        'circumstances',
        'by',
        'which',
        'we',
        'are',
        'surrounded',
        'my',
        'happiness',
        'in',
        'the',
        'retirement',
        'which',
        'shortly',
        'awaits',
        'me',
        'is',
        'the',
        'ardent',
        'hope',
        'which',
        'i',
        'experience',
        'that',
        'this',
        'state',
        'of',
        'prosperity',
        'is',
        'neither',
        'deceptive',
        'nor',
        'destined',
        'to',
        'be',
        'short',
        'lived',
        'and',
        'that',
        'measures',
        'which',
        'have',
        'not',
        'yet',
        'received',
        'its',
        'sanction',
        'but',
        'which',
        'i',
        'can',
        'not',
        'but',
        'regard',
        'as',
        'closely',
        'connected',
        'with',
        'the',
        'honor',
        'the',
        'glory',
        'and',
        'still',
        'more',
        'enlarged',
        'prosperity',
        'of',
        'the',
        'country',
        'are',
        'destined',
        'at',
        'an',
        'early',
        'day',
        'to',
        'receive',
        'the',
        'approval',
        'of',
        'congress',
        'under',
        'these',
        'circumstances',
        'and',
        'with',
        'these',
        'anticipations',
        'i',
        'shall',
        'most',
        'gladly',
        'leave',
        'to',
        'others',
        'more',
        'able',
        'than',
        'myself',
        'the',
        'noble',
        'and',
        'pleasing',
        'task',
        'of',
        'sustaining',
        'the',
        'public',
        'prosperity',
        'i',
        'shall',
        'carry',
        'with',
        'me',
        'into',
        'retirement',
        'the',
        'gratifying',
        'reflection',
        'that',
        'as',
        'my',
        'sole',
        'object',
        'throughout',
        'has',
        'been',
        'to',
        'advance',
        'the',
        'public',
        'good',
        'i',
        'may',
        'not',
        'entirely',
        'have',
        'failed',
        'in',
        'accomplishing',
        'it',
        'and',
        'this',
        'gratification',
        'is',
        'heightened',
        'in',
        'no',
        'small',
        'degree',
        'by',
        'the',
        'fact',
        'that',
        'when',
        'under',
        'a',
        'deep',
        'and',
        'abiding',
        'sense',
        'of',
        'duty',
        'i',
        'have',
        'found',
        'myself',
        'constrained',
        'to',
        'resort',
        'to',
        'the',
        'qualified',
        'veto',
        'it',
        'has',
        'neither',
        'been',
        'followed',
        'by',
        'disapproval',
        'on',
        'the',
        'part',
        'of',
        'the',
        'people',
        'nor',
        'weakened',
        'in',
        'any',
        'degree',
        'their',
        'attachment',
        'to',
        'that',
        'great',
        'conservative',
        'feature',
        'of',
        'our',
        'government',
        'john',
        'tyler'],
 1845: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'it',
        'is',
        'to',
        'me',
        'a',
        'source',
        'of',
        'unaffected',
        'satisfaction',
        'to',
        'meet',
        'the',
        'representatives',
        'of',
        'the',
        'states',
        'and',
        'the',
        'people',
        'in',
        'congress',
        'assembled',
        'as',
        'it',
        'will',
        'be',
        'to',
        'receive',
        'the',
        'aid',
        'of',
        'their',
        'combined',
        'wisdom',
        'in',
        'the',
        'administration',
        'of',
        'public',
        'affairs',
        'in',
        'performing',
        'for',
        'the',
        'first',
        'time',
        'the',
        'duty',
        'imposed',
        'on',
        'me',
        'by',
        'the',
        'constitution',
        'of',
        'giving',
        'to',
        'you',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommending',
        'to',
        'your',
        'consideration',
        'such',
        'measures',
        'as',
        'in',
        'my',
        'judgment',
        'are',
        'necessary',
        'and',
        'expedient',
        'i',
        'am',
        'happy',
        'that',
        'i',
        'can',
        'congratulate',
        'you',
        'on',
        'the',
        'continued',
        'prosperity',
        'of',
        'our',
        'country',
        'under',
        'the',
        'blessings',
        'of',
        'divine',
        'providence',
        'and',
        'the',
        'benign',
        'influence',
        'of',
        'our',
        'free',
        'institutions',
        'it',
        'stands',
        'before',
        'the',
        'world',
        'a',
        'spectacle',
        'of',
        'national',
        'happiness',
        'with',
        'our',
        'unexampled',
        'advancement',
        'in',
        'all',
        'the',
        'elements',
        'of',
        'national',
        'greatness',
        'the',
        'affection',
        'of',
        'the',
        'people',
        'is',
        'confirmed',
        'for',
        'the',
        'union',
        'of',
        'the',
        'states',
        'and',
        'for',
        'the',
        'doctrines',
        'of',
        'popular',
        'liberty',
        'which',
        'lie',
        'at',
        'the',
        'foundation',
        'of',
        'our',
        'government',
        'it',
        'becomes',
        'us',
        'in',
        'humility',
        'to',
        'make',
        'our',
        'devout',
        'acknowledgments',
        'to',
        'the',
        'supreme',
        'ruler',
        'of',
        'the',
        'universe',
        'for',
        'the',
        'inestimable',
        'civil',
        'and',
        'religious',
        'blessings',
        'with',
        'which',
        'we',
        'are',
        'favored',
        'in',
        'calling',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'our',
        'relations',
        'with',
        'foreign',
        'powers',
        'i',
        'am',
        'gratified',
        'to',
        'be',
        'able',
        'to',
        'state',
        'that',
        'though',
        'with',
        'some',
        'of',
        'them',
        'there',
        'have',
        'existed',
        'since',
        'your',
        'last',
        'session',
        'serious',
        'causes',
        'of',
        'irritation',
        'and',
        'misunderstanding',
        'yet',
        'no',
        'actual',
        'hostilities',
        'have',
        'taken',
        'place',
        'adopting',
        'the',
        'maxim',
        'in',
        'the',
        'conduct',
        'of',
        'our',
        'foreign',
        'affairs',
        'to',
        'ask',
        'nothing',
        'that',
        'is',
        'not',
        'right',
        'and',
        'submit',
        'to',
        'nothing',
        'that',
        'is',
        'wrong',
        'it',
        'has',
        'been',
        'my',
        'anxious',
        'desire',
        'to',
        'preserve',
        'peace',
        'with',
        'all',
        'nations',
        'but',
        'at',
        'the',
        'same',
        'time',
        'to',
        'be',
        'prepared',
        'to',
        'resist',
        'aggression',
        'and',
        'maintain',
        'all',
        'our',
        'just',
        'rights',
        'in',
        'pursuance',
        'of',
        'the',
        'joint',
        'resolution',
        'of',
        'congress',
        'for',
        'annexing',
        'texas',
        'to',
        'the',
        'united',
        'states',
        'my',
        'predecessor',
        'on',
        'the',
        'd',
        'day',
        'of',
        'march',
        'elected',
        'to',
        'submit',
        'the',
        'first',
        'and',
        'second',
        'sections',
        'of',
        'that',
        'resolution',
        'to',
        'the',
        'republic',
        'of',
        'texas',
        'as',
        'an',
        'overture',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'for',
        'her',
        'admission',
        'as',
        'a',
        'state',
        'into',
        'our',
        'union',
        'this',
        'election',
        'i',
        'approved',
        'and',
        'accordingly',
        'the',
        "charge'",
        "d'affaires",
        'of',
        'the',
        'united',
        'states',
        'in',
        'texas',
        'under',
        'instructions',
        'of',
        'the',
        'th',
        'of',
        'march',
        'presented',
        'these',
        'sections',
        'of',
        'the',
        'resolution',
        'for',
        'the',
        'acceptance',
        'of',
        'that',
        'republic',
        'the',
        'executive',
        'government',
        'the',
        'congress',
        'and',
        'the',
        'people',
        'of',
        'texas',
        'in',
        'convention',
        'have',
        'successively',
        'complied',
        'with',
        'all',
        'the',
        'terms',
        'and',
        'conditions',
        'of',
        'the',
        'joint',
        'resolution',
        'a',
        'constitution',
        'for',
        'the',
        'government',
        'of',
        'the',
        'state',
        'of',
        'texas',
        'formed',
        'by',
        'a',
        'convention',
        'of',
        'deputies',
        'is',
        'herewith',
        'laid',
        'before',
        'congress',
        'it',
        'is',
        'well',
        'known',
        'also',
        'that',
        'the',
        'people',
        'of',
        'texas',
        'at',
        'the',
        'polls',
        'have',
        'accepted',
        'the',
        'terms',
        'of',
        'annexation',
        'and',
        'ratified',
        'the',
        'constitution',
        'i',
        'communicate',
        'to',
        'congress',
        'the',
        'correspondence',
        'between',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'our',
        "charge'",
        "d'affaires",
        'in',
        'texas',
        'and',
        'also',
        'the',
        'correspondence',
        'of',
        'the',
        'latter',
        'with',
        'the',
        'authorities',
        'of',
        'texas',
        'together',
        'with',
        'the',
        'official',
        'documents',
        'transmitted',
        'by',
        'him',
        'to',
        'his',
        'own',
        'government',
        'the',
        'terms',
        'of',
        'annexation',
        'which',
        'were',
        'offered',
        'by',
        'the',
        'united',
        'states',
        'having',
        'been',
        'accepted',
        'by',
        'texas',
        'the',
        'public',
        'faith',
        'of',
        'both',
        'parties',
        'is',
        'solemnly',
        'pledged',
        'to',
        'the',
        'compact',
        'of',
        'their',
        'union',
        'nothing',
        'remains',
        'to',
        'consummate',
        'the',
        'event',
        'but',
        'the',
        'passage',
        'of',
        'an',
        'act',
        'by',
        'congress',
        'to',
        'admit',
        'the',
        'state',
        'of',
        'texas',
        'into',
        'the',
        'union',
        'upon',
        'an',
        'equal',
        'footing',
        'with',
        'the',
        'original',
        'states',
        'strong',
        'reasons',
        'exist',
        'why',
        'this',
        'should',
        'be',
        'done',
        'at',
        'an',
        'early',
        'period',
        'of',
        'the',
        'session',
        'it',
        'will',
        'be',
        'observed',
        'that',
        'by',
        'the',
        'constitution',
        'of',
        'texas',
        'the',
        'existing',
        'government',
        'is',
        'only',
        'continued',
        'temporarily',
        'till',
        'congress',
        'can',
        'act',
        'and',
        'that',
        'the',
        'third',
        'monday',
        'of',
        'the',
        'present',
        'month',
        'is',
        'the',
        'day',
        'appointed',
        'for',
        'holding',
        'the',
        'first',
        'general',
        'election',
        'on',
        'that',
        'day',
        'a',
        'governor',
        'a',
        'lieutenant',
        'governor',
        'and',
        'both',
        'branches',
        'of',
        'the',
        'legislature',
        'will',
        'be',
        'chosen',
        'by',
        'the',
        'people',
        'the',
        'president',
        'of',
        'texas',
        'is',
        'required',
        'immediately',
        'after',
        'the',
        'receipt',
        'of',
        'official',
        'information',
        'that',
        'the',
        'new',
        'state',
        'has',
        'been',
        'admitted',
        'into',
        'our',
        'union',
        'by',
        'congress',
        'to',
        'convene',
        'the',
        'legislature',
        'and',
        'upon',
        'its',
        'meeting',
        'the',
        'existing',
        'government',
        'will',
        'be',
        'superseded',
        'and',
        'the',
        'state',
        'government',
        'organized',
        'questions',
        'deeply',
        'interesting',
        'to',
        'texas',
        'in',
        'common',
        'with',
        'the',
        'other',
        'states',
        'the',
        'extension',
        'of',
        'our',
        'revenue',
        'laws',
        'and',
        'judicial',
        'system',
        'over',
        'her',
        'people',
        'and',
        'territory',
        'as',
        'well',
        'as',
        'measures',
        'of',
        'a',
        'local',
        'character',
        'will',
        'claim',
        'the',
        'early',
        'attention',
        'of',
        'congress',
        'and',
        'therefore',
        'upon',
        'every',
        'principle',
        'of',
        'republican',
        'government',
        'she',
        'ought',
        'to',
        'be',
        'represented',
        'in',
        'that',
        'body',
        'without',
        'unnecessary',
        'delay',
        'i',
        'can',
        'not',
        'too',
        'earnestly',
        'recommend',
        'prompt',
        'action',
        'on',
        'this',
        'important',
        'subject',
        'as',
        'soon',
        'as',
        'the',
        'act',
        'to',
        'admit',
        'texas',
        'as',
        'a',
        'state',
        'shall',
        'be',
        'passed',
        'the',
        'union',
        'of',
        'the',
        'two',
        'republics',
        'will',
        'be',
        'consummated',
        'by',
        'their',
        'own',
        'voluntary',
        'consent',
        'this',
        'accession',
        'to',
        'our',
        'territory',
        'has',
        'been',
        'a',
        'bloodless',
        'achievement',
        'no',
        'arm',
        'of',
        'force',
        'has',
        'been',
        'raised',
        'to',
        'produce',
        'the',
        'result',
        'the',
        'sword',
        'has',
        'had',
        'no',
        'part',
        'in',
        'the',
        'victory',
        'we',
        'have',
        'not',
        'sought',
        'to',
        'extend',
        'our',
        'territorial',
        'possessions',
        'by',
        'conquest',
        'or',
        'our',
        'republican',
        'institutions',
        'over',
        'a',
        'reluctant',
        'people',
        'it',
        'was',
        'the',
        'deliberate',
        'homage',
        'of',
        'each',
        'people',
        'to',
        'the',
        'great',
        'principle',
        'of',
        'our',
        'federative',
        'union',
        'if',
        'we',
        'consider',
        'the',
        'extent',
        'of',
        'territory',
        'involved',
        'in',
        'the',
        'annexation',
        'its',
        'prospective',
        'influence',
        'on',
        'america',
        'the',
        'means',
        'by',
        'which',
        'it',
        'has',
        'been',
        'accomplished',
        'springing',
        'purely',
        'from',
        'the',
        'choice',
        'of',
        'the',
        'people',
        'themselves',
        'to',
        'share',
        'the',
        'blessings',
        'of',
        'our',
        'union',
        'the',
        'history',
        'of',
        'the',
        'world',
        'may',
        'be',
        'challenged',
        'to',
        'furnish',
        'a',
        'parallel',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'which',
        'at',
        'the',
        'formation',
        'of',
        'the',
        'federal',
        'constitution',
        'was',
        'bounded',
        'by',
        'the',
        'st',
        'marys',
        'on',
        'the',
        'atlantic',
        'has',
        'passed',
        'the',
        'capes',
        'of',
        'florida',
        'and',
        'been',
        'peacefully',
        'extended',
        'to',
        'the',
        'del',
        'norte',
        'in',
        'contemplating',
        'the',
        'grandeur',
        'of',
        'this',
        'event',
        'it',
        'is',
        'not',
        'to',
        'be',
        'forgotten',
        'that',
        'the',
        'result',
        'was',
        'achieved',
        'in',
        'despite',
        'of',
        'the',
        'diplomatic',
        'interference',
        'of',
        'european',
        'monarchies',
        'even',
        'france',
        'the',
        'country',
        'which',
        'had',
        'been',
        'our',
        'ancient',
        'ally',
        'the',
        'country',
        'which',
        'has',
        'a',
        'common',
        'interest',
        'with',
        'us',
        'in',
        'maintaining',
        'the',
        'freedom',
        'of',
        'the',
        'seas',
        'the',
        'country',
        'which',
        'by',
        'the',
        'cession',
        'of',
        'louisiana',
        'first',
        'opened',
        'to',
        'us',
        'access',
        'to',
        'the',
        'gulf',
        'of',
        'mexico',
        'the',
        'country',
        'with',
        'which',
        'we',
        'have',
        'been',
        'every',
        'year',
        'drawing',
        'more',
        'and',
        'more',
        'closely',
        'the',
        'bonds',
        'of',
        'successful',
        'commerce',
        'most',
        'unexpectedly',
        'and',
        'to',
        'our',
        'unfeigned',
        'regret',
        'took',
        'part',
        'in',
        'an',
        'effort',
        'to',
        'prevent',
        'annexation',
        'and',
        'to',
        'impose',
        'on',
        'texas',
        'as',
        'a',
        'condition',
        'of',
        'the',
        'recognition',
        'of',
        'her',
        'independence',
        'by',
        'mexico',
        'that',
        'she',
        'would',
        'never',
        'join',
        'herself',
        'to',
        'the',
        'united',
        'states',
        'we',
        'may',
        'rejoice',
        'that',
        'the',
        'tranquil',
        'and',
        'pervading',
        'influence',
        'of',
        'the',
        'american',
        'principle',
        'of',
        'self',
        'government',
        'was',
        'sufficient',
        'to',
        'defeat',
        'the',
        'purposes',
        'of',
        'british',
        'and',
        'french',
        'interference',
        'and',
        'that',
        'the',
        'almost',
        'unanimous',
        'voice',
        'of',
        'the',
        'people',
        'of',
        'texas',
        'has',
        'given',
        'to',
        'that',
        'interference',
        'a',
        'peaceful',
        'and',
        'effective',
        'rebuke',
        'from',
        'this',
        'example',
        'european',
        'governments',
        'may',
        'learn',
        'how',
        'vain',
        'diplomatic',
        'arts',
        'and',
        'intrigues',
        'must',
        'ever',
        'prove',
        'upon',
        'this',
        'continent',
        'against',
        'that',
        'system',
        'of',
        'self',
        'government',
        'which',
        'seems',
        'natural',
        'to',
        'our',
        'soil',
        'and',
        'which',
        'will',
        'ever',
        'resist',
        'foreign',
        'interference',
        'toward',
        'texas',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'a',
        'liberal',
        'and',
        'generous',
        'spirit',
        'will',
        'actuate',
        'congress',
        'in',
        'all',
        'that',
        'concerns',
        'her',
        'interests',
        'and',
        'prosperity',
        'and',
        'that',
        'she',
        'will',
        'never',
        'have',
        'cause',
        'to',
        'regret',
        'that',
        'she',
        'has',
        'united',
        'her',
        'lone',
        'star',
        'to',
        'our',
        'glorious',
        'constellation',
        'i',
        'regret',
        'to',
        'inform',
        'you',
        'that',
        'our',
        'relations',
        'with',
        'mexico',
        'since',
        'your',
        'last',
        'session',
        'have',
        'not',
        'been',
        'of',
        'the',
        'amicable',
        'character',
        'which',
        'it',
        'is',
        'our',
        'desire',
        'to',
        'cultivate',
        'with',
        'all',
        'foreign',
        'nations',
        'on',
        'the',
        'th',
        'day',
        'of',
        'march',
        'last',
        'the',
        'mexican',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'to',
        'the',
        'united',
        'states',
        'made',
        'a',
        'formal',
        'protest',
        'in',
        'the',
        'name',
        'of',
        'his',
        'government',
        'against',
        'the',
        'joint',
        'resolution',
        'passed',
        'by',
        'congress',
        'for',
        'the',
        'annexation',
        'of',
        'texas',
        'to',
        'the',
        'united',
        'states',
        'which',
        'he',
        'chose',
        'to',
        'regard',
        'as',
        'a',
        'violation',
        'of',
        'the',
        'rights',
        'of',
        'mexico',
        'and',
        'in',
        'consequence',
        'of',
        'it',
        'he',
        'demanded',
        'his',
        'passports',
        'he',
        'was',
        'informed',
        'that',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'did',
        'not',
        'consider',
        'this',
        'joint',
        'resolution',
        'as',
        'a',
        'violation',
        'of',
        'any',
        'of',
        'the',
        'rights',
        'of',
        'mexico',
        'or',
        'that',
        'it',
        'afforded',
        'any',
        'just',
        'cause',
        'of',
        'offense',
        'to',
        'his',
        'government',
        'that',
        'the',
        'republic',
        'of',
        'texas',
        'was',
        'an',
        'independent',
        'power',
        'owing',
        'no',
        'allegiance',
        'to',
        'mexico',
        'and',
        'constituting',
        'no',
        'part',
        'of',
        'her',
        'territory',
        'or',
        'rightful',
        'sovereignty',
        'and',
        'jurisdiction',
        'he',
        'was',
        'also',
        'assured',
        'that',
        'it',
        'was',
        'the',
        'sincere',
        'desire',
        'of',
        'this',
        'government',
        'to',
        'maintain',
        'with',
        'that',
        'of',
        'mexico',
        'relations',
        'of',
        'peace',
        'and',
        'good',
        'understanding',
        'that',
        'functionary',
        'however',
        'notwithstanding',
        'these',
        'representations',
        'and',
        'assurances',
        'abruptly',
        'terminated',
        'his',
        'mission',
        'and',
        'shortly',
        'afterwards',
        'left',
        'the',
        'country',
        'our',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'to',
        'mexico',
        'was',
        'refused',
        'all',
        'official',
        'intercourse',
        'with',
        'that',
        'government',
        'and',
        'after',
        'remaining',
        'several',
        'months',
        'by',
        'the',
        'permission',
        'of',
        'his',
        'own',
        'government',
        'he',
        'returned',
        'to',
        'the',
        'united',
        'states',
        'thus',
        'by',
        'the',
        'acts',
        'of',
        'mexico',
        'all',
        'diplomatic',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'was',
        'suspended',
        'since',
        'that',
        'time',
        'mexico',
        'has',
        'until',
        'recently',
        'occupied',
        'an',
        'attitude',
        'of',
        'hostility',
        'toward',
        'the',
        'united',
        'states',
        'has',
        'been',
        'marshaling',
        'and',
        'organizing',
        'armies',
        'issuing',
        'proclamations',
        'and',
        'avowing',
        'the',
        'intention',
        'to',
        'make',
        'war',
        'on',
        'the',
        'united',
        'states',
        'either',
        'by',
        'an',
        'open',
        'declaration',
        'or',
        'by',
        'invading',
        'texas',
        'both',
        'the',
        'congress',
        'and',
        'convention',
        'of',
        'the',
        'people',
        'of',
        'texas',
        'invited',
        'this',
        'government',
        'to',
        'send',
        'an',
        'army',
        'into',
        'that',
        'territory',
        'to',
        'protect',
        'and',
        'defend',
        'them',
        'against',
        'the',
        'menaced',
        'attack',
        'the',
        'moment',
        'the',
        'terms',
        'of',
        'annexation',
        'offered',
        'by',
        'the',
        'united',
        'states',
        'were',
        'accepted',
        'by',
        'texas',
        'the',
        'latter',
        'became',
        'so',
        'far',
        'a',
        'part',
        'of',
        'our',
        'own',
        'country',
        'as',
        'to',
        'make',
        'it',
        'our',
        'duty',
        'to',
        'afford',
        'such',
        'protection',
        'and',
        'defense',
        'i',
        'therefore',
        'deemed',
        'it',
        'proper',
        'as',
        'a',
        'precautionary',
        'measure',
        'to',
        'order',
        'a',
        'strong',
        'squadron',
        'to',
        'the',
        'coasts',
        'of',
        'mexico',
        'and',
        'to',
        'concentrate',
        'an',
        'efficient',
        'military',
        'force',
        'on',
        'the',
        'western',
        'frontier',
        'of',
        'texas',
        'our',
        'army',
        'was',
        'ordered',
        'to',
        'take',
        'position',
        'in',
        'the',
        'country',
        'between',
        'the',
        'nueces',
        'and',
        'the',
        'del',
        'norte',
        'and',
        'to',
        'repel',
        'any',
        'invasion',
        'of',
        'the',
        'texan',
        'territory',
        'which',
        'might',
        'be',
        'attempted',
        'by',
        'the',
        'mexican',
        'forces',
        'our',
        'squadron',
        'in',
        'the',
        'gulf',
        'was',
        'ordered',
        'to',
        'cooperate',
        'with',
        'the',
        'army',
        'but',
        'though',
        'our',
        'army',
        'and',
        'navy',
        'were',
        'placed',
        'in',
        'a',
        'position',
        'to',
        'defend',
        'our',
        'own',
        'and',
        'the',
        'rights',
        'of',
        'texas',
        'they',
        'were',
        'ordered',
        'to',
        'commit',
        'no',
        'act',
        'of',
        'hostility',
        'against',
        'mexico',
        'unless',
        'she',
        'declared',
        'war',
        'or',
        'was',
        'herself',
        'the',
        'aggressor',
        'by',
        'striking',
        'the',
        'first',
        'blow',
        'the',
        'result',
        'has',
        'been',
        'that',
        'mexico',
        'has',
        'made',
        'no',
        'aggressive',
        'movement',
        'and',
        'our',
        'military',
        'and',
        'naval',
        'commanders',
        'have',
        'executed',
        'their',
        'orders',
        'with',
        'such',
        'discretion',
        'that',
        'the',
        'peace',
        'of',
        'the',
        'two',
        'republics',
        'has',
        'not',
        'been',
        'disturbed',
        'texas',
        'had',
        'declared',
        'her',
        'independence',
        'and',
        'maintained',
        'it',
        'by',
        'her',
        'arms',
        'for',
        'more',
        'than',
        'nine',
        'years',
        'she',
        'has',
        'had',
        'an',
        'organized',
        'government',
        'in',
        'successful',
        'operation',
        'during',
        'that',
        'period',
        'her',
        'separate',
        'existence',
        'as',
        'an',
        'independent',
        'state',
        'had',
        'been',
        'recognized',
        'by',
        'the',
        'united',
        'states',
        'and',
        'the',
        'principal',
        'powers',
        'of',
        'europe',
        'treaties',
        'of',
        'commerce',
        'and',
        'navigation',
        'had',
        'been',
        'concluded',
        'with',
        'her',
        'by',
        'different',
        'nations',
        'and',
        'it',
        'had',
        'become',
        'manifest',
        'to',
        'the',
        'whole',
        'world',
        'that',
        'any',
        'further',
        'attempt',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'to',
        'conquer',
        'her',
        'or',
        'overthrow',
        'her',
        'government',
        'would',
        'be',
        'vain',
        'even',
        'mexico',
        'herself',
        'had',
        'become',
        'satisfied',
        'of',
        'this',
        'fact',
        'and',
        'whilst',
        'the',
        'question',
        'of',
        'annexation',
        'was',
        'pending',
        'before',
        'the',
        'people',
        'of',
        'texas',
        'during',
        'the',
        'past',
        'summer',
        'the',
        'government',
        'of',
        'mexico',
        'by',
        'a',
        'formal',
        'act',
        'agreed',
        'to',
        'recognize',
        'the',
        'independence',
        'of',
        'texas',
        'on',
        'condition',
        'that',
        'she',
        'would',
        'not',
        'annex',
        'herself',
        'to',
        'any',
        'other',
        'power',
        'the',
        'agreement',
        'to',
        'acknowledge',
        'the',
        'independence',
        'of',
        'texas',
        'whether',
        'with',
        'or',
        'without',
        'this',
        'condition',
        'is',
        'conclusive',
        'against',
        'mexico',
        'the',
        'independence',
        'of',
        'texas',
        'is',
        'a',
        'fact',
        'conceded',
        'by',
        'mexico',
        'herself',
        'and',
        'she',
        'had',
        'no',
        'right',
        'or',
        'authority',
        'to',
        'prescribe',
        'restrictions',
        'as',
        'to',
        'the',
        'form',
        'of',
        'government',
        'which',
        'texas',
        'might',
        'afterwards',
        'choose',
        'to',
        'assume',
        'but',
        'though',
        'mexico',
        'can',
        'not',
        'complain',
        'of',
        'the',
        'united',
        'states',
        'on',
        'account',
        'of',
        'the',
        'annexation',
        'of',
        'texas',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'serious',
        'causes',
        'of',
        'misunderstanding',
        'between',
        'the',
        'two',
        'countries',
        'continue',
        'to',
        'exist',
        'growing',
        'out',
        'of',
        'unredressed',
        'injuries',
        'inflicted',
        'by',
        'the',
        'mexican',
        'authorities',
        'and',
        'people',
        'on',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'through',
        'a',
        'long',
        'series',
        'of',
        'years',
        'mexico',
        'has',
        'admitted',
        'these',
        'injuries',
        'but',
        'has',
        'neglected',
        'and',
        'refused',
        'to',
        'repair',
        'them',
        'such',
        'was',
        'the',
        'character',
        'of',
        'the',
        'wrongs',
        'and',
        'such',
        'the',
        'insults',
        'repeatedly',
        'offered',
        'to',
        'american',
        'citizens',
        'and',
        'the',
        'american',
        'flag',
        'by',
        'mexico',
        'in',
        'palpable',
        'violation',
        'of',
        'the',
        'laws',
        'of',
        'nations',
        'and',
        'the',
        'treaty',
        'between',
        'the',
        'two',
        'countries',
        'of',
        'the',
        'th',
        'of',
        'april',
        'that',
        'they',
        'have',
        'been',
        'repeatedly',
        'brought',
        'to',
        'the',
        'notice',
        'of',
        'congress',
        'by',
        'my',
        'predecessors',
        'as',
        'early',
        'as',
        'the',
        'th',
        'of',
        'february',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'declared',
        'in',
        'a',
        'message',
        'to',
        'congress',
        'that',
        'the',
        'length',
        'of',
        'time',
        'since',
        'some',
        'of',
        'the',
        'injuries',
        'have',
        'been',
        'committed',
        'the',
        'repeated',
        'and',
        'unavailing',
        'applications',
        'for',
        'redress',
        'the',
        'wanton',
        'character',
        'of',
        'some',
        'of',
        'the',
        'outrages',
        'upon',
        'the',
        'property',
        'and',
        'persons',
        'of',
        'our',
        'citizens',
        'upon',
        'the',
        'officers',
        'and',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'independent',
        'of',
        'recent',
        'insults',
        'to',
        'this',
        'government',
        'and',
        'people',
        'by',
        'the',
        'late',
        'extraordinary',
        'mexican',
        'minister',
        'would',
        'justify',
        'in',
        'the',
        'eyes',
        'of',
        'all',
        'nations',
        'immediate',
        'war',
        'he',
        'did',
        'not',
        'however',
        'recommend',
        'an',
        'immediate',
        'resort',
        'to',
        'this',
        'extreme',
        'measure',
        'which',
        'he',
        'declared',
        'should',
        'not',
        'be',
        'used',
        'by',
        'just',
        'and',
        'generous',
        'nations',
        'confiding',
        'in',
        'their',
        'strength',
        'for',
        'injuries',
        'committed',
        'if',
        'it',
        'can',
        'be',
        'honorably',
        'avoided',
        'but',
        'in',
        'a',
        'spirit',
        'of',
        'forbearance',
        'proposed',
        'that',
        'another',
        'demand',
        'be',
        'made',
        'on',
        'mexico',
        'for',
        'that',
        'redress',
        'which',
        'had',
        'been',
        'so',
        'long',
        'and',
        'unjustly',
        'withheld',
        'in',
        'these',
        'views',
        'committees',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'in',
        'reports',
        'made',
        'to',
        'their',
        'respective',
        'bodies',
        'concurred',
        'since',
        'these',
        'proceedings',
        'more',
        'than',
        'eight',
        'years',
        'have',
        'elapsed',
        'during',
        'which',
        'in',
        'addition',
        'to',
        'the',
        'wrongs',
        'then',
        'complained',
        'of',
        'others',
        'of',
        'an',
        'aggravated',
        'character',
        'have',
        'been',
        'committed',
        'on',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'a',
        'special',
        'agent',
        'was',
        'sent',
        'to',
        'mexico',
        'in',
        'the',
        'summer',
        'of',
        'with',
        'full',
        'authority',
        'to',
        'make',
        'another',
        'and',
        'final',
        'demand',
        'for',
        'redress',
        'the',
        'demand',
        'was',
        'made',
        'the',
        'mexican',
        'government',
        'promised',
        'to',
        'repair',
        'the',
        'wrongs',
        'of',
        'which',
        'we',
        'complained',
        'and',
        'after',
        'much',
        'delay',
        'a',
        'treaty',
        'of',
        'indemnity',
        'with',
        'that',
        'view',
        'was',
        'concluded',
        'between',
        'the',
        'two',
        'powers',
        'on',
        'the',
        'th',
        'of',
        'april',
        'and',
        'was',
        'duly',
        'ratified',
        'by',
        'both',
        'governments',
        'by',
        'this',
        'treaty',
        'a',
        'joint',
        'commission',
        'was',
        'created',
        'to',
        'adjudicate',
        'and',
        'decide',
        'on',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'on',
        'the',
        'government',
        'of',
        'mexico',
        'the',
        'commission',
        'was',
        'organized',
        'at',
        'washington',
        'on',
        'the',
        'th',
        'day',
        'of',
        'august',
        'their',
        'time',
        'was',
        'limited',
        'to',
        'eighteen',
        'months',
        'at',
        'the',
        'expiration',
        'of',
        'which',
        'they',
        'had',
        'adjudicated',
        'and',
        'decided',
        'claims',
        'amounting',
        'to',
        'in',
        'favor',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'the',
        'mexican',
        'government',
        'leaving',
        'a',
        'large',
        'amount',
        'of',
        'claims',
        'undecided',
        'of',
        'the',
        'latter',
        'the',
        'american',
        'commissioners',
        'had',
        'decided',
        'in',
        'favor',
        'of',
        'our',
        'citizens',
        'claims',
        'amounting',
        'to',
        'which',
        'were',
        'left',
        'unacted',
        'on',
        'by',
        'the',
        'umpire',
        'authorized',
        'by',
        'the',
        'treaty',
        'still',
        'further',
        'claims',
        'amounting',
        'to',
        'between',
        'three',
        'and',
        'four',
        'millions',
        'of',
        'dollars',
        'were',
        'submitted',
        'to',
        'the',
        'board',
        'too',
        'late',
        'to',
        'be',
        'considered',
        'and',
        'were',
        'left',
        'undisposed',
        'of',
        'the',
        'sum',
        'of',
        'decided',
        'by',
        'the',
        'board',
        'was',
        'a',
        'liquidated',
        'and',
        'ascertained',
        'debt',
        'due',
        'by',
        'mexico',
        'to',
        'the',
        'claimants',
        'and',
        'there',
        'was',
        'no',
        'justifiable',
        'reason',
        'for',
        'delaying',
        'its',
        'payment',
        'according',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'it',
        'was',
        'not',
        'however',
        'paid',
        'mexico',
        'applied',
        'for',
        'further',
        'indulgence',
        'and',
        'in',
        'that',
        'spirit',
        'of',
        'liberality',
        'and',
        'forbearance',
        'which',
        'has',
        'ever',
        'marked',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'that',
        'republic',
        'the',
        'request',
        'was',
        'granted',
        'and',
        'on',
        'the',
        'th',
        'of',
        'january',
        'a',
        'new',
        'treaty',
        'was',
        'concluded',
        'by',
        'this',
        'treaty',
        'it',
        'was',
        'provided',
        'that',
        'the',
        'interest',
        'due',
        'on',
        'the',
        'awards',
        'in',
        'favor',
        'of',
        'claimants',
        'under',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'april',
        'should',
        'be',
        'paid',
        'out',
        'the',
        'th',
        'of',
        'april',
        'and',
        'that',
        'the',
        'principal',
        'of',
        'the',
        'said',
        'awards',
        'and',
        'the',
        'interest',
        'accruing',
        'thereon',
        'shall',
        'be',
        'paid',
        'in',
        'five',
        'years',
        'in',
        'equal',
        'installments',
        'every',
        'three',
        'months',
        'the',
        'said',
        'term',
        'of',
        'five',
        'years',
        'to',
        'commence',
        'on',
        'the',
        'th',
        'day',
        'of',
        'april',
        'aforesaid',
        'the',
        'interest',
        'due',
        'on',
        'the',
        'th',
        'day',
        'of',
        'april',
        'and',
        'the',
        'three',
        'first',
        'of',
        'the',
        'twenty',
        'installments',
        'have',
        'been',
        'paid',
        'seventeen',
        'of',
        'these',
        'installments',
        'remain',
        'unpaid',
        'seven',
        'of',
        'which',
        'are',
        'now',
        'due',
        'the',
        'claims',
        'which',
        'were',
        'left',
        'undecided',
        'by',
        'the',
        'joint',
        'commission',
        'amounting',
        'to',
        'more',
        'than',
        'together',
        'with',
        'other',
        'claims',
        'for',
        'spoliations',
        'on',
        'the',
        'property',
        'of',
        'our',
        'citizens',
        'were',
        'subsequently',
        'presented',
        'to',
        'the',
        'mexican',
        'government',
        'for',
        'payment',
        'and',
        'were',
        'so',
        'far',
        'recognized',
        'that',
        'a',
        'treaty',
        'providing',
        'for',
        'their',
        'examination',
        'and',
        'settlement',
        'by',
        'a',
        'joint',
        'commission',
        'was',
        'concluded',
        'and',
        'signed',
        'at',
        'mexico',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'this',
        'treaty',
        'was',
        'ratified',
        'by',
        'the',
        'united',
        'states',
        'with',
        'certain',
        'amendments',
        'to',
        'which',
        'no',
        'just',
        'exception',
        'could',
        'have',
        'been',
        'taken',
        'but',
        'it',
        'has',
        'not',
        'yet',
        'received',
        'the',
        'ratification',
        'of',
        'the',
        'mexican',
        'government',
        'in',
        'the',
        'meantime',
        'our',
        'citizens',
        'who',
        'suffered',
        'great',
        'losses',
        'and',
        'some',
        'of',
        'whom',
        'have',
        'been',
        'reduced',
        'from',
        'affluence',
        'to',
        'bankruptcy',
        'are',
        'without',
        'remedy',
        'unless',
        'their',
        'rights',
        'be',
        'enforced',
        'by',
        'their',
        'government',
        'such',
        'a',
        'continued',
        'and',
        'unprovoked',
        'series',
        'of',
        'wrongs',
        'could',
        'never',
        'have',
        'been',
        'tolerated',
        'by',
        'the',
        'united',
        'states',
        'had',
        'they',
        'been',
        'committed',
        'by',
        'one',
        'of',
        'the',
        'principal',
        'nations',
        'of',
        'europe',
        'mexico',
        'was',
        'however',
        'a',
        'neighboring',
        'sister',
        'republic',
        'which',
        'following',
        'our',
        'example',
        'had',
        'achieved',
        'her',
        'independence',
        'and',
        'for',
        'whose',
        'success',
        'and',
        'prosperity',
        'all',
        'our',
        'sympathies',
        'were',
        'early',
        'enlisted',
        'the',
        'united',
        'states',
        'were',
        'the',
        'first',
        'to',
        'recognize',
        'her',
        'independence',
        'and',
        'to',
        'receive',
        'her',
        'into',
        'the',
        'family',
        'of',
        'nations',
        'and',
        'have',
        'ever',
        'been',
        'desirous',
        'of',
        'cultivating',
        'with',
        'her',
        'a',
        'good',
        'understanding',
        'we',
        'have',
        'therefore',
        'borne',
        'the',
        'repeated',
        'wrongs',
        'she',
        'has',
        'committed',
        'with',
        'great',
        'patience',
        'in',
        'the',
        'hope',
        'that',
        'a',
        'returning',
        'sense',
        'of',
        'justice',
        'would',
        'ultimately',
        'guide',
        'her',
        'councils',
        'and',
        'that',
        'we',
        'might',
        'if',
        'possible',
        'honorably',
        'avoid',
        'any',
        'hostile',
        'collision',
        'with',
        'her',
        'without',
        'the',
        'previous',
        'authority',
        'of',
        'congress',
        'the',
        'executive',
        'possessed',
        'no',
        'power',
        'to',
        'adopt',
        'or',
        'enforce',
        'adequate',
        'remedies',
        'for',
        'the',
        'injuries',
        'we',
        'had',
        'suffered',
        'or',
        'to',
        'do',
        'more',
        'than',
        'to',
        'be',
        'prepared',
        'to',
        'repel',
        'the',
        'threatened',
        'aggression',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'after',
        'our',
        'army',
        'and',
        'navy',
        'had',
        'remained',
        'on',
        'the',
        'frontier',
        'and',
        'coasts',
        'of',
        'mexico',
        'for',
        'many',
        'weeks',
        'without',
        'any',
        'hostile',
        'movement',
        'on',
        'her',
        'part',
        'though',
        'her',
        'menaces',
        'were',
        'continued',
        'i',
        'deemed',
        'it',
        'important',
        'to',
        'put',
        'an',
        'end',
        'if',
        'possible',
        'to',
        'this',
        'state',
        'of',
        'things',
        'with',
        'this',
        'view',
        'i',
        'caused',
        'steps',
        'to',
        'be',
        'taken',
        'in',
        'the',
        'month',
        'of',
        'september',
        'last',
        'to',
        'ascertain',
        'distinctly',
        'and',
        'in',
        'an',
        'authentic',
        'form',
        'what',
        'the',
        'designs',
        'of',
        'the',
        'mexican',
        'government',
        'were',
        'whether',
        'it',
        'was',
        'their',
        'intention',
        'to',
        'declare',
        'war',
        'or',
        'invade',
        'texas',
        'or',
        'whether',
        'they',
        'were',
        'disposed',
        'to',
        'adjust',
        'and',
        'settle',
        'in',
        'an',
        'amicable',
        'manner',
        'the',
        'pending',
        'differences',
        'between',
        'the',
        'two',
        'countries',
        'on',
        'the',
        'th',
        'of',
        'november',
        'an',
        'official',
        'answer',
        'was',
        'received',
        'that',
        'the',
        'mexican',
        'government',
        'consented',
        'to',
        'renew',
        'the',
        'diplomatic',
        'relations',
        'which',
        'had',
        'been',
        'suspended',
        'in',
        'march',
        'last',
        'and',
        'for',
        'that',
        'purpose',
        'were',
        'willing',
        'to',
        'accredit',
        'a',
        'minister',
        'from',
        'the',
        'united',
        'states',
        'with',
        'a',
        'sincere',
        'desire',
        'to',
        'preserve',
        'peace',
        'and',
        'restore',
        'relations',
        'of',
        'good',
        'understanding',
        'between',
        'the',
        'two',
        'republics',
        'i',
        'waived',
        'all',
        'ceremony',
        'as',
        'to',
        'the',
        'manner',
        'of',
        'renewing',
        'diplomatic',
        'intercourse',
        'between',
        'them',
        'and',
        'assuming',
        'the',
        'initiative',
        'on',
        'the',
        'th',
        'of',
        'november',
        'a',
        'distinguished',
        'citizen',
        'of',
        'louisiana',
        'was',
        'appointed',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'to',
        'mexico',
        'clothed',
        'with',
        'full',
        'powers',
        'to',
        'adjust',
        'and',
        'definitively',
        'settle',
        'all',
        'pending',
        'differences',
        'between',
        'the',
        'two',
        'countries',
        'including',
        'those',
        'of',
        'boundary',
        'between',
        'mexico',
        'and',
        'the',
        'state',
        'of',
        'texas',
        'the',
        'minister',
        'appointed',
        'has',
        'set',
        'out',
        'on',
        'his',
        'mission',
        'and',
        'is',
        'probably',
        'by',
        'this',
        'time',
        'near',
        'the',
        'mexican',
        'capital',
        'he',
        'has',
        'been',
        'instructed',
        'to',
        'bring',
        'the',
        'negotiation',
        'with',
        'which',
        'he',
        'is',
        'charged',
        'to',
        'a',
        'conclusion',
        'at',
        'the',
        'earliest',
        'practicable',
        'period',
        'which',
        'it',
        'is',
        'expected',
        'will',
        'be',
        'in',
        'time',
        'to',
        'enable',
        'me',
        'to',
        'communicate',
        'the',
        'result',
        'to',
        'congress',
        'during',
        'the',
        'present',
        'session',
        'until',
        'that',
        'result',
        'is',
        'known',
        'i',
        'forbear',
        'to',
        'recommend',
        'to',
        'congress',
        'such',
        'ulterior',
        'measures',
        'of',
        'redress',
        'for',
        'the',
        'wrongs',
        'and',
        'injuries',
        'we',
        'have',
        'so',
        'long',
        'borne',
        'as',
        'it',
        'would',
        'have',
        'been',
        'proper',
        'to',
        'make',
        'had',
        'no',
        'such',
        'negotiation',
        'been',
        'instituted',
        'congress',
        'appropriated',
        'at',
        'the',
        'last',
        'session',
        'the',
        'sum',
        'of',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'april',
        'and',
        'july',
        'installments',
        'of',
        'the',
        'mexican',
        'indemnities',
        'for',
        'the',
        'year',
        'provided',
        'it',
        'shall',
        'be',
        'ascertained',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'american',
        'government',
        'that',
        'said',
        'installments',
        'have',
        'been',
        'paid',
        'by',
        'the',
        'mexican',
        'government',
        'to',
        'the',
        'agent',
        'appointed',
        'by',
        'the',
        'united',
        'states',
        'to',
        'receive',
        'the',
        'same',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'discharge',
        'all',
        'claim',
        'on',
        'the',
        'mexican',
        'government',
        'and',
        'said',
        'agent',
        'to',
        'be',
        'delinquent',
        'in',
        'remitting',
        'the',
        'money',
        'to',
        'the',
        'united',
        'states',
        'the',
        'unsettled',
        'state',
        'of',
        'our',
        'relations',
        'with',
        'mexico',
        'has',
        'involved',
        'this',
        'subject',
        'in',
        'much',
        'mystery',
        'the',
        'first',
        'information',
        'in',
        'an',
        'authentic',
        'form',
        'from',
        'the',
        'agent',
        'of',
        'the',
        'united',
        'states',
        'appointed',
        'under',
        'the',
        'administration',
        'of',
        'my',
        'predecessor',
        'was',
        'received',
        'at',
        'the',
        'state',
        'department',
        'on',
        'the',
        'th',
        'of',
        'november',
        'last',
        'this',
        'is',
        'contained',
        'in',
        'a',
        'letter',
        'dated',
        'the',
        'th',
        'of',
        'october',
        'addressed',
        'by',
        'him',
        'to',
        'one',
        'of',
        'our',
        'citizens',
        'then',
        'in',
        'mexico',
        'with',
        'a',
        'view',
        'of',
        'having',
        'it',
        'communicated',
        'to',
        'that',
        'department',
        'from',
        'this',
        'it',
        'appears',
        'that',
        'the',
        'agent',
        'on',
        'the',
        'th',
        'of',
        'september',
        'gave',
        'a',
        'receipt',
        'to',
        'the',
        'treasury',
        'of',
        'mexico',
        'for',
        'the',
        'amount',
        'of',
        'the',
        'april',
        'and',
        'july',
        'installments',
        'of',
        'the',
        'indemnity',
        'in',
        'the',
        'same',
        'communication',
        'however',
        'he',
        'asserts',
        'that',
        'he',
        'had',
        'not',
        'received',
        'a',
        'single',
        'dollar',
        'in',
        'cash',
        'but',
        'that',
        'he',
        'holds',
        'such',
        'securities',
        'as',
        'warranted',
        'him',
        'at',
        'the',
        'time',
        'in',
        'giving',
        'the',
        'receipt',
        'and',
        'entertains',
        'no',
        'doubt',
        'but',
        'that',
        'he',
        'will',
        'eventually',
        'obtain',
        'the',
        'money',
        'as',
        'these',
        'installments',
        'appear',
        'never',
        'to',
        'have',
        'been',
        'actually',
        'paid',
        'by',
        'the',
        'government',
        'of',
        'mexico',
        'to',
        'the',
        'agent',
        'and',
        'as',
        'that',
        'government',
        'has',
        'not',
        'therefore',
        'been',
        'released',
        'so',
        'as',
        'to',
        'discharge',
        'the',
        'claim',
        'i',
        'do',
        'not',
        'feel',
        'myself',
        'warranted',
        'in',
        'directing',
        'payment',
        'to',
        'be',
        'made',
        'to',
        'the',
        'claimants',
        'out',
        'of',
        'the',
        'treasury',
        'without',
        'further',
        'legislation',
        'their',
        'case',
        'is',
        'undoubtedly',
        'one',
        'of',
        'much',
        'hardship',
        'and',
        'it',
        'remains',
        'for',
        'congress',
        'to',
        'decide',
        'whether',
        'any',
        'and',
        'what',
        'relief',
        'ought',
        'to',
        'be',
        'granted',
        'to',
        'them',
        'our',
        'minister',
        'to',
        'mexico',
        'has',
        'been',
        'instructed',
        'to',
        'ascertain',
        'the',
        'facts',
        'of',
        'the',
        'case',
        'from',
        'the',
        'mexican',
        'government',
        'in',
        'an',
        'authentic',
        'and',
        'official',
        'form',
        'and',
        'report',
        'the',
        'result',
        'with',
        'as',
        'little',
        'delay',
        'as',
        'possible',
        'my',
        'attention',
        'was',
        'early',
        'directed',
        'to',
        'the',
        'negotiation',
        'which',
        'on',
        'the',
        'th',
        'of',
        'march',
        'last',
        'i',
        'found',
        'pending',
        'at',
        'washington',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'oregon',
        'territory',
        'three',
        'several',
        'attempts',
        'had',
        'been',
        'previously',
        'made',
        'to',
        'settle',
        'the',
        'questions',
        'in',
        'dispute',
        'between',
        'the',
        'two',
        'countries',
        'by',
        'negotiation',
        'upon',
        'the',
        'principle',
        'of',
        'compromise',
        'but',
        'each',
        'had',
        'proved',
        'unsuccessful',
        'these',
        'negotiations',
        'took',
        'place',
        'at',
        'london',
        'in',
        'the',
        'years',
        'and',
        'the',
        'two',
        'first',
        'under',
        'the',
        'administration',
        'of',
        'mr',
        'monroe',
        'and',
        'the',
        'last',
        'under',
        'that',
        'of',
        'mr',
        'adams',
        'the',
        'negotiation',
        'of',
        'having',
        'failed',
        'to',
        'accomplish',
        'its',
        'object',
        'resulted',
        'in',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'october',
        'of',
        'that',
        'year',
        'by',
        'the',
        'third',
        'article',
        'of',
        'that',
        'convention',
        'it',
        'was',
        'agreed',
        'that',
        'any',
        'country',
        'that',
        'may',
        'be',
        'claimed',
        'by',
        'either',
        'party',
        'on',
        'the',
        'northwest',
        'coast',
        'of',
        'america',
        'westward',
        'of',
        'the',
        'stony',
        'mountains',
        'shall',
        'together',
        'with',
        'its',
        'harbors',
        'bays',
        'and',
        'creeks',
        'and',
        'the',
        'navigation',
        'of',
        'all',
        'rivers',
        'within',
        'the',
        'same',
        'be',
        'free',
        'and',
        'open',
        'for',
        'the',
        'term',
        'of',
        'ten',
        'years',
        'from',
        'the',
        'date',
        'of',
        'the',
        'signature',
        'of',
        'the',
        'present',
        'convention',
        'to',
        'the',
        'vessels',
        'citizens',
        'and',
        'subjects',
        'of',
        'the',
        'two',
        'powers',
        'it',
        'being',
        'well',
        'understood',
        'that',
        'this',
        'agreement',
        'is',
        'not',
        'to',
        'be',
        'construed',
        'to',
        'the',
        'prejudice',
        'of',
        'any',
        'claim',
        'which',
        'either',
        'of',
        'the',
        'two',
        'high',
        'contracting',
        'parties',
        'may',
        'have',
        'to',
        'any',
        'part',
        'of',
        'the',
        'said',
        'country',
        'nor',
        'shall',
        'it',
        'be',
        'taken',
        'to',
        'affect',
        'the',
        'claims',
        'of',
        'any',
        'other',
        'power',
        'or',
        'state',
        'to',
        'any',
        'part',
        'of',
        'the',
        'said',
        'country',
        'the',
        'only',
        'object',
        'of',
        'the',
        'high',
        'contracting',
        'parties',
        'in',
        'that',
        'respect',
        'being',
        'to',
        'prevent',
        'disputes',
        'and',
        'differences',
        'amongst',
        'themselves',
        'the',
        'negotiation',
        'of',
        'was',
        'productive',
        'of',
        'no',
        'result',
        'and',
        'the',
        'convention',
        'of',
        'was',
        'left',
        'unchanged',
        'the',
        'negotiation',
        'of',
        'having',
        'also',
        'failed',
        'to',
        'effect',
        'an',
        'adjustment',
        'by',
        'compromise',
        'resulted',
        'in',
        'the',
        'convention',
        'of',
        'august',
        'by',
        'which',
        'it',
        'was',
        'agreed',
        'to',
        'continue',
        'in',
        'force',
        'for',
        'an',
        'indefinite',
        'period',
        'the',
        'provisions',
        'of',
        'the',
        'third',
        'article',
        'of',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'october',
        'and',
        'it',
        'was',
        'further',
        'provided',
        'that',
        'it',
        'shall',
        'be',
        'competent',
        'however',
        'to',
        'either',
        'of',
        'the',
        'contracting',
        'parties',
        'in',
        'case',
        'either',
        'should',
        'think',
        'fit',
        'at',
        'any',
        'time',
        'after',
        'the',
        'th',
        'of',
        'october',
        'on',
        'giving',
        'due',
        'notice',
        'of',
        'twelve',
        'months',
        'to',
        'the',
        'other',
        'contracting',
        'party',
        'to',
        'annul',
        'and',
        'abrogate',
        'this',
        'convention',
        'and',
        'it',
        'shall',
        'in',
        'such',
        'case',
        'be',
        'accordingly',
        'entirely',
        'annulled',
        'and',
        'abrogated',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        'said',
        'term',
        'of',
        'notice',
        'in',
        'these',
        'attempts',
        'to',
        'adjust',
        'the',
        'controversy',
        'the',
        'parallel',
        'of',
        'the',
        'forty',
        'ninth',
        'degree',
        'of',
        'north',
        'latitude',
        'had',
        'been',
        'offered',
        'by',
        'the',
        'united',
        'states',
        'to',
        'great',
        'britain',
        'and',
        'in',
        'those',
        'of',
        'and',
        'with',
        'a',
        'further',
        'concession',
        'of',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'columbia',
        'river',
        'south',
        'of',
        'that',
        'latitude',
        'the',
        'parallel',
        'of',
        'the',
        'forty',
        'ninth',
        'degree',
        'from',
        'the',
        'rocky',
        'mountains',
        'to',
        'its',
        'intersection',
        'with',
        'the',
        'northeasternmost',
        'branch',
        'of',
        'the',
        'columbia',
        'and',
        'thence',
        'down',
        'the',
        'channel',
        'of',
        'that',
        'river',
        'to',
        'the',
        'sea',
        'had',
        'been',
        'offered',
        'by',
        'great',
        'britain',
        'with',
        'an',
        'addition',
        'of',
        'a',
        'small',
        'detached',
        'territory',
        'north',
        'of',
        'the',
        'columbia',
        'each',
        'of',
        'these',
        'propositions',
        'had',
        'been',
        'rejected',
        'by',
        'the',
        'parties',
        'respectively',
        'in',
        'october',
        'the',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'in',
        'london',
        'was',
        'authorized',
        'to',
        'make',
        'a',
        'similar',
        'offer',
        'to',
        'those',
        'made',
        'in',
        'and',
        'thus',
        'stood',
        'the',
        'question',
        'when',
        'the',
        'negotiation',
        'was',
        'shortly',
        'afterwards',
        'transferred',
        'to',
        'washington',
        'and',
        'on',
        'the',
        'd',
        'of',
        'august',
        'was',
        'formally',
        'opened',
        'under',
        'the',
        'direction',
        'of',
        'my',
        'immediate',
        'predecessor',
        'like',
        'all',
        'the',
        'previous',
        'negotiations',
        'it',
        'was',
        'based',
        'upon',
        'principles',
        'of',
        'compromise',
        'and',
        'the',
        'avowed',
        'purpose',
        'of',
        'the',
        'parties',
        'was',
        'to',
        'treat',
        'of',
        'the',
        'respective',
        'claims',
        'of',
        'the',
        'two',
        'countries',
        'to',
        'the',
        'oregon',
        'territory',
        'with',
        'the',
        'view',
        'to',
        'establish',
        'a',
        'permanent',
        'boundary',
        'between',
        'them',
        'westward',
        'of',
        'the',
        'rocky',
        'mountains',
        'to',
        'the',
        'pacific',
        'ocean',
        'accordingly',
        'on',
        'the',
        'th',
        'of',
        'august',
        'the',
        'british',
        'plenipotentiary',
        'offered',
        'to',
        'divide',
        'the',
        'oregon',
        'territory',
        'by',
        'the',
        'forty',
        'ninth',
        'parallel',
        'of',
        'north',
        'latitude',
        'from',
        'the',
        'rocky',
        'mountains',
        'to',
        'the',
        'point',
        'of',
        'its',
        'intersection',
        'with',
        'the',
        'northeasternmost',
        'branch',
        'of',
        'the',
        'columbia',
        'river',
        'and',
        'thence',
        'down',
        'that',
        'river',
        'to',
        'the',
        'sea',
        'leaving',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'river',
        'to',
        'be',
        'enjoyed',
        'in',
        'common',
        'by',
        'both',
        'parties',
        'the',
        'country',
        'south',
        'of',
        'this',
        'line',
        'to',
        'belong',
        'to',
        'the',
        'united',
        'states',
        'and',
        'that',
        'north',
        'of',
        'it',
        'to',
        'great',
        'britain',
        'at',
        'the',
        'same',
        'time',
        'he',
        'proposed',
        'in',
        'addition',
        'to',
        'yield',
        'to',
        'the',
        'united',
        'states',
        'a',
        'detached',
        'territory',
        'north',
        'of',
        'the',
        'columbia',
        'extending',
        'along',
        'the',
        'pacific',
        'and',
        'the',
        'straits',
        'of',
        'fuca',
        'from',
        'bulfinchs',
        'harbor',
        'inclusive',
        'to',
        'hoods',
        'canal',
        'and',
        'to',
        'make',
        'free',
        'to',
        'the',
        'united',
        'states',
        'any',
        'port',
        'or',
        'ports',
        'south',
        'of',
        'latitude',
        '°',
        'which',
        'they',
        'might',
        'desire',
        'either',
        'on',
        'the',
        'mainland',
        'or',
        'on',
        'quadra',
        'and',
        'vancouvers',
        'island',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'free',
        'ports',
        'this',
        'was',
        'the',
        'same',
        'offer',
        'which',
        'had',
        'been',
        'made',
        'by',
        'the',
        'british',
        'and',
        'rejected',
        'by',
        'the',
        'american',
        'government',
        'in',
        'the',
        'negotiation',
        'of',
        'this',
        'proposition',
        'was',
        'properly',
        'rejected',
        'by',
        'the',
        'american',
        'plenipotentiary',
        'on',
        'the',
        'day',
        'it',
        'was',
        'submitted',
        'this',
        'was',
        'the',
        'only',
        'proposition',
        'of',
        'compromise',
        'offered',
        'by',
        'the',
        'british',
        'plenipotentiary',
        'the',
        'proposition',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'having',
        'been',
        'rejected',
        'the',
        'british',
        'plenipotentiary',
        'requested',
        'that',
        'a',
        'proposal',
        'should',
        'be',
        'made',
        'by',
        'the',
        'united',
        'states',
        'for',
        'an',
        'equitable',
        'adjustment',
        'of',
        'the',
        'question',
        'when',
        'i',
        'came',
        'into',
        'office',
        'i',
        'found',
        'this',
        'to',
        'be',
        'the',
        'state',
        'of',
        'the',
        'negotiation',
        'though',
        'entertaining',
        'the',
        'settled',
        'conviction',
        'that',
        'the',
        'british',
        'pretensions',
        'of',
        'title',
        'could',
        'not',
        'be',
        'maintained',
        'to',
        'any',
        'portion',
        'of',
        'the',
        'oregon',
        'territory',
        'upon',
        'any',
        'principle',
        'of',
        'public',
        'law',
        'recognized',
        'by',
        'nations',
        'yet',
        'in',
        'deference',
        'to',
        'what',
        'had',
        'been',
        'done',
        'by',
        'my',
        'predecessors',
        'and',
        'especially',
        'in',
        'consideration',
        'that',
        'propositions',
        'of',
        'compromise',
        'had',
        'been',
        'thrice',
        'made',
        'by',
        'two',
        'preceding',
        'administrations',
        'to',
        'adjust',
        'the',
        'question',
        'on',
        'the',
        'parallel',
        'of',
        '°',
        'and',
        'in',
        'two',
        'of',
        'them',
        'yielding',
        'to',
        'great',
        'britain',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'columbia',
        'and',
        'that',
        'the',
        'pending',
        'negotiation',
        'had',
        'been',
        'commenced',
        'on',
        'the',
        'basis',
        'of',
        'compromise',
        'i',
        'deemed',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'not',
        'abruptly',
        'to',
        'break',
        'it',
        'off',
        'in',
        'consideration',
        'too',
        'that',
        'under',
        'the',
        'conventions',
        'of',
        'and',
        'the',
        'citizens',
        'and',
        'subjects',
        'of',
        'the',
        'two',
        'powers',
        'held',
        'a',
        'joint',
        'occupancy',
        'of',
        'the',
        'country',
        'i',
        'was',
        'induced',
        'to',
        'make',
        'another',
        'effort',
        'to',
        'settle',
        'this',
        'long',
        'pending',
        'controversy',
        'in',
        'the',
        'spirit',
        'of',
        'moderation',
        'which',
        'had',
        'given',
        'birth',
        'to',
        'the',
        'renewed',
        'discussion',
        'a',
        'proposition',
        'was',
        'accordingly',
        'made',
        'which',
        'was',
        'rejected',
        'by',
        'the',
        'british',
        'plenipotentiary',
        'who',
        'without',
        'submitting',
        'any',
        'other',
        'proposition',
        'suffered',
        'the',
        'negotiation',
        'on',
        'his',
        'part',
        'to',
        'drop',
        'expressing',
        'his',
        'trust',
        'that',
        'the',
        'united',
        'states',
        'would',
        'offer',
        'what',
        'he',
        'saw',
        'fit',
        'to',
        'call',
        'some',
        'further',
        'proposal',
        'for',
        'the',
        'settlement',
        'of',
        'the',
        'oregon',
        'question',
        'more',
        'consistent',
        'with',
        'fairness',
        'and',
        'equity',
        'and',
        'with',
        'the',
        'reasonable',
        'expectations',
        'of',
        'the',
        'british',
        'government',
        'the',
        'proposition',
        'thus',
        'offered',
        'and',
        'rejected',
        'repeated',
        'the',
        'offer',
        'of',
        'the',
        'parallel',
        'of',
        '°',
        'of',
        'north',
        'latitude',
        'which',
        'had',
        'been',
        'made',
        'by',
        'two',
        'preceding',
        'administrations',
        'but',
        'without',
        'proposing',
        'to',
        'surrender',
        'to',
        'great',
        'britain',
        'as',
        'they',
        'had',
        'done',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'columbia',
        'river',
        'the',
        'right',
        'of',
        'any',
        'foreign',
        'power',
        'to',
        'the',
        'free',
        'navigation',
        'of',
        'any',
        'of',
        'our',
        'rivers',
        'through',
        'the',
        'heart',
        'of',
        'our',
        'country',
        'was',
        'one',
        'which',
        'i',
        'was',
        'unwilling',
        'to',
        'concede',
        'it',
        'also',
        'embraced',
        'a',
        'provision',
        'to',
        'make',
        'free',
        'to',
        'great',
        'britain',
        'any',
        'port',
        'or',
        'ports',
        'on',
        'the',
        'cap',
        'of',
        'quadra',
        'and',
        'vancouvers',
        'island',
        'south',
        'of',
        'this',
        'parallel',
        'had',
        'this',
        'been',
        'a',
        'new',
        'question',
        'coming',
        'under',
        'discussion',
        'for',
        'the',
        'first',
        'time',
        'this',
        'proposition',
        'would',
        'not',
        'have',
        'been',
        'made',
        'the',
        'extraordinary',
        'and',
        'wholly',
        'inadmissible',
        'demands',
        'of',
        'the',
        'british',
        'government',
        'and',
        'the',
        'rejection',
        'of',
        'the',
        'proposition',
        'made',
        'in',
        'deference',
        'alone',
        'to',
        'what',
        'had',
        'been',
        'done',
        'by',
        'my',
        'predecessors',
        'and',
        'the',
        'implied',
        'obligation',
        'which',
        'their',
        'acts',
        'seemed',
        'to',
        'impose',
        'afford',
        'satisfactory',
        'evidence',
        'that',
        'no',
        'compromise',
        'which',
        'the',
        'united',
        'states',
        'ought',
        'to',
        'accept',
        'can',
        'be',
        'effected',
        'with',
        'this',
        'conviction',
        'the',
        'proposition',
        'of',
        'compromise',
        'which',
        'had',
        'been',
        'made',
        'and',
        'rejected',
        'was',
        'by',
        'my',
        'direction',
        'subsequently',
        'withdrawn',
        'and',
        'our',
        'title',
        'to',
        'the',
        'whole',
        'oregon',
        'territory',
        'asserted',
        'and',
        'as',
        'is',
        'believed',
        'maintained',
        'by',
        'irrefragable',
        'facts',
        'and',
        'arguments',
        'the',
        'civilized',
        'world',
        'will',
        'see',
        'in',
        'these',
        'proceedings',
        'a',
        'spirit',
        'of',
        'liberal',
        'concession',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'this',
        'government',
        'will',
        'be',
        'relieved',
        'from',
        'all',
        'responsibility',
        'which',
        'may',
        'follow',
        'the',
        'failure',
        'to',
        'settle',
        'the',
        'controversy',
        'all',
        'attempts',
        'at',
        'compromise',
        'having',
        'failed',
        'it',
        'becomes',
        'the',
        'duty',
        'of',
        'congress',
        'to',
        'consider',
        'what',
        'measures',
        'it',
        'may',
        'be',
        'proper',
        'to',
        'adopt',
        'for',
        'the',
        'security',
        'and',
        'protection',
        'of',
        'our',
        'citizens',
        'now',
        'inhabiting',
        'or',
        'who',
        'may',
        'hereafter',
        'inhabit',
        'oregon',
        'and',
        'for',
        'the',
        'maintenance',
        'of',
        'our',
        'just',
        'title',
        'to',
        'that',
        'territory',
        'in',
        'adopting',
        'measures',
        'for',
        'this',
        'purpose',
        'care',
        'should',
        'be',
        'taken',
        'that',
        'nothing',
        'be',
        'done',
        'to',
        'violate',
        'the',
        'stipulations',
        'of',
        'the',
        'convention',
        'of',
        'which',
        'is',
        'still',
        'in',
        'force',
        'the',
        'faith',
        'of',
        'treaties',
        'in',
        'their',
        'letter',
        'and',
        'spirit',
        'has',
        'ever',
        'been',
        'and',
        'i',
        'trust',
        'will',
        'ever',
        'be',
        'scrupulously',
        'observed',
        'by',
        'the',
        'united',
        'states',
        'under',
        'that',
        'convention',
        'a',
        "year's",
        'notice',
        'is',
        'required',
        'to',
        'be',
        'given',
        'by',
        'either',
        'party',
        'to',
        'the',
        'other',
        'before',
        'the',
        'joint',
        'occupancy',
        'shall',
        'terminate',
        'and',
        'before',
        'either',
        'can',
        'rightfully',
        'assert',
        'or',
        'exercise',
        'exclusive',
        'jurisdiction',
        'over',
        'any',
        'portion',
        'of',
        'the',
        'territory',
        'this',
        'notice',
        'it',
        'would',
        'in',
        'my',
        'judgment',
        'be',
        'proper',
        'to',
        'give',
        'and',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'for',
        'giving',
        'it',
        'accordingly',
        'and',
        'terminating',
        'in',
        'this',
        'manner',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'august',
        'it',
        'will',
        'become',
        'proper',
        'for',
        'congress',
        'to',
        'determine',
        'what',
        'legislation',
        'they',
        'can',
        'in',
        'the',
        'meantime',
        'adopt',
        'without',
        'violating',
        'this',
        'convention',
        'beyond',
        'all',
        'question',
        'the',
        'protection',
        'of',
        'our',
        'laws',
        'and',
        'our',
        'jurisdiction',
        'civil',
        'and',
        'criminal',
        'ought',
        'to',
        'be',
        'immediately',
        'extended',
        'over',
        'our',
        'citizens',
        'in',
        'oregon',
        'they',
        'have',
        'had',
        'just',
        'cause',
        'to',
        'complain',
        'of',
        'our',
        'long',
        'neglect',
        'in',
        'this',
        'particular',
        'and',
        'have',
        'in',
        'consequence',
        'been',
        'compelled',
        'for',
        'their',
        'own',
        'security',
        'and',
        'protection',
        'to',
        'establish',
        'a',
        'provisional',
        'government',
        'for',
        'themselves',
        'strong',
        'in',
        'their',
        'allegiance',
        'and',
        'ardent',
        'in',
        'their',
        'attachment',
        'to',
        'the',
        'united',
        'states',
        'they',
        'have',
        'been',
        'thus',
        'cast',
        'upon',
        'their',
        'own',
        'resources',
        'they',
        'are',
        'anxious',
        'that',
        'our',
        'laws',
        'should',
        'be',
        'extended',
        'over',
        'them',
        'and',
        'i',
        'recommend',
        'that',
        'this',
        'be',
        'done',
        'by',
        'congress',
        'with',
        'as',
        'little',
        'delay',
        'as',
        'possible',
        'in',
        'the',
        'full',
        'extent',
        'to',
        'which',
        'the',
        'british',
        'parliament',
        'have',
        'proceeded',
        'in',
        'regard',
        'to',
        'british',
        'subjects',
        'in',
        'that',
        'territory',
        'by',
        'their',
        'act',
        'of',
        'july',
        'for',
        'regulating',
        'the',
        'fur',
        'trade',
        'and',
        'establishing',
        'a',
        'criminal',
        'and',
        'civil',
        'jurisdiction',
        'within',
        'certain',
        'parts',
        'of',
        'north',
        'america',
        'by',
        'this',
        'act',
        'great',
        'britain',
        'extended',
        'her',
        'laws',
        'and',
        'jurisdiction',
        'civil',
        'and',
        'criminal',
        'over',
        'her',
        'subjects',
        'engaged',
        'in',
        'the',
        'fur',
        'trade',
        'in',
        'that',
        'territory',
        'by',
        'it',
        'the',
        'courts',
        'of',
        'the',
        'province',
        'of',
        'upper',
        'canada',
        'were',
        'empowered',
        'to',
        'take',
        'cognizance',
        'of',
        'causes',
        'civil',
        'and',
        'criminal',
        'justices',
        'of',
        'the',
        'peace',
        'and',
        'other',
        'judicial',
        'officers',
        'were',
        'authorized',
        'to',
        'be',
        'appointed',
        'in',
        'oregon',
        'with',
        'power',
        'to',
        'execute',
        'all',
        'process',
        'issuing',
        'from',
        'the',
        'courts',
        'of',
        'that',
        'province',
        'and',
        'to',
        'sit',
        'and',
        'hold',
        'courts',
        'of',
        'record',
        'for',
        'the',
        'trial',
        'of',
        'criminal',
        'offenses',
        'and',
        'misdemeanors',
        'not',
        'made',
        'the',
        'subject',
        'of',
        'capital',
        'punishment',
        'and',
        'also',
        'of',
        'civil',
        'eases',
        'where',
        'the',
        'cause',
        'of',
        'action',
        'shall',
        'not',
        'exceed',
        'in',
        'value',
        'the',
        'amount',
        'or',
        'sum',
        'of',
        'lbs',
        'subsequent',
        'to',
        'the',
        'date',
        'of',
        'this',
        'act',
        'of',
        'parliament',
        'a',
        'grant',
        'was',
        'made',
        'from',
        'the',
        'british',
        'crown',
        'to',
        'the',
        'hudsons',
        'bay',
        'company',
        'of',
        'the',
        'exclusive',
        'trade',
        'with',
        'the',
        'indian',
        'tribes',
        'in',
        'the',
        'oregon',
        'territory',
        'subject',
        'to',
        'a',
        'reservation',
        'that',
        'it',
        'shall',
        'not',
        'operate',
        'to',
        'the',
        'exclusion',
        'of',
        'the',
        'subjects',
        'of',
        'any',
        'foreign',
        'states',
        'who',
        'under',
        'or',
        'by',
        'force',
        'of',
        'any',
        'convention',
        'for',
        'the',
        'time',
        'being',
        'between',
        'us',
        'and',
        'such',
        'foreign',
        'states',
        'respectively',
        'may',
        'be',
        'entitled',
        'to',
        'and',
        'shall',
        'be',
        'engaged',
        'in',
        'the',
        'said',
        'trade',
        'it',
        'is',
        'much',
        'to',
        'be',
        'regretted',
        'that',
        'while',
        'under',
        'this',
        'act',
        'british',
        'subjects',
        'have',
        'enjoyed',
        'the',
        'protection',
        'of',
        'british',
        'laws',
        'and',
        'british',
        'judicial',
        'tribunals',
        'throughout',
        'the',
        'whole',
        'of',
        'oregon',
        'american',
        'citizens',
        'in',
        'the',
        'same',
        'territory',
        'have',
        'enjoyed',
        'no',
        'such',
        'protection',
        'from',
        'their',
        'government',
        'at',
        'the',
        'same',
        'time',
        'the',
        'result',
        'illustrates',
        'the',
        'character',
        'of',
        'our',
        'people',
        'and',
        'their',
        'institutions',
        'in',
        'spite',
        'of',
        'this',
        'neglect',
        'they',
        'have',
        'multiplied',
        'and',
        'their',
        'number',
        'is',
        'rapidly',
        'increasing',
        'in',
        'that',
        'territory',
        'they',
        'have',
        'made',
        'no',
        'appeal',
        'to',
        'arms',
        'but',
        'have',
        'peacefully',
        'fortified',
        'themselves',
        'in',
        'their',
        'new',
        'homes',
        'by',
        'the',
        'adoption',
        'of',
        'republican',
        'institutions',
        'for',
        'themselves',
        'furnishing',
        'another',
        'example',
        'of',
        'the',
        'truth',
        'that',
        'self',
        'government',
        'is',
        'inherent',
        'in',
        'the',
        'american',
        'breast',
        'and',
        'must',
        'prevail',
        'it',
        'is',
        'due',
        'to',
        'them',
        'that',
        'they',
        'should',
        'be',
        'embraced',
        'and',
        'protected',
        'by',
        'our',
        'laws',
        'it',
        'is',
        'deemed',
        'important',
        'that',
        'our',
        'laws',
        'regulating',
        'trade',
        'and',
        'intercourse',
        'with',
        'the',
        'indian',
        'tribes',
        'east',
        'of',
        'the',
        'rocky',
        'mountains',
        'should',
        'be',
        'extended',
        'to',
        'such',
        'tribes',
        'as',
        'dwell',
        'beyond',
        'them',
        'the',
        'increasing',
        'emigration',
        'to',
        'oregon',
        'and',
        'the',
        'care',
        'and',
        'protection',
        'which',
        'is',
        'due',
        'from',
        'the',
        'government',
        'to',
        'its',
        'citizens',
        'in',
        'that',
        'distant',
        'region',
        'make',
        'it',
        'our',
        'duty',
        'as',
        'it',
        'is',
        'our',
        'interest',
        'to',
        'cultivate',
        'amicable',
        'relations',
        'with',
        'the',
        'indian',
        'tribes',
        'of',
        'that',
        'territory',
        'for',
        'this',
        'purpose',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'establishing',
        'an',
        'indian',
        'agency',
        'and',
        'such',
        'subagencies',
        'as',
        'may',
        'be',
        'deemed',
        'necessary',
        'beyond',
        'the',
        'rocky',
        'mountains',
        'for',
        'the',
        'protection',
        'of',
        'emigrants',
        'whilst',
        'on',
        'their',
        'way',
        'to',
        'oregon',
        'against',
        'the',
        'attacks',
        'of',
        'the',
        'indian',
        'tribes',
        'occupying',
        'the',
        'country',
        'through',
        'which',
        'they',
        'pass',
        'i',
        'recommend',
        'that',
        'a',
        'suitable',
        'number',
        'of',
        'stockades',
        'and',
        'blockhouse',
        'forts',
        'be',
        'erected',
        'along',
        'the',
        'usual',
        'route',
        'between',
        'our',
        'frontier',
        'settlements',
        'on',
        'the',
        'missouri',
        'and',
        'the',
        'rocky',
        'mountains',
        'and',
        'that',
        'an',
        'adequate',
        'force',
        'of',
        'mounted',
        'riflemen',
        'be',
        'raised',
        'to',
        'guard',
        'and',
        'protect',
        'them',
        'on',
        'their',
        'journey',
        'the',
        'immediate',
        'adoption',
        'of',
        'these',
        'recommendations',
        'by',
        'congress',
        'will',
        'not',
        'violate',
        'the',
        'provisions',
        'of',
        'the',
        'existing',
        'treaty',
        'it',
        'will',
        'be',
        'doing',
        'nothing',
        'more',
        'for',
        'american',
        'citizens',
        'than',
        'british',
        'laws',
        'have',
        'long',
        'since',
        'done',
        'for',
        'british',
        'subjects',
        'in',
        'the',
        'same',
        'territory',
        'it',
        'requires',
        'several',
        'months',
        'to',
        'perform',
        'the',
        'voyage',
        'by',
        'sea',
        'from',
        'the',
        'atlantic',
        'states',
        'to',
        'oregon',
        'and',
        'although',
        'we',
        'have',
        'a',
        'large',
        'number',
        'of',
        'whale',
        'ships',
        'in',
        'the',
        'pacific',
        'but',
        'few',
        'of',
        'them',
        'afford',
        'an',
        'opportunity',
        'of',
        'interchanging',
        'intelligence',
        'without',
        'great',
        'delay',
        'between',
        'our',
        'settlements',
        'in',
        'that',
        'distant',
        'region',
        'and',
        'the',
        'united',
        'states',
        'an',
        'overland',
        'mail',
        'is',
        'believed',
        'to',
        'be',
        'entirely',
        'practicable',
        'and',
        'the',
        'importance',
        'of',
        'establishing',
        'such',
        'a',
        'mail',
        'at',
        'least',
        'once',
        'a',
        'month',
        'is',
        'submitted',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'it',
        'is',
        'submitted',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'to',
        'determine',
        'whether',
        'at',
        'their',
        'present',
        'session',
        'and',
        'until',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        "year's",
        'notice',
        'any',
        'other',
        'measures',
        'may',
        'be',
        'adopted',
        'consistently',
        'with',
        'the',
        'convention',
        'of',
        'for',
        'the',
        'security',
        'of',
        'our',
        'rights',
        'and',
        'the',
        'government',
        'and',
        'protection',
        'of',
        'our',
        'citizens',
        'in',
        'oregon',
        'that',
        'it',
        'will',
        'ultimately',
        'be',
        'wise',
        'and',
        'proper',
        'to',
        'make',
        'liberal',
        'grants',
        'of',
        'land',
        'to',
        'the',
        'patriotic',
        'pioneers',
        'who',
        'amidst',
        'privations',
        'and',
        'dangers',
        'lead',
        'the',
        'way',
        'through',
        'savage',
        'tribes',
        'inhabiting',
        'the',
        'vast',
        'wilderness',
        'intervening',
        'between',
        'our',
        'frontier',
        'settlements',
        'and',
        'oregon',
        'and',
        'who',
        'cultivate',
        'and',
        'are',
        'ever',
        'ready',
        'to',
        'defend',
        'the',
        'soil',
        'i',
        'am',
        'fully',
        'satisfied',
        'to',
        'doubt',
        'whether',
        'they',
        'will',
        'obtain',
        'such',
        'grants',
        'as',
        'soon',
        'as',
        'the',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'shall',
        'have',
        'ceased',
        'to',
        'exist',
        'would',
        'be',
        'to',
        'doubt',
        'the',
        'justice',
        'of',
        'congress',
        'but',
        'pending',
        'the',
        "year's",
        'notice',
        'it',
        'is',
        'worthy',
        'of',
        'consideration',
        'whether',
        'a',
        'stipulation',
        'to',
        'this',
        'effect',
        'may',
        'be',
        'made',
        'consistently',
        'with',
        'the',
        'spirit',
        'of',
        'that',
        'convention',
        'the',
        'recommendations',
        'which',
        'i',
        'have',
        'made',
        'as',
        'to',
        'the',
        'best',
        'manner',
        'of',
        'securing',
        'our',
        'rights',
        'in',
        'oregon',
        'are',
        'submitted',
        'to',
        'congress',
        'with',
        'great',
        'deference',
        'should',
        'they',
        'in',
        'their',
        'wisdom',
        'devise',
        'any',
        'other',
        'mode',
        'better',
        'calculated',
        'to',
        'accomplish',
        'the',
        'same',
        'object',
        'it',
        'shall',
        'meet',
        'with',
        'my',
        'hearty',
        'concurrence',
        'at',
        'the',
        'end',
        'of',
        'the',
        "year's",
        'notice',
        'should',
        'congress',
        'think',
        'it',
        'proper',
        'to',
        'make',
        'provision',
        'for',
        'giving',
        'that',
        'notice',
        'we',
        'shall',
        'have',
        'reached',
        'a',
        'period',
        'when',
        'the',
        'national',
        'rights',
        'in',
        'oregon',
        'must',
        'either',
        'be',
        'abandoned',
        'or',
        'firmly',
        'maintained',
        'that',
        'they',
        'can',
        'not',
        'be',
        'abandoned',
        'without',
        'a',
        'sacrifice',
        'of',
        'both',
        'national',
        'honor',
        'and',
        'interest',
        'is',
        'too',
        'clear',
        'to',
        'admit',
        'of',
        'doubt',
        'oregon',
        'is',
        'a',
        'part',
        'of',
        'the',
        'north',
        'american',
        'continent',
        'to',
        'which',
        'it',
        'is',
        'confidently',
        'affirmed',
        'the',
        'title',
        'of',
        'the',
        'united',
        'states',
        'is',
        'the',
        'best',
        'now',
        'in',
        'existence',
        'for',
        'the',
        'grounds',
        'on',
        'which',
        'that',
        'title',
        'rests',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'correspondence',
        'of',
        'the',
        'late',
        'and',
        'present',
        'secretary',
        'of',
        'state',
        'with',
        'the',
        'british',
        'plenipotentiary',
        'during',
        'the',
        'negotiation',
        'the',
        'british',
        'proposition',
        'of',
        'compromise',
        'which',
        'would',
        'make',
        'the',
        'columbia',
        'the',
        'line',
        'south',
        'of',
        '°',
        'with',
        'a',
        'trifling',
        'addition',
        'of',
        'detached',
        'territory',
        'to',
        'the',
        'united',
        'states',
        'north',
        'of',
        'that',
        'river',
        'and',
        'would',
        'leave',
        'on',
        'the',
        'british',
        'side',
        'two',
        'thirds',
        'of',
        'the',
        'whole',
        'oregon',
        'territory',
        'including',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'columbia',
        'and',
        'all',
        'the',
        'valuable',
        'harbors',
        'on',
        'the',
        'pacific',
        'can',
        'never',
        'for',
        'a',
        'moment',
        'be',
        'entertained',
        'by',
        'the',
        'united',
        'states',
        'without',
        'an',
        'abandonment',
        'of',
        'their',
        'just',
        'and',
        'dear',
        'territorial',
        'rights',
        'their',
        'own',
        'self',
        'respect',
        'and',
        'the',
        'national',
        'honor',
        'for',
        'the',
        'information',
        'of',
        'congress',
        'i',
        'communicate',
        'herewith',
        'the',
        'correspondence',
        'which',
        'took',
        'place',
        'between',
        'the',
        'two',
        'governments',
        'during',
        'the',
        'late',
        'negotiation',
        'the',
        'rapid',
        'extension',
        'of',
        'our',
        'settlements',
        'over',
        'our',
        'territories',
        'heretofore',
        'unoccupied',
        'the',
        'addition',
        'of',
        'new',
        'states',
        'to',
        'our',
        'confederacy',
        'the',
        'expansion',
        'of',
        'free',
        'principles',
        'and',
        'our',
        'rising',
        'greatness',
        'as',
        'a',
        'nation',
        'are',
        'attracting',
        'the',
        'attention',
        'of',
        'the',
        'powers',
        'of',
        'europe',
        'and',
        'lately',
        'the',
        'doctrine',
        'has',
        'been',
        'broached',
        'in',
        'some',
        'of',
        'them',
        'of',
        'a',
        'balance',
        'of',
        'power',
        'on',
        'this',
        'continent',
        'to',
        'check',
        'our',
        'advancement',
        'the',
        'united',
        'states',
        'sincerely',
        'desirous',
        'of',
        'preserving',
        'relations',
        'of',
        'good',
        'understanding',
        'with',
        'all',
        'nations',
        'can',
        'not',
        'in',
        'silence',
        'permit',
        'any',
        'european',
        'interference',
        'on',
        'the',
        'north',
        'american',
        'continent',
        'and',
        'should',
        'any',
        'such',
        'interference',
        'be',
        'attempted',
        'will',
        'be',
        'ready',
        'to',
        'resist',
        'it',
        'at',
        'any',
        'and',
        'all',
        'hazards',
        'it',
        'is',
        'well',
        'known',
        'to',
        'the',
        'american',
        'people',
        'and',
        'to',
        'all',
        'nations',
        'that',
        'this',
        'government',
        'has',
        'never',
        'interfered',
        'with',
        'the',
        'relations',
        'subsisting',
        'between',
        'other',
        'governments',
        'we',
        'have',
        'never',
        'made',
        'ourselves',
        'parties',
        'to',
        'their',
        'wars',
        'or',
        'their',
        'alliances',
        'we',
        'have',
        'not',
        'sought',
        'their',
        'territories',
        'by',
        'conquest',
        'we',
        'have',
        'not',
        'mingled',
        'with',
        'parties',
        'in',
        'their',
        'domestic',
        'struggles',
        'and',
        'believing',
        'our',
        'own',
        'form',
        'of',
        'government',
        'to',
        'be',
        'the',
        'best',
        'we',
        'have',
        'never',
        'attempted',
        'to',
        'propagate',
        'it',
        'by',
        'intrigues',
        'by',
        'diplomacy',
        'or',
        'by',
        'force',
        'we',
        'may',
        'claim',
        'on',
        'this',
        'continent',
        'a',
        'like',
        'exemption',
        'from',
        'european',
        'interference',
        'the',
        'nations',
        'of',
        'america',
        'are',
        'equally',
        'sovereign',
        'and',
        'independent',
        'with',
        'those',
        'of',
        'europe',
        'they',
        'possess',
        'the',
        'same',
        'rights',
        'independent',
        'of',
        'all',
        'foreign',
        'interposition',
        'to',
        'make',
        'war',
        'to',
        'conclude',
        'peace',
        'and',
        'to',
        'regulate',
        'their',
        'internal',
        'affairs',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'can',
        'not',
        'therefore',
        'view',
        'with',
        'indifference',
        'attempts',
        'of',
        'european',
        'powers',
        'to',
        'interfere',
        'with',
        'the',
        'independent',
        'action',
        'of',
        'the',
        'nations',
        'on',
        'this',
        'continent',
        'the',
        'american',
        'system',
        'of',
        'government',
        'is',
        'entirely',
        'different',
        'from',
        'that',
        'of',
        'europe',
        'jealousy',
        'among',
        'the',
        'different',
        'sovereigns',
        'of',
        'europe',
        'lest',
        'any',
        'one',
        'of',
        'them',
        'might',
        'become',
        'too',
        'powerful',
        'for',
        'the',
        'rest',
        'has',
        'caused',
        'them',
        'anxiously',
        'to',
        'desire',
        'the',
        'establishment',
        'of',
        'what',
        'they',
        'term',
        'the',
        'balance',
        'of',
        'power',
        'it',
        'can',
        'not',
        'be',
        'permitted',
        'to',
        'have',
        'any',
        'application',
        'on',
        'the',
        'north',
        'american',
        'continent',
        'and',
        'especially',
        'to',
        'the',
        'united',
        'states',
        'we',
        'must',
        'ever',
        'maintain',
        'the',
        'principle',
        'that',
        'the',
        'people',
        'of',
        'this',
        'continent',
        'alone',
        'have',
        'the',
        'right',
        'to',
        'decide',
        'their',
        'own',
        'destiny',
        'should',
        'any',
        'portion',
        'of',
        'them',
        'constituting',
        'an',
        'independent',
        'state',
        'propose',
        'to',
        'unite',
        'themselves',
        'with',
        'our',
        'confederacy',
        'this',
        'will',
        'be',
        'a',
        'question',
        'for',
        'them',
        'and',
        'us',
        'to',
        'determine',
        'without',
        'any',
        'foreign',
        'interposition',
        'we',
        'can',
        'never',
        'consent',
        'that',
        'european',
        'powers',
        'shall',
        'interfere',
        'to',
        'prevent',
        'such',
        'a',
        'union',
        'because',
        'it',
        'might',
        'disturb',
        'the',
        'balance',
        'of',
        'power',
        'which',
        'they',
        'may',
        'desire',
        'to',
        'maintain',
        'upon',
        'this',
        'continent',
        'near',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'ago',
        'the',
        'principle',
        'was',
        'distinctly',
        'announced',
        'to',
        'the',
        'world',
        'in',
        'the',
        'annual',
        'message',
        'of',
        'one',
        'of',
        'my',
        'predecessors',
        'that',
        'the',
        'american',
        'continents',
        'by',
        'the',
        'free',
        'and',
        'independent',
        'condition',
        'which',
        'they',
        'have',
        'assumed',
        'and',
        'maintain',
        'are',
        'henceforth',
        'not',
        'to',
        'be',
        'considered',
        'as',
        'subjects',
        'for',
        'colonization',
        'by',
        'any',
        'european',
        'powers',
        'this',
        'principle',
        'will',
        'apply',
        'with',
        'greatly',
        'increased',
        'force',
        'should',
        'any',
        'european',
        'power',
        'attempt',
        'to',
        'establish',
        'any',
        'new',
        'colony',
        'in',
        'north',
        'america',
        'in',
        'the',
        'existing',
        'circumstances',
        'of',
        'the',
        'world',
        'the',
        'present',
        'is',
        'deemed',
        'a',
        'proper',
        'occasion',
        'to',
        'reiterate',
        'and',
        'reaffirm',
        'the',
        'principle',
        'avowed',
        'by',
        'mr',
        'monroe',
        'and',
        'to',
        'state',
        'my',
        'cordial',
        'concurrence',
        'in',
        'its',
        'wisdom',
        'and',
        'sound',
        'policy',
        'the',
        'reassertion',
        'of',
        'this',
        'principle',
        'especially',
        'in',
        'reference',
        'to',
        'north',
        'america',
        'is',
        'at',
        'this',
        'day',
        'but',
        'the',
        'promulgation',
        'of',
        'a',
        'policy',
        'which',
        'no',
        'european',
        'power',
        'should',
        'cherish',
        'the',
        'disposition',
        'to',
        'resist',
        'existing',
        'rights',
        'of',
        'every',
        'european',
        'nation',
        'should',
        'be',
        'respected',
        'but',
        'it',
        'is',
        'due',
        'alike',
        'to',
        'our',
        'safety',
        'and',
        'our',
        'interests',
        'that',
        'the',
        'efficient',
        'protection',
        'of',
        'our',
        'laws',
        'should',
        'be',
        'extended',
        'over',
        'our',
        'whole',
        'territorial',
        'limits',
        'and',
        'that',
        'it',
        'should',
        'be',
        'distinctly',
        'announced',
        'to',
        'the',
        'world',
        'as',
        'our',
        'settled',
        'policy',
        'that',
        'no',
        'future',
        'european',
        'colony',
        'or',
        'dominion',
        'shall',
        'with',
        'our',
        'consent',
        'be',
        'planted',
        'or',
        'established',
        'on',
        'any',
        'part',
        'of',
        'the',
        'north',
        'american',
        'continent',
        'a',
        'question',
        'has',
        'recently',
        'arisen',
        'under',
        'the',
        'tenth',
        'article',
        'of',
        'the',
        'subsisting',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'prussia',
        'by',
        'this',
        'article',
        'the',
        'consuls',
        'of',
        'the',
        'two',
        'countries',
        'have',
        'the',
        'right',
        'to',
        'sit',
        'as',
        'judges',
        'and',
        'arbitrators',
        'in',
        'such',
        'differences',
        'as',
        'may',
        'arise',
        'between',
        'the',
        'captains',
        'and',
        'crews',
        'of',
        'the',
        'vessels',
        'belonging',
        'to',
        'the',
        'nation',
        'whose',
        'interests',
        'are',
        'committed',
        'to',
        'their',
        'charge',
        'without',
        'the',
        'interference',
        'of',
        'the',
        'local',
        'authorities',
        'unless',
        'the',
        'conduct',
        'of',
        'the',
        'crews',
        'or',
        'of',
        'the',
        'captain',
        'should',
        'disturb',
        'the',
        'order',
        'or',
        'tranquillity',
        'of',
        'the',
        'country',
        'or',
        'the',
        'said',
        'consuls',
        'should',
        'require',
        'their',
        'assistance',
        'to',
        'cause',
        'their',
        'decisions',
        'to',
        'be',
        'carried',
        'into',
        'effect',
        'or',
        'supported',
        'the',
        'prussian',
        'consul',
        'at',
        'new',
        'bedford',
        'in',
        'june',
        'applied',
        'to',
        'mr',
        'justice',
        'story',
        'to',
        'carry',
        'into',
        'effect',
        'a',
        'decision',
        'made',
        'by',
        'him',
        'between',
        'the',
        'captain',
        'and',
        'crew',
        'of',
        'the',
        'prussian',
        'ship',
        'borussia',
        'but',
        'the',
        'request',
        'was',
        'refused',
        'on',
        'the',
        'ground',
        'that',
        'without',
        'previous',
        'legislation',
        'by',
        'congress',
        'the',
        'judiciary',
        'did',
        'not',
        'possess',
        'the',
        'power',
        'to',
        'give',
        'effect',
        'to',
        'this',
        'article',
        'of',
        'the',
        'treaty',
        'the',
        'prussian',
        'government',
        'through',
        'their',
        'minister',
        'here',
        'have',
        'complained',
        'of',
        'this',
        'violation',
        'of',
        'the',
        'treaty',
        'and',
        'have',
        'asked',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'adopt',
        'the',
        'necessary',
        'measures',
        'to',
        'prevent',
        'similar',
        'violations',
        'hereafter',
        'good',
        'faith',
        'to',
        'prussia',
        'as',
        'well',
        'as',
        'to',
        'other',
        'nations',
        'with',
        'whom',
        'we',
        'have',
        'similar',
        'treaty',
        'stipulations',
        'requires',
        'that',
        'these',
        'should',
        'be',
        'faithfully',
        'observed',
        'i',
        'have',
        'deemed',
        'it',
        'proper',
        'therefore',
        'to',
        'lay',
        'the',
        'subject',
        'before',
        'congress',
        'and',
        'to',
        'recommend',
        'such',
        'legislation',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'give',
        'effect',
        'to',
        'these',
        'treaty',
        'obligations',
        'by',
        'virtue',
        'of',
        'an',
        'arrangement',
        'made',
        'between',
        'the',
        'spanish',
        'government',
        'and',
        'that',
        'of',
        'the',
        'united',
        'states',
        'in',
        'december',
        'american',
        'vessels',
        'since',
        'the',
        'th',
        'of',
        'april',
        'have',
        'been',
        'admitted',
        'to',
        'entry',
        'in',
        'the',
        'ports',
        'of',
        'spain',
        'including',
        'those',
        'of',
        'the',
        'balearic',
        'and',
        'canary',
        'islands',
        'on',
        'payment',
        'of',
        'the',
        'same',
        'tonnage',
        'duty',
        'of',
        'cents',
        'per',
        'ton',
        'as',
        'though',
        'they',
        'had',
        'been',
        'spanish',
        'vessels',
        'and',
        'this',
        'whether',
        'our',
        'vessels',
        'arrive',
        'in',
        'spain',
        'directly',
        'from',
        'the',
        'united',
        'states',
        'or',
        'indirectly',
        'from',
        'any',
        'other',
        'country',
        'when',
        'congress',
        'by',
        'the',
        'act',
        'of',
        'th',
        'july',
        'gave',
        'effect',
        'to',
        'this',
        'arrangement',
        'between',
        'the',
        'two',
        'governments',
        'they',
        'confined',
        'the',
        'reduction',
        'of',
        'tonnage',
        'duty',
        'merely',
        'to',
        'spanish',
        'vessels',
        'coming',
        'from',
        'a',
        'port',
        'in',
        'spain',
        'leaving',
        'the',
        'former',
        'discriminating',
        'duty',
        'to',
        'remain',
        'against',
        'such',
        'vessels',
        'coming',
        'from',
        'a',
        'port',
        'in',
        'any',
        'other',
        'country',
        'it',
        'is',
        'manifestly',
        'unjust',
        'that',
        'whilst',
        'american',
        'vessels',
        'arriving',
        'in',
        'the',
        'ports',
        'of',
        'spain',
        'from',
        'other',
        'countries',
        'pay',
        'no',
        'more',
        'duty',
        'than',
        'spanish',
        'vessels',
        'spanish',
        'vessels',
        'arriving',
        'in',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'from',
        'other',
        'countries',
        'should',
        'be',
        'subjected',
        'to',
        'heavy',
        'discriminating',
        'tonnage',
        'duties',
        'this',
        'is',
        'neither',
        'equality',
        'nor',
        'reciprocity',
        'and',
        'is',
        'in',
        'violation',
        'of',
        'the',
        'arrangement',
        'concluded',
        'in',
        'december',
        'between',
        'the',
        'two',
        'countries',
        'the',
        'spanish',
        'government',
        'have',
        'made',
        'repeated',
        'and',
        'earnest',
        'remonstrances',
        'against',
        'this',
        'inequality',
        'and',
        'the',
        'favorable',
        'attention',
        'of',
        'congress',
        'has',
        'been',
        'several',
        'times',
        'invoked',
        'to',
        'the',
        'subject',
        'by',
        'my',
        'predecessors',
        'i',
        'recommend',
        'as',
        'an',
        'act',
        'of',
        'justice',
        'to',
        'spain',
        'that',
        'this',
        'inequality',
        'be',
        'removed',
        'by',
        'congress',
        'and',
        'that',
        'the',
        'discriminating',
        'duties',
        'which',
        'have',
        'been',
        'levied',
        'under',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'july',
        'on',
        'spanish',
        'vessels',
        'coming',
        'to',
        'the',
        'united',
        'states',
        'from',
        'any',
        'other',
        'foreign',
        'country',
        'be',
        'refunded',
        'this',
        'recommendation',
        'does',
        'not',
        'embrace',
        'spanish',
        'vessels',
        'arriving',
        'in',
        'the',
        'united',
        'states',
        'from',
        'cuba',
        'and',
        'porto',
        'rico',
        'which',
        'will',
        'still',
        'remain',
        'subject',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'june',
        'concerning',
        'tonnage',
        'duty',
        'on',
        'such',
        'vessels',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'july',
        'coffee',
        'was',
        'exempted',
        'from',
        'duty',
        'altogether',
        'this',
        'exemption',
        'was',
        'universal',
        'without',
        'reference',
        'to',
        'the',
        'country',
        'where',
        'it',
        'was',
        'produced',
        'or',
        'the',
        'national',
        'character',
        'of',
        'the',
        'vessel',
        'in',
        'which',
        'it',
        'was',
        'imported',
        'by',
        'the',
        'tariff',
        'act',
        'of',
        'the',
        'th',
        'of',
        'august',
        'this',
        'exemption',
        'from',
        'duty',
        'was',
        'restricted',
        'to',
        'coffee',
        'imported',
        'in',
        'american',
        'vessels',
        'from',
        'the',
        'place',
        'of',
        'its',
        'production',
        'whilst',
        'coffee',
        'imported',
        'under',
        'all',
        'other',
        'circumstances',
        'was',
        'subjected',
        'to',
        'a',
        'duty',
        'of',
        'per',
        'cent',
        'ad',
        'valorem',
        'under',
        'this',
        'act',
        'and',
        'our',
        'existing',
        'treaty',
        'with',
        'the',
        'king',
        'of',
        'the',
        'netherlands',
        'java',
        'coffee',
        'imported',
        'from',
        'the',
        'european',
        'ports',
        'of',
        'that',
        'kingdom',
        'into',
        'the',
        'united',
        'states',
        'whether',
        'in',
        'dutch',
        'or',
        'american',
        'vessels',
        'now',
        'pays',
        'this',
        'rate',
        'of',
        'duty',
        'the',
        'government',
        'of',
        'the',
        'netherlands',
        'complains',
        'that',
        'such',
        'a',
        'discriminating',
        'duty',
        'should',
        'have',
        'been',
        'imposed',
        'on',
        'coffee',
        'the',
        'production',
        'of',
        'one',
        'of',
        'its',
        'colonies',
        'and',
        'which',
        'is',
        'chiefly',
        'brought',
        'from',
        'java',
        'to',
        'the',
        'ports',
        'of',
        'that',
        'kingdom',
        'and',
        'exported',
        'from',
        'thence',
        'to',
        'foreign',
        'countries',
        'our',
        'trade',
        'with',
        'the',
        'netherlands',
        'is',
        'highly',
        'beneficial',
        'to',
        'both',
        'countries',
        'and',
        'our',
        'relations',
        'with',
        'them',
        'have',
        'ever',
        'been',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'under',
        'all',
        'the',
        'circumstances',
        'of',
        'the',
        'case',
        'i',
        'recommend',
        'that',
        'this',
        'discrimination',
        'should',
        'be',
        'abolished',
        'and',
        'that',
        'the',
        'coffee',
        'of',
        'java',
        'imported',
        'from',
        'the',
        'netherlands',
        'be',
        'placed',
        'upon',
        'the',
        'same',
        'footing',
        'with',
        'that',
        'imported',
        'directly',
        'from',
        'brazil',
        'and',
        'other',
        'countries',
        'where',
        'it',
        'is',
        'produced',
        'under',
        'the',
        'eighth',
        'section',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'the',
        'th',
        'of',
        'august',
        'a',
        'duty',
        'of',
        'cents',
        'per',
        'gallon',
        'was',
        'imposed',
        'on',
        'port',
        'wine',
        'in',
        'casks',
        'while',
        'on',
        'the',
        'red',
        'wines',
        'of',
        'several',
        'other',
        'countries',
        'when',
        'imported',
        'in',
        'casks',
        'a',
        'duty',
        'of',
        'only',
        'cents',
        'per',
        'gallon',
        'was',
        'imposed',
        'this',
        'discrimination',
        'so',
        'far',
        'as',
        'regarded',
        'the',
        'port',
        'wine',
        'of',
        'portugal',
        'was',
        'deemed',
        'a',
        'violation',
        'of',
        'our',
        'treaty',
        'with',
        'that',
        'power',
        'which',
        'provides',
        'that',
        'no',
        'higher',
        'or',
        'other',
        'duties',
        'shall',
        'be',
        'imposed',
        'on',
        'the',
        'importation',
        'into',
        'the',
        'united',
        'states',
        'of',
        'america',
        'of',
        'any',
        'article',
        'the',
        'growth',
        'produce',
        'or',
        'manufacture',
        'of',
        'the',
        'kingdom',
        'and',
        'possessions',
        'of',
        'portugal',
        'than',
        'such',
        'as',
        'are',
        'or',
        'shall',
        'be',
        'payable',
        'on',
        'the',
        'like',
        'article',
        'being',
        'the',
        'growth',
        'produce',
        'or',
        'manufacture',
        'of',
        'any',
        'other',
        'foreign',
        'country',
        'accordingly',
        'to',
        'give',
        'effect',
        'to',
        'the',
        'treaty',
        'as',
        'well',
        'as',
        'to',
        'the',
        'intention',
        'of',
        'congress',
        'expressed',
        'in',
        'a',
        'proviso',
        'to',
        'the',
        'tariff',
        'act',
        'itself',
        'that',
        'nothing',
        'therein',
        'contained',
        'should',
        'be',
        'so',
        'construed',
        'as',
        'to',
        'interfere',
        'with',
        'subsisting',
        'treaties',
        'with',
        'foreign',
        'nations',
        'a',
        'treasury',
        'circular',
        'was',
        'issued',
        'on',
        'the',
        'th',
        'of',
        'july',
        'which',
        'among',
        'other',
        'things',
        'declared',
        'the',
        'duty',
        'on',
        'the',
        'port',
        'wine',
        'of',
        'portugal',
        'in',
        'casks',
        'under',
        'the',
        'existing',
        'laws',
        'and',
        'treaty',
        'to',
        'be',
        'cents',
        'per',
        'gallon',
        'and',
        'directed',
        'that',
        'the',
        'excess',
        'of',
        'duties',
        'which',
        'had',
        'been',
        'collected',
        'on',
        'such',
        'wine',
        'should',
        'be',
        'refunded',
        'by',
        'virtue',
        'of',
        'another',
        'clause',
        'in',
        'the',
        'same',
        'section',
        'of',
        'the',
        'act',
        'it',
        'is',
        'provided',
        'that',
        'all',
        'imitations',
        'of',
        'port',
        'or',
        'any',
        'other',
        'wines',
        'shall',
        'be',
        'subject',
        'to',
        'the',
        'duty',
        'provided',
        'for',
        'the',
        'genuine',
        'article',
        'imitations',
        'of',
        'port',
        'wine',
        'the',
        'production',
        'of',
        'france',
        'are',
        'imported',
        'to',
        'some',
        'extent',
        'into',
        'the',
        'united',
        'states',
        'and',
        'the',
        'government',
        'of',
        'that',
        'country',
        'now',
        'claims',
        'that',
        'under',
        'a',
        'correct',
        'construction',
        'of',
        'the',
        'act',
        'these',
        'imitations',
        'ought',
        'not',
        'to',
        'pay',
        'a',
        'higher',
        'duty',
        'than',
        'that',
        'imposed',
        'upon',
        'the',
        'original',
        'port',
        'wine',
        'of',
        'portugal',
        'it',
        'appears',
        'to',
        'me',
        'to',
        'be',
        'unequal',
        'and',
        'unjust',
        'that',
        'french',
        'imitations',
        'of',
        'port',
        'wine',
        'should',
        'be',
        'subjected',
        'to',
        'a',
        'duty',
        'of',
        'cents',
        'while',
        'the',
        'more',
        'valuable',
        'article',
        'from',
        'portugal',
        'should',
        'pay',
        'a',
        'duty',
        'of',
        'cents',
        'only',
        'per',
        'gallon',
        'i',
        'therefore',
        'recommend',
        'to',
        'congress',
        'such',
        'legislation',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'correct',
        'the',
        'inequality',
        'the',
        'late',
        'president',
        'in',
        'his',
        'annual',
        'message',
        'of',
        'december',
        'last',
        'recommended',
        'an',
        'appropriation',
        'to',
        'satisfy',
        'the',
        'claims',
        'of',
        'the',
        'texan',
        'government',
        'against',
        'the',
        'united',
        'states',
        'which',
        'had',
        'been',
        'previously',
        'adjusted',
        'so',
        'far',
        'as',
        'the',
        'powers',
        'of',
        'the',
        'executive',
        'extend',
        'these',
        'claims',
        'arose',
        'out',
        'of',
        'the',
        'act',
        'of',
        'disarming',
        'a',
        'body',
        'of',
        'texan',
        'troops',
        'under',
        'the',
        'command',
        'of',
        'major',
        'snively',
        'by',
        'an',
        'officer',
        'in',
        'the',
        'service',
        'of',
        'the',
        'united',
        'states',
        'acting',
        'under',
        'the',
        'orders',
        'of',
        'our',
        'government',
        'and',
        'the',
        'forcible',
        'entry',
        'into',
        'the',
        'custom',
        'house',
        'at',
        'bryarlys',
        'landing',
        'on',
        'red',
        'river',
        'by',
        'certain',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'taking',
        'away',
        'therefrom',
        'the',
        'goods',
        'seized',
        'by',
        'the',
        'collector',
        'of',
        'the',
        'customs',
        'as',
        'forfeited',
        'under',
        'the',
        'laws',
        'of',
        'texas',
        'this',
        'was',
        'a',
        'liquidated',
        'debt',
        'ascertained',
        'to',
        'be',
        'due',
        'to',
        'texas',
        'when',
        'an',
        'independent',
        'state',
        'her',
        'acceptance',
        'of',
        'the',
        'terms',
        'of',
        'annexation',
        'proposed',
        'by',
        'the',
        'united',
        'states',
        'does',
        'not',
        'discharge',
        'or',
        'invalidate',
        'the',
        'claim',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'its',
        'payment',
        'the',
        'commissioner',
        'appointed',
        'to',
        'china',
        'during',
        'the',
        'special',
        'session',
        'of',
        'the',
        'senate',
        'in',
        'march',
        'last',
        'shortly',
        'afterwards',
        'set',
        'out',
        'on',
        'his',
        'mission',
        'in',
        'the',
        'united',
        'states',
        'ship',
        'columbus',
        'on',
        'arriving',
        'at',
        'rio',
        'de',
        'janeiro',
        'on',
        'his',
        'passage',
        'the',
        'state',
        'of',
        'his',
        'health',
        'had',
        'become',
        'so',
        'critical',
        'that',
        'by',
        'the',
        'advice',
        'of',
        'his',
        'medical',
        'attendants',
        'he',
        'returned',
        'to',
        'the',
        'united',
        'states',
        'early',
        'in',
        'the',
        'month',
        'of',
        'october',
        'last',
        'commodore',
        'biddle',
        'commanding',
        'the',
        'east',
        'india',
        'squadron',
        'proceeded',
        'on',
        'his',
        'voyage',
        'in',
        'the',
        'columbus',
        'and',
        'was',
        'charged',
        'by',
        'the',
        'commissioner',
        'with',
        'the',
        'duty',
        'of',
        'exchanging',
        'with',
        'the',
        'proper',
        'authorities',
        'the',
        'ratifications',
        'of',
        'the',
        'treaty',
        'lately',
        'concluded',
        'with',
        'the',
        'emperor',
        'of',
        'china',
        'since',
        'the',
        'return',
        'of',
        'the',
        'commissioner',
        'to',
        'the',
        'united',
        'states',
        'his',
        'health',
        'has',
        'been',
        'much',
        'improved',
        'and',
        'he',
        'entertains',
        'the',
        'confident',
        'belief',
        'that',
        'he',
        'will',
        'soon',
        'be',
        'able',
        'to',
        'proceed',
        'on',
        'his',
        'mission',
        'unfortunately',
        'differences',
        'continue',
        'to',
        'exist',
        'among',
        'some',
        'of',
        'the',
        'nations',
        'of',
        'south',
        'america',
        'which',
        'following',
        'our',
        'example',
        'have',
        'established',
        'their',
        'independence',
        'while',
        'in',
        'others',
        'internal',
        'dissensions',
        'prevail',
        'it',
        'is',
        'natural',
        'that',
        'our',
        'sympathies',
        'should',
        'be',
        'warmly',
        'enlisted',
        'for',
        'their',
        'welfare',
        'that',
        'we',
        'should',
        'desire',
        'that',
        'all',
        'controversies',
        'between',
        'them',
        'should',
        'be',
        'amicably',
        'adjusted',
        'and',
        'their',
        'governments',
        'administered',
        'in',
        'a',
        'manner',
        'to',
        'protect',
        'the',
        'rights',
        'and',
        'promote',
        'the',
        'prosperity',
        'of',
        'their',
        'people',
        'it',
        'is',
        'contrary',
        'however',
        'to',
        'our',
        'settled',
        'policy',
        'to',
        'interfere',
        'in',
        'their',
        'controversies',
        'whether',
        'external',
        'or',
        'internal',
        'i',
        'have',
        'thus',
        'adverted',
        'to',
        'all',
        'the',
        'subjects',
        'connected',
        'with',
        'our',
        'foreign',
        'relations',
        'to',
        'which',
        'i',
        'deem',
        'it',
        'necessary',
        'to',
        'call',
        'your',
        'attention',
        'our',
        'policy',
        'is',
        'not',
        'only',
        'peace',
        'with',
        'all',
        'but',
        'good',
        'will',
        'toward',
        'all',
        'the',
        'powers',
        'of',
        'the',
        'earth',
        'while',
        'we',
        'are',
        'just',
        'to',
        'all',
        'we',
        'require',
        'that',
        'all',
        'shall',
        'be',
        'just',
        'to',
        'us',
        'excepting',
        'the',
        'differences',
        'with',
        'mexico',
        'and',
        'great',
        'britain',
        'our',
        'relations',
        'with',
        'all',
        'civilized',
        'nations',
        'are',
        'of',
        'the',
        'most',
        'satisfactory',
        'character',
        'it',
        'is',
        'hoped',
        'that',
        'in',
        'this',
        'enlightened',
        'age',
        'these',
        'differences',
        'may',
        'be',
        'amicably',
        'adjusted',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'his',
        'annual',
        'report',
        'to',
        'congress',
        'will',
        'communicate',
        'a',
        'full',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'our',
        'finances',
        'the',
        'imports',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'were',
        'of',
        'the',
        'value',
        'of',
        'of',
        'which',
        'the',
        'amount',
        'exported',
        'was',
        'leaving',
        'a',
        'balance',
        'of',
        'for',
        'domestic',
        'consumption',
        'the',
        'exports',
        'for',
        'the',
        'same',
        'year',
        'were',
        'of',
        'the',
        'value',
        'of',
        'of',
        'which',
        'the',
        'amount',
        'of',
        'domestic',
        'articles',
        'was',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'same',
        'year',
        'were',
        'of',
        'which',
        'there',
        'were',
        'derived',
        'from',
        'customs',
        'from',
        'sales',
        'of',
        'public',
        'lands',
        'and',
        'from',
        'incidental',
        'and',
        'miscellaneous',
        'sources',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'of',
        'which',
        'were',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'july',
        'last',
        'was',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'remaining',
        'unpaid',
        'on',
        'the',
        'st',
        'of',
        'october',
        'last',
        'was',
        'further',
        'payments',
        'of',
        'the',
        'public',
        'debt',
        'would',
        'have',
        'been',
        'made',
        'in',
        'anticipation',
        'of',
        'the',
        'period',
        'of',
        'its',
        'reimbursement',
        'under',
        'the',
        'authority',
        'conferred',
        'upon',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'by',
        'the',
        'acts',
        'of',
        'july',
        'and',
        'of',
        'april',
        'and',
        'march',
        'had',
        'not',
        'the',
        'unsettled',
        'state',
        'of',
        'our',
        'relations',
        'with',
        'mexico',
        'menaced',
        'hostile',
        'collision',
        'with',
        'that',
        'power',
        'in',
        'view',
        'of',
        'such',
        'a',
        'contingency',
        'it',
        'was',
        'deemed',
        'prudent',
        'to',
        'retain',
        'in',
        'the',
        'treasury',
        'an',
        'amount',
        'unusually',
        'large',
        'for',
        'ordinary',
        'purposes',
        'a',
        'few',
        'years',
        'ago',
        'our',
        'whole',
        'national',
        'debt',
        'growing',
        'out',
        'of',
        'the',
        'revolution',
        'and',
        'the',
        'war',
        'of',
        'with',
        'great',
        'britain',
        'was',
        'extinguished',
        'and',
        'we',
        'presented',
        'to',
        'the',
        'world',
        'the',
        'rare',
        'and',
        'noble',
        'spectacle',
        'of',
        'a',
        'great',
        'and',
        'growing',
        'people',
        'who',
        'had',
        'fully',
        'discharged',
        'every',
        'obligation',
        'since',
        'that',
        'time',
        'the',
        'existing',
        'debt',
        'has',
        'been',
        'contracted',
        'and',
        'small',
        'as',
        'it',
        'is',
        'in',
        'comparison',
        'with',
        'the',
        'similar',
        'burdens',
        'of',
        'most',
        'other',
        'nations',
        'it',
        'should',
        'be',
        'extinguished',
        'at',
        'the',
        'earliest',
        'practicable',
        'period',
        'should',
        'the',
        'state',
        'of',
        'the',
        'country',
        'permit',
        'and',
        'especially',
        'if',
        'our',
        'foreign',
        'relations',
        'interpose',
        'no',
        'obstacle',
        'it',
        'is',
        'contemplated',
        'to',
        'apply',
        'all',
        'the',
        'moneys',
        'in',
        'the',
        'treasury',
        'as',
        'they',
        'accrue',
        'beyond',
        'what',
        'is',
        'required',
        'for',
        'the',
        'appropriations',
        'by',
        'congress',
        'to',
        'its',
        'liquidation',
        'i',
        'cherish',
        'the',
        'hope',
        'of',
        'soon',
        'being',
        'able',
        'to',
        'congratulate',
        'the',
        'country',
        'on',
        'its',
        'recovering',
        'once',
        'more',
        'the',
        'lofty',
        'position',
        'which',
        'it',
        'so',
        'recently',
        'occupied',
        'our',
        'country',
        'which',
        'exhibits',
        'to',
        'the',
        'world',
        'the',
        'benefits',
        'of',
        'self',
        'government',
        'in',
        'developing',
        'all',
        'the',
        'sources',
        'of',
        'national',
        'prosperity',
        'owes',
        'to',
        'mankind',
        'the',
        'permanent',
        'example',
        'of',
        'a',
        'nation',
        'free',
        'from',
        'the',
        'blighting',
        'influence',
        'of',
        'a',
        'public',
        'debt',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'to',
        'the',
        'importance',
        'of',
        'making',
        'suitable',
        'modifications',
        'and',
        'reductions',
        'of',
        'the',
        'rates',
        'of',
        'duty',
        'imposed',
        'by',
        'our',
        'present',
        'tariff',
        'laws',
        'the',
        'object',
        'of',
        'imposing',
        'duties',
        'on',
        'imports',
        'should',
        'be',
        'to',
        'raise',
        'revenue',
        'to',
        'pay',
        'the',
        'necessary',
        'expenses',
        'of',
        'government',
        'congress',
        'may',
        'undoubtedly',
        'in',
        'the',
        'exercise',
        'of',
        'a',
        'sound',
        'discretion',
        'discriminate',
        'in',
        'arranging',
        'the',
        'rates',
        'of',
        'duty',
        'on',
        'different',
        'articles',
        'but',
        'the',
        'discriminations',
        'should',
        'be',
        'within',
        'the',
        'revenue',
        'standard',
        'and',
        'be',
        'made',
        'with',
        'the',
        'view',
        'to',
        'raise',
        'money',
        'for',
        'the',
        'support',
        'of',
        'government',
        'it',
        'becomes',
        'important',
        'to',
        'understand',
        'distinctly',
        'what',
        'is',
        'meant',
        'by',
        'a',
        'revenue',
        'standard',
        'the',
        'maximum',
        'of',
        'which',
        'should',
        'not',
        'be',
        'exceeded',
        'in',
        'the',
        'rates',
        'of',
        'duty',
        'imposed',
        'it',
        'is',
        'conceded',
        'and',
        'experience',
        'proves',
        'that',
        'duties',
        'may',
        'be',
        'laid',
        'so',
        'high',
        'as',
        'to',
        'diminish',
        'or',
        'prohibit',
        'altogether',
        'the',
        'importation',
        'of',
        'any',
        'given',
        'article',
        'and',
        'thereby',
        'lessen',
        'or',
        'destroy',
        'the',
        'revenue',
        'which',
        'at',
        'lower',
        'rates',
        'would',
        'be',
        'derived',
        'from',
        'its',
        'importation',
        'such',
        'duties',
        'exceed',
        'the',
        'revenue',
        'rates',
        'and',
        'are',
        'not',
        'imposed',
        'to',
        'raise',
        'money',
        'for',
        'the',
        'support',
        'of',
        'government',
        'if',
        'congress',
        'levy',
        'a',
        'duty',
        'for',
        'revenue',
        'of',
        'per',
        'cent',
        'on',
        'a',
        'given',
        'article',
        'it',
        'will',
        'produce',
        'a',
        'given',
        'amount',
        'of',
        'money',
        'to',
        'the',
        'treasury',
        'and',
        'will',
        'incidentally',
        'and',
        'necessarily',
        'afford',
        'protection',
        'or',
        'advantage',
        'to',
        'the',
        'amount',
        'of',
        'per',
        'cent',
        'to',
        'the',
        'home',
        'manufacturer',
        'of',
        'a',
        'similar',
        'or',
        'like',
        'article',
        'over',
        'the',
        'importer',
        'if',
        'the',
        'duty',
        'be',
        'raised',
        'to',
        'per',
        'cent',
        'it',
        'will',
        'produce',
        'a',
        'greater',
        'amount',
        'of',
        'money',
        'and',
        'afford',
        'greater',
        'protection',
        'if',
        'it',
        'be',
        'still',
        'raised',
        'to',
        'or',
        'per',
        'cent',
        'and',
        'if',
        'as',
        'it',
        'is',
        'raised',
        'the',
        'revenue',
        'derived',
        'from',
        'it',
        'is',
        'found',
        'to',
        'be',
        'increased',
        'the',
        'protection',
        'or',
        'advantage',
        'will',
        'also',
        'be',
        'increased',
        'but',
        'if',
        'it',
        'be',
        'raised',
        'to',
        'per',
        'cent',
        'and',
        'it',
        'is',
        'found',
        'that',
        'the',
        'revenue',
        'produced',
        'at',
        'that',
        'rate',
        'is',
        'less',
        'than',
        'at',
        'per',
        'cent',
        'it',
        'ceases',
        'to',
        'be',
        'a',
        'revenue',
        'duty',
        'the',
        'precise',
        'point',
        'in',
        'the',
        'ascending',
        'scale',
        'of',
        'duties',
        'at',
        'which',
        'it',
        'is',
        'ascertained',
        'from',
        'experience',
        'that',
        'the',
        'revenue',
        'is',
        'greatest',
        'is',
        'the',
        'maximum',
        'rate',
        'of',
        'duty',
        'which',
        'can',
        'be',
        'laid',
        'for',
        'the',
        'bona',
        'fide',
        'purpose',
        'of',
        'collecting',
        'money',
        'for',
        'the',
        'support',
        'of',
        'government',
        'to',
        'raise',
        'the',
        'duties',
        'higher',
        'than',
        'that',
        'point',
        'and',
        'thereby',
        'diminish',
        'the',
        'amount',
        'collected',
        'is',
        'to',
        'levy',
        'them',
        'for',
        'protection',
        'merely',
        'and',
        'not',
        'for',
        'revenue',
        'as',
        'long',
        'then',
        'as',
        'congress',
        'may',
        'gradually',
        'increase',
        'the',
        'rate',
        'of',
        'duty',
        'on',
        'a',
        'given',
        'article',
        'and',
        'the',
        'revenue',
        'is',
        'increased',
        'by',
        'such',
        'increase',
        'of',
        'duty',
        'they',
        'are',
        'within',
        'the',
        'revenue',
        'standard',
        'when',
        'they',
        'go',
        'beyond',
        'that',
        'point',
        'and',
        'as',
        'they',
        'increase',
        'the',
        'duties',
        'the',
        'revenue',
        'is',
        'diminished',
        'or',
        'destroyed',
        'the',
        'act',
        'ceases',
        'to',
        'have',
        'for',
        'its',
        'object',
        'the',
        'raising',
        'of',
        'money',
        'to',
        'support',
        'government',
        'but',
        'is',
        'for',
        'protection',
        'merely',
        'it',
        'does',
        'not',
        'follow',
        'that',
        'congress',
        'should',
        'levy',
        'the',
        'highest',
        'duty',
        'on',
        'all',
        'articles',
        'of',
        'import',
        'which',
        'they',
        'will',
        'bear',
        'within',
        'the',
        'revenue',
        'standard',
        'for',
        'such',
        'rates',
        'would',
        'probably',
        'produce',
        'a',
        'much',
        'larger',
        'amount',
        'than',
        'the',
        'economical',
        'administration',
        'of',
        'the',
        'government',
        'would',
        'require',
        'nor',
        'does',
        'it',
        'follow',
        'that',
        'the',
        'duties',
        'on',
        'all',
        'articles',
        'should',
        'be',
        'at',
        'the',
        'same',
        'or',
        'a',
        'horizontal',
        'rate',
        'some',
        'articles',
        'will',
        'bear',
        'a',
        'much',
        'higher',
        'revenue',
        'duty',
        'than',
        'others',
        'below',
        'the',
        'maximum',
        'of',
        'the',
        'revenue',
        'standard',
        'congress',
        'may',
        'and',
        'ought',
        'to',
        'discriminate',
        'in',
        'the',
        'rates',
        'imposed',
        'taking',
        'care',
        'so',
        'to',
        'adjust',
        'them',
        'on',
        'different',
        'articles',
        'as',
        'to',
        'produce',
        'in',
        'the',
        'aggregate',
        'the',
        'amount',
        'which',
        'when',
        'added',
        'to',
        'the',
        'proceeds',
        'of',
        'the',
        'sales',
        'of',
        'public',
        'lands',
        'may',
        'be',
        'needed',
        'to',
        'pay',
        'the',
        'economical',
        'expenses',
        'of',
        'the',
        'government',
        'in',
        'levying',
        'a',
        'tariff',
        'of',
        'duties',
        'congress',
        'exercise',
        'the',
        'taxing',
        'power',
        'and',
        'for',
        'purposes',
        'of',
        'revenue',
        'may',
        'select',
        'the',
        'objects',
        'of',
        'taxation',
        'they',
        'may',
        'exempt',
        'certain',
        'articles',
        'altogether',
        'and',
        'permit',
        'their',
        'importation',
        'free',
        'of',
        'duty',
        'on',
        'others',
        'they',
        'may',
        'impose',
        'low',
        'duties',
        'in',
        'these',
        'classes',
        'should',
        'be',
        'embraced',
        'such',
        'articles',
        'of',
        'necessity',
        'as',
        'are',
        'in',
        'general',
        'use',
        'and',
        'especially',
        'such',
        'as',
        'are',
        'consumed',
        'by',
        'the',
        'laborer',
        'and',
        'poor',
        'as',
        'well',
        'as',
        'by',
        'the',
        'wealthy',
        'citizen',
        'care',
        'should',
        'be',
        'taken',
        'that',
        'all',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'including',
        'manufactures',
        'agriculture',
        'commerce',
        'navigation',
        'and',
        'the',
        'mechanic',
        'arts',
        'should',
        'as',
        'far',
        'as',
        'may',
        'be',
        'practicable',
        'derive',
        'equal',
        'advantages',
        'from',
        'the',
        'incidental',
        'protection',
        'which',
        'a',
        'just',
        'system',
        'of',
        'revenue',
        'duties',
        'may',
        'afford',
        'taxation',
        'direct',
        'or',
        'indirect',
        'is',
        'a',
        'burden',
        'and',
        'it',
        'should',
        'be',
        'so',
        'imposed',
        'as',
        'to',
        'operate',
        'as',
        'equally',
        'as',
        'may',
        'be',
        'on',
        'all',
        'classes',
        'in',
        'the',
        'proportion',
        'of',
        'their',
        'ability',
        'to',
        'bear',
        'it',
        'to',
        'make',
        'the',
        'taxing',
        'power',
        'an',
        'actual',
        'benefit',
        'to',
        'one',
        'class',
        'necessarily',
        'increases',
        'the',
        'burden',
        'of',
        'the',
        'others',
        'beyond',
        'their',
        'proportion',
        'and',
        'would',
        'be',
        'manifestly',
        'unjust',
        'the',
        'terms',
        'protection',
        'to',
        'domestic',
        'industry',
        'are',
        'of',
        'popular',
        'import',
        'but',
        'they',
        'should',
        'apply',
        'under',
        'a',
        'just',
        'system',
        'to',
        'all',
        'the',
        'various',
        'branches',
        'of',
        'industry',
        'in',
        'our',
        'country',
        'the',
        'farmer',
        'or',
        'planter',
        'who',
        'toils',
        'yearly',
        'in',
        'his',
        'fields',
        'is',
        'engaged',
        'in',
        'domestic',
        'industry',
        'and',
        'is',
        'as',
        'much',
        'entitled',
        'to',
        'have',
        'his',
        'labor',
        'protected',
        'as',
        'the',
        'manufacturer',
        'the',
        'man',
        'of',
        'commerce',
        'the',
        'navigator',
        'or',
        'the',
        'mechanic',
        'who',
        'are',
        'engaged',
        'also',
        'in',
        'domestic',
        'industry',
        'in',
        'their',
        'different',
        'pursuits',
        'the',
        'joint',
        'labors',
        'of',
        'all',
        'these',
        'classes',
        'constitute',
        'the',
        'aggregate',
        'of',
        'the',
        'domestic',
        'industry',
        'of',
        'the',
        'nation',
        'and',
        'they',
        'are',
        'equally',
        'entitled',
        'to',
        'the',
        "nation's",
        'protection',
        'no',
        'one',
        'of',
        'them',
        'can',
        'justly',
        'claim',
        'to',
        'be',
        'the',
        'exclusive',
        'recipient',
        'of',
        'protection',
        'which',
        'can',
        'only',
        'be',
        'afforded',
        'by',
        'increasing',
        'burdens',
        'on',
        'the',
        'domestic',
        'industry',
        'of',
        'the',
        'others',
        'if',
        'these',
        'views',
        'be',
        'correct',
        'it',
        'remains',
        'to',
        'inquire',
        'how',
        'far',
        'the',
        'tariff',
        'act',
        'of',
        'is',
        'consistent',
        'with',
        'them',
        'that',
        'many',
        'of',
        'the',
        'provisions',
        'of',
        'that',
        'act',
        'are',
        'in',
        'violation',
        'of',
        'the',
        'cardinal',
        'principles',
        'here',
        'laid',
        'down',
        'all',
        'must',
        'concede',
        'the',
        'rates',
        'of',
        'duty',
        'imposed',
        'by',
        'it',
        'on',
        'some',
        'articles',
        'are',
        'prohibitory',
        'and',
        'on',
        'others',
        'so',
        'high',
        'as',
        'greatly',
        'to',
        'diminish',
        'importations',
        'and',
        'to',
        'produce',
        'a',
        'less',
        'amount',
        'of',
        'revenue',
        'than',
        'would',
        'be',
        'derived',
        'from',
        'lower',
        'rates',
        'they',
        'operate',
        'as',
        'protection',
        'merely',
        'to',
        'one',
        'branch',
        'of',
        'domestic',
        'industry',
        'by',
        'taxing',
        'other',
        'branches',
        'by',
        'the',
        'introduction',
        'of',
        'minimums',
        'or',
        'assumed',
        'and',
        'false',
        'values',
        'and',
        'by',
        'the',
        'imposition',
        'of',
        'specific',
        'duties',
        'the',
        'injustice',
        'and',
        'inequality',
        'of',
        'the',
        'act',
        'of',
        'in',
        'its',
        'practical',
        'operations',
        'on',
        'different',
        'classes',
        'and',
        'pursuits',
        'are',
        'seen',
        'and',
        'felt',
        'many',
        'of',
        'the',
        'oppressive',
        'duties',
        'imposed',
        'by',
        'it',
        'under',
        'the',
        'operation',
        'of',
        'these',
        'principles',
        'range',
        'from',
        'per',
        'cent',
        'to',
        'more',
        'than',
        'per',
        'cent',
        'they',
        'are',
        'prohibitory',
        'on',
        'some',
        'articles',
        'and',
        'partially',
        'so',
        'on',
        'others',
        'and',
        'bear',
        'most',
        'heavily',
        'on',
        'articles',
        'of',
        'common',
        'necessity',
        'and',
        'but',
        'lightly',
        'on',
        'articles',
        'of',
        'luxury',
        'it',
        'is',
        'so',
        'framed',
        'that',
        'much',
        'the',
        'greatest',
        'burden',
        'which',
        'it',
        'imposes',
        'is',
        'thrown',
        'on',
        'labor',
        'and',
        'the',
        'poorer',
        'classes',
        'who',
        'are',
        'least',
        'able',
        'to',
        'bear',
        'it',
        'while',
        'it',
        'protects',
        'capital',
        'and',
        'exempts',
        'the',
        'rich',
        'from',
        'paying',
        'their',
        'just',
        'proportion',
        'of',
        'the',
        'taxation',
        'required',
        'for',
        'the',
        'support',
        'of',
        'government',
        'while',
        'it',
        'protects',
        'the',
        'capital',
        'of',
        'the',
        'wealthy',
        'manufacturer',
        'and',
        'increases',
        'his',
        'profits',
        'it',
        'does',
        'not',
        'benefit',
        'the',
        'operatives',
        'or',
        'laborers',
        'in',
        'his',
        'employment',
        'whose',
        'wages',
        'have',
        'not',
        'been',
        'increased',
        'by',
        'it',
        'articles',
        'of',
        'prime',
        'necessity',
        'or',
        'of',
        'coarse',
        'quality',
        'and',
        'low',
        'price',
        'used',
        'by',
        'the',
        'masses',
        'of',
        'the',
        'people',
        'are',
        'in',
        'many',
        'instances',
        'subjected',
        'by',
        'it',
        'to',
        'heavy',
        'taxes',
        'while',
        'articles',
        'of',
        'finer',
        'quality',
        'and',
        'higher',
        'price',
        'or',
        'of',
        'luxury',
        'which',
        'can',
        'be',
        'used',
        'only',
        'by',
        'the',
        'opulent',
        'are',
        'lightly',
        'taxed',
        'it',
        'imposes',
        'heavy',
        'and',
        'unjust',
        'burdens',
        'on',
        'the',
        'farmer',
        'the',
        'planter',
        'the',
        'commercial',
        'man',
        'and',
        'those',
        'of',
        'all',
        'other',
        'pursuits',
        'except',
        'the',
        'capitalist',
        'who',
        'has',
        'made',
        'his',
        'investments',
        'in',
        'manufactures',
        'all',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'are',
        'not',
        'as',
        'nearly',
        'as',
        'may',
        'be',
        'practicable',
        'equally',
        'protected',
        'by',
        'it',
        'the',
        'government',
        'in',
        'theory',
        'knows',
        'no',
        'distinction',
        'of',
        'persons',
        'or',
        'classes',
        'and',
        'should',
        'not',
        'bestow',
        'upon',
        'some',
        'favors',
        'and',
        'privileges',
        'which',
        'all',
        'others',
        'may',
        'not',
        'enjoy',
        'it',
        'was',
        'the',
        'purpose',
        'of',
        'its',
        'illustrious',
        'founders',
        'to',
        'base',
        'the',
        'institutions',
        'which',
        'they',
        'reared',
        'upon',
        'the',
        'great',
        'and',
        'unchanging',
        'principles',
        'of',
        'justice',
        'and',
        'equity',
        'conscious',
        'that',
        'if',
        'administered',
        'in',
        'the',
        'spirit',
        'in',
        'which',
        'they',
        'were',
        'conceived',
        'they',
        'would',
        'be',
        'felt',
        'only',
        'by',
        'the',
        'benefits',
        'which',
        'they',
        'diffused',
        'and',
        'would',
        'secure',
        'for',
        'themselves',
        'a',
        'defense',
        'in',
        'the',
        'hearts',
        'of',
        'the',
        'people',
        'more',
        'powerful',
        'than',
        'standing',
        'armies',
        'and',
        'all',
        'the',
        'means',
        'and',
        'appliances',
        'invented',
        'to',
        'sustain',
        'governments',
        'founded',
        'in',
        'injustice',
        'and',
        'oppression',
        'the',
        'well',
        'known',
        'fact',
        'that',
        'the',
        'tariff',
        'act',
        'of',
        'was',
        'passed',
        'by',
        'a',
        'majority',
        'of',
        'one',
        'vote',
        'in',
        'the',
        'senate',
        'and',
        'two',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'that',
        'some',
        'of',
        'those',
        'who',
        'felt',
        'themselves',
        'constrained',
        'under',
        'the',
        'peculiar',
        'circumstances',
        'existing',
        'at',
        'the',
        'time',
        'to',
        'vote',
        'in',
        'its',
        'favor',
        'proclaimed',
        'its',
        'defects',
        'and',
        'expressed',
        'their',
        'determination',
        'to',
        'aid',
        'in',
        'its',
        'modification',
        'on',
        'the',
        'first',
        'opportunity',
        'affords',
        'strong',
        'and',
        'conclusive',
        'evidence',
        'that',
        'it',
        'was',
        'not',
        'intended',
        'to',
        'be',
        'permanent',
        'and',
        'of',
        'the',
        'expediency',
        'and',
        'necessity',
        'of',
        'its',
        'thorough',
        'revision',
        'in',
        'recommending',
        'to',
        'congress',
        'a',
        'reduction',
        'of',
        'the',
        'present',
        'rates',
        'of',
        'duty',
        'and',
        'a',
        'revision',
        'and',
        'modification',
        'of',
        'the',
        'act',
        'of',
        'i',
        'am',
        'far',
        'from',
        'entertaining',
        'opinions',
        'unfriendly',
        'to',
        'the',
        'manufacturers',
        'on',
        'the',
        'contrary',
        'i',
        'desire',
        'to',
        'see',
        'them',
        'prosperous',
        'as',
        'far',
        'as',
        'they',
        'can',
        'be',
        'so',
        'without',
        'imposing',
        'unequal',
        'burdens',
        'on',
        'other',
        'interests',
        'the',
        'advantage',
        'under',
        'any',
        'system',
        'of',
        'indirect',
        'taxation',
        'even',
        'within',
        'the',
        'revenue',
        'standard',
        'must',
        'be',
        'in',
        'favor',
        'of',
        'the',
        'manufacturing',
        'interest',
        'and',
        'of',
        'this',
        'no',
        'other',
        'interest',
        'will',
        'complain',
        'i',
        'recommend',
        'to',
        'congress',
        'the',
        'abolition',
        'of',
        'the',
        'minimum',
        'principle',
        'or',
        'assumed',
        'arbitrary',
        'and',
        'false',
        'values',
        'and',
        'of',
        'specific',
        'duties',
        'and',
        'the',
        'substitution',
        'in',
        'their',
        'place',
        'of',
        'ad',
        'valorem',
        'duties',
        'as',
        'the',
        'fairest',
        'and',
        'most',
        'equitable',
        'indirect',
        'tax',
        'which',
        'can',
        'be',
        'imposed',
        'by',
        'the',
        'ad',
        'valorem',
        'principle',
        'all',
        'articles',
        'are',
        'taxed',
        'according',
        'to',
        'their',
        'cost',
        'or',
        'value',
        'and',
        'those',
        'which',
        'are',
        'of',
        'inferior',
        'quality',
        'or',
        'of',
        'small',
        'cost',
        'bear',
        'only',
        'the',
        'just',
        'proportion',
        'of',
        'the',
        'tax',
        'with',
        'those',
        'which',
        'are',
        'of',
        'superior',
        'quality',
        'or',
        'greater',
        'cost',
        'the',
        'articles',
        'consumed',
        'by',
        'all',
        'are',
        'taxed',
        'at',
        'the',
        'same',
        'rate',
        'a',
        'system',
        'of',
        'ad',
        'valorem',
        'revenue',
        'duties',
        'with',
        'proper',
        'discriminations',
        'and',
        'proper',
        'guards',
        'against',
        'frauds',
        'in',
        'collecting',
        'them',
        'it',
        'is',
        'not',
        'doubted',
        'will',
        'afford',
        'ample',
        'incidental',
        'advantages',
        'to',
        'the',
        'manufacturers',
        'and',
        'enable',
        'them',
        'to',
        'derive',
        'as',
        'great',
        'profits',
        'as',
        'can',
        'be',
        'derived',
        'from',
        'any',
        'other',
        'regular',
        'business',
        'it',
        'is',
        'believed',
        'that',
        'such',
        'a',
        'system',
        'strictly',
        'within',
        'the',
        'revenue',
        'standard',
        'will',
        'place',
        'the',
        'manufacturing',
        'interests',
        'on',
        'a',
        'stable',
        'footing',
        'and',
        'inure',
        'to',
        'their',
        'permanent',
        'advantage',
        'while',
        'it',
        'will',
        'as',
        'nearly',
        'as',
        'may',
        'be',
        'practicable',
        'extend',
        'to',
        'all',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'the',
        'incidental',
        'protection',
        'which',
        'can',
        'be',
        'afforded',
        'by',
        'our',
        'revenue',
        'laws',
        'such',
        'a',
        'system',
        'when',
        'once',
        'firmly',
        'established',
        'would',
        'be',
        'permanent',
        'and',
        'not',
        'be',
        'subject',
        'to',
        'the',
        'constant',
        'complaints',
        'agitations',
        'and',
        'changes',
        'which',
        'must',
        'ever',
        'occur',
        'when',
        'duties',
        'are',
        'not',
        'laid',
        'for',
        'revenue',
        'but',
        'for',
        'the',
        'protection',
        'merely',
        'of',
        'a',
        'favored',
        'interest',
        'in',
        'the',
        'deliberations',
        'of',
        'congress',
        'on',
        'this',
        'subject',
        'it',
        'is',
        'hoped',
        'that',
        'a',
        'spirit',
        'of',
        'mutual',
        'concession',
        'and',
        'compromise',
        'between',
        'conflicting',
        'interests',
        'may',
        'prevail',
        'and',
        'that',
        'the',
        'result',
        'of',
        'their',
        'labors',
        'may',
        'be',
        'crowned',
        'with',
        'the',
        'happiest',
        'consequences',
        'by',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'provided',
        'that',
        'no',
        'money',
        'shall',
        'be',
        'drawn',
        'from',
        'the',
        'treasury',
        'but',
        'in',
        'consequence',
        'of',
        'appropriations',
        'made',
        'by',
        'law',
        'a',
        'public',
        'treasury',
        'was',
        'undoubtedly',
        'contemplated',
        'and',
        'intended',
        'to',
        'be',
        'created',
        'in',
        'which',
        'the',
        'public',
        'money',
        'should',
        'be',
        'kept',
        'from',
        'the',
        'period',
        'of',
        'collection',
        'until',
        'needed',
        'for',
        'public',
        'uses',
        'in',
        'the',
        'collection',
        'and',
        'disbursement',
        'of',
        'the',
        'public',
        'money',
        'no',
        'agencies',
        'have',
        'ever',
        'been',
        'employed',
        'by',
        'law',
        'except',
        'such',
        'as',
        'were',
        'appointed',
        'by',
        'the',
        'government',
        'directly',
        'responsible',
        'to',
        'it',
        'and',
        'under',
        'its',
        'control',
        'the',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'money',
        'should',
        'be',
        'confided',
        'to',
        'a',
        'public',
        'treasury',
        'created',
        'by',
        'law',
        'and',
        'under',
        'like',
        'responsibility',
        'and',
        'control',
        'it',
        'is',
        'not',
        'to',
        'be',
        'imagined',
        'that',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'could',
        'have',
        'intended',
        'that',
        'a',
        'treasury',
        'should',
        'be',
        'created',
        'as',
        'a',
        'place',
        'of',
        'deposit',
        'and',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'money',
        'which',
        'was',
        'irresponsible',
        'to',
        'the',
        'government',
        'the',
        'first',
        'congress',
        'under',
        'the',
        'constitution',
        'by',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'september',
        'to',
        'establish',
        'the',
        'treasury',
        'department',
        'provided',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'treasurer',
        'and',
        'made',
        'it',
        'his',
        'duty',
        'to',
        'receive',
        'and',
        'keep',
        'the',
        'moneys',
        'of',
        'the',
        'united',
        'states',
        'and',
        'at',
        'all',
        'times',
        'to',
        'submit',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'the',
        'comptroller',
        'or',
        'either',
        'of',
        'them',
        'the',
        'inspection',
        'of',
        'the',
        'moneys',
        'in',
        'his',
        'hands',
        'that',
        'banks',
        'national',
        'or',
        'state',
        'could',
        'not',
        'have',
        'been',
        'intended',
        'to',
        'be',
        'used',
        'as',
        'a',
        'substitute',
        'for',
        'the',
        'treasury',
        'spoken',
        'of',
        'in',
        'the',
        'constitution',
        'as',
        'keepers',
        'of',
        'the',
        'public',
        'money',
        'is',
        'manifest',
        'from',
        'the',
        'fact',
        'that',
        'at',
        'that',
        'time',
        'there',
        'was',
        'no',
        'national',
        'bank',
        'and',
        'but',
        'three',
        'or',
        'four',
        'state',
        'banks',
        'of',
        'limited',
        'capital',
        'existed',
        'in',
        'the',
        'country',
        'their',
        'employment',
        'as',
        'depositories',
        'was',
        'at',
        'first',
        'resorted',
        'to',
        'to',
        'a',
        'limited',
        'extent',
        'but',
        'with',
        'no',
        'avowed',
        'intention',
        'of',
        'continuing',
        'them',
        'permanently',
        'in',
        'place',
        'of',
        'the',
        'treasury',
        'of',
        'the',
        'constitution',
        'when',
        'they',
        'were',
        'afterwards',
        'from',
        'time',
        'to',
        'time',
        'employed',
        'it',
        'was',
        'from',
        'motives',
        'of',
        'supposed',
        'convenience',
        'our',
        'experience',
        'has',
        'shown',
        'that',
        'when',
        'banking',
        'corporations',
        'have',
        'been',
        'the',
        'keepers',
        'of',
        'the',
        'public',
        'money',
        'and',
        'been',
        'thereby',
        'made',
        'in',
        'effect',
        'the',
        'treasury',
        'the',
        'government',
        'can',
        'have',
        'no',
        'guaranty',
        'that',
        'it',
        'can',
        'command',
        'the',
        'use',
        'of',
        'its',
        'own',
        'money',
        'for',
        'public',
        'purposes',
        'the',
        'late',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'proved',
        'to',
        'be',
        'faithless',
        'the',
        'state',
        'banks',
        'which',
        'were',
        'afterwards',
        'employed',
        'were',
        'faithless',
        'but',
        'a',
        'few',
        'years',
        'ago',
        'with',
        'millions',
        'of',
        'public',
        'money',
        'in',
        'their',
        'keeping',
        'the',
        'government',
        'was',
        'brought',
        'almost',
        'to',
        'bankruptcy',
        'and',
        'the',
        'public',
        'credit',
        'seriously',
        'impaired',
        'because',
        'of',
        'their',
        'inability',
        'or',
        'indisposition',
        'to',
        'pay',
        'on',
        'demand',
        'to',
        'the',
        'public',
        'creditors',
        'in',
        'the',
        'only',
        'currency',
        'recognized',
        'by',
        'the',
        'constitution',
        'their',
        'failure',
        'occurred',
        'in',
        'a',
        'period',
        'of',
        'peace',
        'and',
        'great',
        'inconvenience',
        'and',
        'loss',
        'were',
        'suffered',
        'by',
        'the',
        'public',
        'from',
        'it',
        'had',
        'the',
        'country',
        'been',
        'involved',
        'in',
        'a',
        'foreign',
        'war',
        'that',
        'inconvenience',
        'and',
        'loss',
        'would',
        'have',
        'been',
        'much',
        'greater',
        'and',
        'might',
        'have',
        'resulted',
        'in',
        'extreme',
        'public',
        'calamity',
        'the',
        'public',
        'money',
        'should',
        'not',
        'be',
        'mingled',
        'with',
        'the',
        'private',
        'funds',
        'of',
        'banks',
        'or',
        'individuals',
        'or',
        'be',
        'used',
        'for',
        'private',
        'purposes',
        'when',
        'it',
        'is',
        'placed',
        'in',
        'banks',
        'for',
        'safe',
        'keeping',
        'it',
        'is',
        'in',
        'effect',
        'loaned',
        'to',
        'them',
        'without',
        'interest',
        'and',
        'is',
        'loaned',
        'by',
        'them',
        'upon',
        'interest',
        'to',
        'the',
        'borrowers',
        'from',
        'them',
        'the',
        'public',
        'money',
        'is',
        'converted',
        'into',
        'banking',
        'capital',
        'and',
        'is',
        'used',
        'and',
        'loaned',
        'out',
        'for',
        'the',
        'private',
        'profit',
        'of',
        'bank',
        'stockholders',
        'and',
        'when',
        'called',
        'for',
        'as',
        'was',
        'the',
        'case',
        'in',
        'it',
        'may',
        'be',
        'in',
        'the',
        'pockets',
        'of',
        'the',
        'borrowers',
        'from',
        'the',
        'banks',
        'instead',
        'of',
        'being',
        'in',
        'the',
        'public',
        'treasury',
        'contemplated',
        'by',
        'the',
        'constitution',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'could',
        'never',
        'have',
        'intended',
        'that',
        'the',
        'money',
        'paid',
        'into',
        'the',
        'treasury',
        'should',
        'be',
        'thus',
        'converted',
        'to',
        'private',
        'use',
        'and',
        'placed',
        'beyond',
        'the',
        'control',
        'of',
        'the',
        'government',
        'banks',
        'which',
        'hold',
        'the',
        'public',
        'money',
        'are',
        'often',
        'tempted',
        'by',
        'a',
        'desire',
        'of',
        'gain',
        'to',
        'extend',
        'their',
        'loans',
        'increase',
        'their',
        'circulation',
        'and',
        'thus',
        'stimulate',
        'if',
        'not',
        'produce',
        'a',
        'spirit',
        'of',
        'speculation',
        'and',
        'extravagance',
        'which',
        'sooner',
        'or',
        'later',
        'must',
        'result',
        'in',
        'ruin',
        'to',
        'thousands',
        'if',
        'the',
        'public',
        'money',
        'be',
        'not',
        'permitted',
        'to',
        'be',
        'thus',
        'used',
        'but',
        'be',
        'kept',
        'in',
        'the',
        'treasure',
        'and',
        'paid',
        'out',
        'to',
        'the',
        'public',
        'creditors',
        'in',
        'gold',
        'and',
        'silver',
        'the',
        'temptation',
        'afforded',
        'by',
        'its',
        'deposit',
        'with',
        'banks',
        'to',
        'an',
        'undue',
        'expansion',
        'of',
        'their',
        'business',
        'would',
        'be',
        'checked',
        'while',
        'the',
        'amount',
        'of',
        'the',
        'constitutional',
        'currency',
        'left',
        'in',
        'circulation',
        'would',
        'be',
        'enlarged',
        'by',
        'its',
        'employment',
        'in',
        'the',
        'public',
        'collections',
        'and',
        'disbursements',
        'and',
        'the',
        'banks',
        'themselves',
        'would',
        'in',
        'consequence',
        'be',
        'found',
        'in',
        'a',
        'safer',
        'and',
        'sounder',
        'condition',
        'at',
        'present',
        'state',
        'banks',
        'are',
        'employed',
        'as',
        'depositories',
        'but',
        'without',
        'adequate',
        'regulation',
        'of',
        'law',
        'whereby',
        'the',
        'public',
        'money',
        'can',
        'be',
        'secured',
        'against',
        'the',
        'casualties',
        'and',
        'excesses',
        'revulsions',
        'suspensions',
        'and',
        'defalcations',
        'to',
        'which',
        'from',
        'overissues',
        'overtrading',
        'an',
        'inordinate',
        'desire',
        'for',
        'gain',
        'or',
        'other',
        'causes',
        'they',
        'are',
        'constantly',
        'exposed',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'has',
        'in',
        'all',
        'cases',
        'when',
        'it',
        'was',
        'practicable',
        'taken',
        'collateral',
        'security',
        'for',
        'the',
        'amount',
        'which',
        'they',
        'hold',
        'by',
        'the',
        'pledge',
        'of',
        'stocks',
        'of',
        'the',
        'united',
        'states',
        'or',
        'such',
        'of',
        'the',
        'states',
        'as',
        'were',
        'in',
        'good',
        'credit',
        'some',
        'of',
        'the',
        'deposit',
        'banks',
        'have',
        'given',
        'this',
        'description',
        'of',
        'security',
        'and',
        'others',
        'have',
        'declined',
        'to',
        'do',
        'so',
        'entertaining',
        'the',
        'opinion',
        'that',
        'the',
        'separation',
        'of',
        'the',
        'moneys',
        'of',
        'the',
        'government',
        'from',
        'banking',
        'institutions',
        'is',
        'indispensable',
        'for',
        'the',
        'safety',
        'of',
        'the',
        'funds',
        'of',
        'the',
        'government',
        'and',
        'the',
        'rights',
        'of',
        'the',
        'people',
        'i',
        'recommend',
        'to',
        'congress',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'for',
        'such',
        'separation',
        'and',
        'that',
        'a',
        'constitutional',
        'treasury',
        'be',
        'created',
        'for',
        'the',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'money',
        'the',
        'constitutional',
        'treasury',
        'recommended',
        'is',
        'designed',
        'as',
        'a',
        'secure',
        'depository',
        'for',
        'the',
        'public',
        'money',
        'without',
        'any',
        'power',
        'to',
        'make',
        'loans',
        'or',
        'discounts',
        'or',
        'to',
        'issue',
        'any',
        'paper',
        'whatever',
        'as',
        'a',
        'currency',
        'or',
        'circulation',
        'i',
        'can',
        'not',
        'doubt',
        'that',
        'such',
        'a',
        'treasury',
        'as',
        'was',
        'contemplated',
        'by',
        'the',
        'constitution',
        'should',
        'be',
        'independent',
        'of',
        'all',
        'banking',
        'corporations',
        'the',
        'money',
        'of',
        'the',
        'people',
        'should',
        'be',
        'kept',
        'in',
        'the',
        'treasury',
        'of',
        'the',
        'people',
        'created',
        'by',
        'law',
        'and',
        'be',
        'in',
        'the',
        'custody',
        'of',
        'agents',
        'of',
        'the',
        'people',
        'chosen',
        'by',
        'themselves',
        'according',
        'to',
        'the',
        'forms',
        'of',
        'the',
        'constitution',
        'agents',
        'who',
        'are',
        'directly',
        'responsible',
        'to',
        'the',
        'government',
        'who',
        'are',
        'under',
        'adequate',
        'bonds',
        'and',
        'oaths',
        'and',
        'who',
        'are',
        'subject',
        'to',
        'severe',
        'punishments',
        'for',
        'any',
        'embezzlement',
        'private',
        'use',
        'or',
        'misapplication',
        'of',
        'the',
        'public',
        'funds',
        'and',
        'for',
        'any',
        'failure',
        'in',
        'other',
        'respects',
        'to',
        'perform',
        'their',
        'duties',
        'to',
        'say',
        'that',
        'the',
        'people',
        'or',
        'their',
        'government',
        'are',
        'incompetent',
        'or',
        'not',
        'to',
        'be',
        'trusted',
        'with',
        'the',
        'custody',
        'of',
        'their',
        'own',
        'money',
        'in',
        'their',
        'own',
        'treasury',
        'provided',
        'by',
        'themselves',
        'but',
        'must',
        'rely',
        'on',
        'the',
        'presidents',
        'cashiers',
        'and',
        'stockholders',
        'of',
        'banking',
        'corporations',
        'not',
        'appointed',
        'by',
        'them',
        'nor',
        'responsible',
        'to',
        'them',
        'would',
        'be',
        'to',
        'concede',
        'that',
        'they',
        'are',
        'incompetent',
        'for',
        'self',
        'government',
        'in',
        'recommending',
        'the',
        'establishment',
        'of',
        'a',
        'constitutional',
        'treasury',
        'in',
        'which',
        'the',
        'public',
        'money',
        'shall',
        'be',
        'kept',
        'i',
        'desire',
        'that',
        'adequate',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'for',
        'its',
        'safety',
        'and',
        'that',
        'all',
        'executive',
        'discretion',
        'or',
        'control',
        'over',
        'it',
        'shall',
        'be',
        'removed',
        'except',
        'such',
        'as',
        'may',
        'be',
        'necessary',
        'in',
        'directing',
        'its',
        'disbursement',
        'in',
        'pursuance',
        'of',
        'appropriations',
        'made',
        'by',
        'law',
        'under',
        'our',
        'present',
        'land',
        'system',
        'limiting',
        'the',
        'minimum',
        'price',
        'at',
        'which',
        'the',
        'public',
        'lands',
        'can',
        'be',
        'entered',
        'to',
        'per',
        'acre',
        'large',
        'quantities',
        'of',
        'lands',
        'of',
        'inferior',
        'quality',
        'remain',
        'unsold',
        'because',
        'they',
        'will',
        'not',
        'command',
        'that',
        'price',
        'from',
        'the',
        'records',
        'of',
        'the',
        'general',
        'land',
        'office',
        'it',
        'appears',
        'that',
        'of',
        'the',
        'public',
        'lands',
        'remaining',
        'unsold',
        'in',
        'the',
        'several',
        'states',
        'and',
        'territories',
        'in',
        'which',
        'they',
        'are',
        'situated',
        'acres',
        'have',
        'been',
        'in',
        'the',
        'market',
        'subject',
        'to',
        'entry',
        'more',
        'than',
        'twenty',
        'years',
        'acres',
        'for',
        'more',
        'than',
        'fifteen',
        'years',
        'acres',
        'for',
        'more',
        'than',
        'ten',
        'years',
        'and',
        'acres',
        'for',
        'more',
        'than',
        'five',
        'years',
        'much',
        'the',
        'largest',
        'portion',
        'of',
        'these',
        'lands',
        'will',
        'continue',
        'to',
        'be',
        'unsalable',
        'at',
        'the',
        'minimum',
        'price',
        'at',
        'which',
        'they',
        'are',
        'permitted',
        'to',
        'be',
        'sold',
        'so',
        'long',
        'as',
        'large',
        'territories',
        'of',
        'lands',
        'from',
        'which',
        'the',
        'more',
        'valuable',
        'portions',
        'have',
        'not',
        'been',
        'selected',
        'are',
        'annually',
        'brought',
        'into',
        'market',
        'by',
        'the',
        'government',
        'with',
        'the',
        'view',
        'to',
        'the',
        'sale',
        'and',
        'settlement',
        'of',
        'these',
        'inferior',
        'lands',
        'i',
        'recommend',
        'that',
        'the',
        'price',
        'be',
        'graduated',
        'and',
        'reduced',
        'below',
        'the',
        'present',
        'minimum',
        'rate',
        'confining',
        'the',
        'sales',
        'at',
        'the',
        'reduced',
        'prices',
        'to',
        'settlers',
        'and',
        'cultivators',
        'in',
        'limited',
        'quantities',
        'if',
        'graduated',
        'and',
        'reduced',
        'in',
        'price',
        'for',
        'a',
        'limited',
        'term',
        'to',
        'per',
        'acre',
        'and',
        'after',
        'the',
        'expiration',
        'of',
        'that',
        'period',
        'for',
        'a',
        'second',
        'and',
        'third',
        'term',
        'to',
        'lower',
        'rates',
        'a',
        'large',
        'portion',
        'of',
        'these',
        'lands',
        'would',
        'be',
        'purchased',
        'and',
        'many',
        'worthy',
        'citizens',
        'who',
        'are',
        'unable',
        'to',
        'pay',
        'higher',
        'rates',
        'could',
        'purchase',
        'homes',
        'for',
        'themselves',
        'and',
        'their',
        'families',
        'by',
        'adopting',
        'the',
        'policy',
        'of',
        'graduation',
        'and',
        'reduction',
        'of',
        'price',
        'these',
        'inferior',
        'lands',
        'will',
        'be',
        'sold',
        'for',
        'their',
        'real',
        'value',
        'while',
        'the',
        'states',
        'in',
        'which',
        'they',
        'lie',
        'will',
        'be',
        'freed',
        'from',
        'the',
        'inconvenience',
        'if',
        'not',
        'injustice',
        'to',
        'which',
        'they',
        'are',
        'subjected',
        'in',
        'consequence',
        'of',
        'the',
        'united',
        'states',
        'continuing',
        'to',
        'own',
        'large',
        'quantities',
        'of',
        'the',
        'public',
        'lands',
        'within',
        'their',
        'borders',
        'not',
        'liable',
        'to',
        'taxation',
        'for',
        'the',
        'support',
        'of',
        'their',
        'local',
        'governments',
        'i',
        'recommend',
        'the',
        'continuance',
        'of',
        'the',
        'policy',
        'of',
        'granting',
        'preemptions',
        'in',
        'its',
        'most',
        'liberal',
        'extent',
        'to',
        'all',
        'those',
        'who',
        'have',
        'settled',
        'or',
        'may',
        'hereafter',
        'settle',
        'on',
        'the',
        'public',
        'lands',
        'whether',
        'surveyed',
        'or',
        'unsurveyed',
        'to',
        'which',
        'the',
        'indian',
        'title',
        'may',
        'have',
        'been',
        'extinguished',
        'at',
        'the',
        'time',
        'of',
        'settlement',
        'it',
        'has',
        'been',
        'found',
        'by',
        'experience',
        'that',
        'in',
        'consequence',
        'of',
        'combinations',
        'of',
        'purchasers',
        'and',
        'other',
        'causes',
        'a',
        'very',
        'small',
        'quantity',
        'of',
        'the',
        'public',
        'lands',
        'when',
        'sold',
        'at',
        'public',
        'auction',
        'commands',
        'a',
        'higher',
        'price',
        'than',
        'the',
        'minimum',
        'rates',
        'established',
        'by',
        'law',
        'the',
        'settlers',
        'on',
        'the',
        'public',
        'lands',
        'are',
        'however',
        'but',
        'rarely',
        'able',
        'to',
        'secure',
        'their',
        'homes',
        'and',
        'improvements',
        'at',
        'the',
        'public',
        'sales',
        'at',
        'that',
        'rate',
        'because',
        'these',
        'combinations',
        'by',
        'means',
        'of',
        'the',
        'capital',
        'they',
        'command',
        'and',
        'their',
        'superior',
        'ability',
        'to',
        'purchase',
        'render',
        'it',
        'impossible',
        'for',
        'the',
        'settler',
        'to',
        'compete',
        'with',
        'them',
        'in',
        'the',
        'market',
        'by',
        'putting',
        'down',
        'all',
        'competition',
        'these',
        'combinations',
        'of',
        'capitalists',
        'and',
        'speculators',
        'are',
        'usually',
        'enabled',
        'to',
        'purchase',
        'the',
        'lands',
        'including',
        'the',
        'improvements',
        'of',
        'the',
        'settlers',
        'at',
        'the',
        'minimum',
        'price',
        'of',
        'the',
        'government',
        'and',
        'either',
        'turn',
        'them',
        'out',
        'of',
        'their',
        'homes',
        'or',
        'extort',
        'from',
        'them',
        'according',
        'to',
        'their',
        'ability',
        'to',
        'pay',
        'double',
        'or',
        'quadruple',
        'the',
        'amount',
        'paid',
        'for',
        'them',
        'to',
        'the',
        'government',
        'it',
        'is',
        'to',
        'the',
        'enterprise',
        'and',
        'perseverance',
        'of',
        'the',
        'hardy',
        'pioneers',
        'of',
        'the',
        'west',
        'who',
        'penetrate',
        'the',
        'wilderness',
        'with',
        'their',
        'families',
        'suffer',
        'the',
        'dangers',
        'the',
        'privations',
        'and',
        'hardships',
        'attending',
        'the',
        'settlement',
        'of',
        'a',
        'new',
        'country',
        'and',
        'prepare',
        'the',
        'way',
        'for',
        'the',
        'body',
        'of',
        'emigrants',
        'who',
        'in',
        'the',
        'course',
        'of',
        'a',
        'few',
        'years',
        'usually',
        'follow',
        'them',
        'that',
        'we',
        'are',
        'in',
        'a',
        'great',
        'degree',
        'indebted',
        'for',
        'the',
        'rapid',
        'extension',
        'and',
        'aggrandizement',
        'of',
        'our',
        'country',
        'experience',
        'has',
        'proved',
        'that',
        'no',
        'portion',
        'of',
        'our',
        'population',
        'are',
        'more',
        'patriotic',
        'than',
        'the',
        'hardy',
        'and',
        'brave',
        'men',
        'of',
        'the',
        'frontier',
        'or',
        'more',
        'ready',
        'to',
        'obey',
        'the',
        'call',
        'of',
        'their',
        'country',
        'and',
        'to',
        'defend',
        'her',
        'rights',
        'and',
        'her',
        'honor',
        'whenever',
        'and',
        'by',
        'whatever',
        'enemy',
        'assailed',
        'they',
        'should',
        'be',
        'protected',
        'from',
        'the',
        'grasping',
        'speculator',
        'and',
        'secured',
        'at',
        'the',
        'minimum',
        'price',
        'of',
        'the',
        'public',
        'lands',
        'in',
        'the',
        'humble',
        'homes',
        'which',
        'they',
        'have',
        'improved',
        'by',
        'their',
        'labor',
        'with',
        'this',
        'end',
        'in',
        'view',
        'all',
        'vexatious',
        'or',
        'unnecessary',
        'restrictions',
        'imposed',
        'upon',
        'them',
        'by',
        'the',
        'existing',
        'preemption',
        'laws',
        'should',
        'be',
        'repealed',
        'or',
        'modified',
        'it',
        'is',
        'the',
        'true',
        'policy',
        'of',
        'the',
        'government',
        'to',
        'afford',
        'facilities',
        'to',
        'its',
        'citizens',
        'to',
        'become',
        'the',
        'owners',
        'of',
        'small',
        'portions',
        'of',
        'our',
        'vast',
        'public',
        'domain',
        'at',
        'low',
        'and',
        'moderate',
        'rates',
        'the',
        'present',
        'system',
        'of',
        'managing',
        'the',
        'mineral',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'is',
        'believed',
        'to',
        'be',
        'radically',
        'defective',
        'more',
        'than',
        'acres',
        'of',
        'the',
        'public',
        'lands',
        'supposed',
        'to',
        'contain',
        'lead',
        'and',
        'other',
        'minerals',
        'have',
        'been',
        'reserved',
        'from',
        'sale',
        'and',
        'numerous',
        'leases',
        'upon',
        'them',
        'have',
        'been',
        'granted',
        'to',
        'individuals',
        'upon',
        'a',
        'stipulated',
        'rent',
        'the',
        'system',
        'of',
        'granting',
        'leases',
        'has',
        'proved',
        'to',
        'be',
        'not',
        'only',
        'unprofitable',
        'to',
        'the',
        'government',
        'but',
        'unsatisfactory',
        'to',
        'the',
        'citizens',
        'who',
        'have',
        'gone',
        'upon',
        'the',
        'lands',
        'and',
        'must',
        'if',
        'continued',
        'lay',
        'the',
        'foundation',
        'of',
        'much',
        'future',
        'difficulty',
        'between',
        'the',
        'government',
        'and',
        'the',
        'lessees',
        'according',
        'to',
        'the',
        'official',
        'records',
        'the',
        'amount',
        'of',
        'rents',
        'received',
        'by',
        'the',
        'government',
        'for',
        'the',
        'years',
        'and',
        'was',
        'while',
        'the',
        'expenses',
        'of',
        'the',
        'system',
        'during',
        'the',
        'same',
        'period',
        'including',
        'salaries',
        'of',
        'superintendents',
        'agents',
        'clerks',
        'and',
        'incidental',
        'expenses',
        'were',
        'the',
        'income',
        'being',
        'less',
        'than',
        'one',
        'fourth',
        'of',
        'the',
        'expenses',
        'to',
        'this',
        'pecuniary',
        'loss',
        'may',
        'be',
        'added',
        'the',
        'injury',
        'sustained',
        'by',
        'the',
        'public',
        'in',
        'consequence',
        'of',
        'the',
        'destruction',
        'of',
        'timber',
        'and',
        'the',
        'careless',
        'and',
        'wasteful',
        'manner',
        'of',
        'working',
        'the',
        'mines',
        'the',
        'system',
        'has',
        'given',
        'rise',
        'to',
        'much',
        'litigation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'individual',
        'citizens',
        'producing',
        'irritation',
        'and',
        'excitement',
        'in',
        'the',
        'mineral',
        'region',
        'and',
        'involving',
        'the',
        'government',
        'in',
        'heavy',
        'additional',
        'expenditures',
        'it',
        'is',
        'believed',
        'that',
        'similar',
        'losses',
        'and',
        'embarrassments',
        'will',
        'continue',
        'to',
        'occur',
        'while',
        'the',
        'present',
        'system',
        'of',
        'leasing',
        'these',
        'lands',
        'remains',
        'unchanged',
        'these',
        'lands',
        'are',
        'now',
        'under',
        'the',
        'superintendence',
        'and',
        'care',
        'of',
        'the',
        'war',
        'department',
        'with',
        'the',
        'ordinary',
        'duties',
        'of',
        'which',
        'they',
        'have',
        'no',
        'proper',
        'or',
        'natural',
        'connection',
        'i',
        'recommend',
        'the',
        'repeal',
        'of',
        'the',
        'present',
        'system',
        'and',
        'that',
        'these',
        'lands',
        'be',
        'placed',
        'under',
        'the',
        'superintendence',
        'and',
        'management',
        'of',
        'the',
        'general',
        'land',
        'office',
        'as',
        'other',
        'public',
        'lands',
        'and',
        'be',
        'brought',
        'into',
        'market',
        'and',
        'sold',
        'upon',
        'such',
        'terms',
        'as',
        'congress',
        'in',
        'their',
        'wisdom',
        'may',
        'prescribe',
        'reserving',
        'to',
        'the',
        'government',
        'an',
        'equitable',
        'percentage',
        'of',
        'the',
        'gross',
        'amount',
        'of',
        'mineral',
        'product',
        'and',
        'that',
        'the',
        'preemption',
        'principle',
        'be',
        'extended',
        'to',
        'resident',
        'miners',
        'and',
        'settlers',
        'upon',
        'them',
        'at',
        'the',
        'minimum',
        'price',
        'which',
        'may',
        'be',
        'established',
        'by',
        'congress',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'information',
        'respecting',
        'the',
        'present',
        'situation',
        'of',
        'the',
        'army',
        'and',
        'its',
        'operations',
        'during',
        'the',
        'past',
        'year',
        'the',
        'state',
        'of',
        'our',
        'defenses',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'works',
        'and',
        'our',
        'relations',
        'with',
        'the',
        'various',
        'indian',
        'tribes',
        'within',
        'our',
        'limits',
        'or',
        'upon',
        'our',
        'borders',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'suggestions',
        'contained',
        'in',
        'that',
        'report',
        'in',
        'relation',
        'to',
        'these',
        'prominent',
        'objects',
        'of',
        'national',
        'interest',
        'when',
        'orders',
        'were',
        'given',
        'during',
        'the',
        'past',
        'summer',
        'for',
        'concentrating',
        'a',
        'military',
        'force',
        'on',
        'the',
        'western',
        'frontier',
        'of',
        'texas',
        'our',
        'troops',
        'were',
        'widely',
        'dispersed',
        'and',
        'in',
        'small',
        'detachments',
        'occupying',
        'posts',
        'remote',
        'from',
        'each',
        'other',
        'the',
        'prompt',
        'and',
        'expeditious',
        'manner',
        'in',
        'which',
        'an',
        'army',
        'embracing',
        'more',
        'than',
        'half',
        'our',
        'peace',
        'establishment',
        'was',
        'drawn',
        'together',
        'on',
        'an',
        'emergency',
        'so',
        'sudden',
        'reflects',
        'great',
        'credit',
        'on',
        'the',
        'officers',
        'who',
        'were',
        'intrusted',
        'with',
        'the',
        'execution',
        'of',
        'these',
        'orders',
        'as',
        'well',
        'as',
        'upon',
        'the',
        'discipline',
        'of',
        'the',
        'army',
        'itself',
        'to',
        'be',
        'in',
        'strength',
        'to',
        'protect',
        'and',
        'defend',
        'the',
        'people',
        'and',
        'territory',
        'of',
        'texas',
        'in',
        'the',
        'event',
        'mexico',
        'should',
        'commence',
        'hostilities',
        'or',
        'invade',
        'her',
        'territories',
        'with',
        'a',
        'large',
        'army',
        'which',
        'she',
        'threatened',
        'i',
        'authorized',
        'the',
        'general',
        'assigned',
        'to',
        'the',
        'command',
        'of',
        'the',
        'army',
        'of',
        'occupation',
        'to',
        'make',
        'requisitions',
        'for',
        'additional',
        'forces',
        'from',
        'several',
        'of',
        'the',
        'states',
        'nearest',
        'the',
        'texan',
        'territory',
        'and',
        'which',
        'could',
        'most',
        'expeditiously',
        'furnish',
        'them',
        'if',
        'in',
        'his',
        'opinion',
        'a',
        'larger',
        'force',
        'than',
        'that',
        'under',
        'his',
        'command',
        'and',
        'the',
        'auxiliary',
        'aid',
        'which',
        'under',
        'like',
        'circumstances',
        'he',
        'was',
        'authorized',
        'to',
        'receive',
        'from',
        'texas',
        'should',
        'be',
        'required',
        'the',
        'contingency',
        'upon',
        'which',
        'the',
        'exercise',
        'of',
        'this',
        'authority',
        'depended',
        'has',
        'not',
        'occurred',
        'the',
        'circumstances',
        'under',
        'which',
        'two',
        'companies',
        'of',
        'state',
        'artillery',
        'from',
        'the',
        'city',
        'of',
        'new',
        'orleans',
        'were',
        'sent',
        'into',
        'texas',
        'and',
        'mustered',
        'into',
        'the',
        'service',
        'of',
        'the',
        'united',
        'states',
        'are',
        'fully',
        'stated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'i',
        'recommend',
        'to',
        'congress',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'payment',
        'of',
        'these',
        'troops',
        'as',
        'well',
        'as',
        'a',
        'small',
        'number',
        'of',
        'texan',
        'volunteers',
        'whom',
        'the',
        'commanding',
        'general',
        'thought',
        'it',
        'necessary',
        'to',
        'receive',
        'or',
        'muster',
        'into',
        'our',
        'service',
        'during',
        'the',
        'last',
        'summer',
        'the',
        'first',
        'regiment',
        'of',
        'dragoons',
        'made',
        'extensive',
        'excursions',
        'through',
        'the',
        'indian',
        'country',
        'on',
        'our',
        'borders',
        'a',
        'part',
        'of',
        'them',
        'advancing',
        'nearly',
        'to',
        'the',
        'possessions',
        'of',
        'the',
        'hudsons',
        'bay',
        'company',
        'in',
        'the',
        'north',
        'and',
        'a',
        'part',
        'as',
        'far',
        'as',
        'the',
        'south',
        'pass',
        'of',
        'the',
        'rocky',
        'mountains',
        'and',
        'the',
        'head',
        'waters',
        'of',
        'the',
        'tributary',
        'streams',
        'of',
        'the',
        'colorado',
        'of',
        'the',
        'west',
        'the',
        'exhibition',
        'of',
        'this',
        'military',
        'force',
        'among',
        'the',
        'indian',
        'tribes',
        'in',
        'those',
        'distant',
        'regions',
        'and',
        'the',
        'councils',
        'held',
        'with',
        'them',
        'by',
        'the',
        'commanders',
        'of',
        'the',
        'expeditions',
        'it',
        'is',
        'believed',
        'will',
        'have',
        'a',
        'salutary',
        'influence',
        'in',
        'restraining',
        'them',
        'from',
        'hostilities',
        'among',
        'themselves',
        'and',
        'maintaining',
        'friendly',
        'relations',
        'between',
        'them',
        'and',
        'the',
        'united',
        'states',
        'an',
        'interesting',
        'account',
        'of',
        'one',
        'of',
        'these',
        'excursions',
        'accompanies',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'under',
        'the',
        'directions',
        'of',
        'the',
        'war',
        'department',
        'brevet',
        'captain',
        'fremont',
        'of',
        'the',
        'corps',
        'of',
        'topographical',
        'engineers',
        'has',
        'been',
        'employed',
        'since',
        'in',
        'exploring',
        'the',
        'country',
        'west',
        'of',
        'the',
        'mississippi',
        'and',
        'beyond',
        'the',
        'rocky',
        'mountains',
        'two',
        'expeditions',
        'have',
        'already',
        'been',
        'brought',
        'to',
        'a',
        'close',
        'and',
        'the',
        'reports',
        'of',
        'that',
        'scientific',
        'and',
        'enterprising',
        'officer',
        'have',
        'furnished',
        'much',
        'interesting',
        'and',
        'valuable',
        'information',
        'he',
        'is',
        'now',
        'engaged',
        'in',
        'a',
        'third',
        'expedition',
        'but',
        'it',
        'is',
        'not',
        'expected',
        'that',
        'this',
        'arduous',
        'service',
        'will',
        'be',
        'completed',
        'in',
        'season',
        'to',
        'enable',
        'me',
        'to',
        'communicate',
        'the',
        'result',
        'to',
        'congress',
        'at',
        'the',
        'present',
        'session',
        'our',
        'relations',
        'with',
        'the',
        'indian',
        'tribes',
        'are',
        'of',
        'a',
        'favorable',
        'character',
        'the',
        'policy',
        'of',
        'removing',
        'them',
        'to',
        'a',
        'country',
        'designed',
        'for',
        'their',
        'permanent',
        'residence',
        'west',
        'of',
        'the',
        'mississippi',
        'and',
        'without',
        'the',
        'limits',
        'of',
        'the',
        'organized',
        'states',
        'and',
        'territories',
        'is',
        'better',
        'appreciated',
        'by',
        'them',
        'than',
        'it',
        'was',
        'a',
        'few',
        'years',
        'ago',
        'while',
        'education',
        'is',
        'now',
        'attended',
        'to',
        'and',
        'the',
        'habits',
        'of',
        'civilized',
        'life',
        'are',
        'gaining',
        'ground',
        'among',
        'them',
        'serious',
        'difficulties',
        'of',
        'long',
        'standing',
        'continue',
        'to',
        'distract',
        'the',
        'several',
        'parties',
        'into',
        'which',
        'the',
        'cherokees',
        'are',
        'unhappily',
        'divided',
        'the',
        'efforts',
        'of',
        'the',
        'government',
        'to',
        'adjust',
        'the',
        'difficulties',
        'between',
        'them',
        'have',
        'heretofore',
        'proved',
        'unsuccessful',
        'and',
        'there',
        'remains',
        'no',
        'probability',
        'that',
        'this',
        'desirable',
        'object',
        'can',
        'be',
        'accomplished',
        'without',
        'the',
        'aid',
        'of',
        'further',
        'legislation',
        'by',
        'congress',
        'i',
        'will',
        'at',
        'an',
        'early',
        'period',
        'of',
        'your',
        'session',
        'present',
        'the',
        'subject',
        'for',
        'your',
        'consideration',
        'accompanied',
        'with',
        'an',
        'exposition',
        'of',
        'the',
        'complaints',
        'and',
        'claims',
        'of',
        'the',
        'several',
        'parties',
        'into',
        'which',
        'the',
        'nation',
        'is',
        'divided',
        'with',
        'a',
        'view',
        'to',
        'the',
        'adoption',
        'of',
        'such',
        'measures',
        'by',
        'congress',
        'as',
        'may',
        'enable',
        'the',
        'executive',
        'to',
        'do',
        'justice',
        'to',
        'them',
        'respectively',
        'and',
        'to',
        'put',
        'an',
        'end',
        'if',
        'possible',
        'to',
        'the',
        'dissensions',
        'which',
        'have',
        'long',
        'prevailed',
        'and',
        'still',
        'prevail',
        'among',
        'them',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'for',
        'the',
        'present',
        'condition',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'national',
        'defense',
        'and',
        'for',
        'grave',
        'suggestions',
        'having',
        'for',
        'their',
        'object',
        'the',
        'increase',
        'of',
        'its',
        'efficiency',
        'and',
        'a',
        'greater',
        'economy',
        'in',
        'its',
        'management',
        'during',
        'the',
        'past',
        'year',
        'the',
        'officers',
        'and',
        'men',
        'have',
        'performed',
        'their',
        'duty',
        'in',
        'a',
        'satisfactory',
        'manner',
        'the',
        'orders',
        'which',
        'have',
        'been',
        'given',
        'have',
        'been',
        'executed',
        'with',
        'promptness',
        'and',
        'fidelity',
        'a',
        'larger',
        'force',
        'than',
        'has',
        'often',
        'formed',
        'one',
        'squadron',
        'under',
        'our',
        'flag',
        'was',
        'readily',
        'concentrated',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'apparently',
        'without',
        'unusual',
        'effort',
        'it',
        'is',
        'especially',
        'to',
        'be',
        'observed',
        'that',
        'notwithstanding',
        'the',
        'union',
        'of',
        'so',
        'considerable',
        'a',
        'force',
        'no',
        'act',
        'was',
        'committed',
        'that',
        'even',
        'the',
        'jealousy',
        'of',
        'an',
        'irritated',
        'power',
        'could',
        'construe',
        'as',
        'an',
        'act',
        'of',
        'aggression',
        'and',
        'that',
        'the',
        'commander',
        'of',
        'the',
        'squadron',
        'and',
        'his',
        'officers',
        'in',
        'strict',
        'conformity',
        'with',
        'their',
        'instructions',
        'holding',
        'themselves',
        'ever',
        'ready',
        'for',
        'the',
        'most',
        'active',
        'duty',
        'have',
        'achieved',
        'the',
        'still',
        'purer',
        'glory',
        'of',
        'contributing',
        'to',
        'the',
        'preservation',
        'of',
        'peace',
        'it',
        'is',
        'believed',
        'that',
        'at',
        'all',
        'our',
        'foreign',
        'stations',
        'the',
        'honor',
        'of',
        'our',
        'flag',
        'has',
        'been',
        'maintained',
        'and',
        'that',
        'generally',
        'our',
        'ships',
        'of',
        'war',
        'have',
        'been',
        'distinguished',
        'for',
        'their',
        'good',
        'discipline',
        'and',
        'order',
        'i',
        'am',
        'happy',
        'to',
        'add',
        'that',
        'the',
        'display',
        'of',
        'maritime',
        'force',
        'which',
        'was',
        'required',
        'by',
        'the',
        'events',
        'of',
        'the',
        'summer',
        'has',
        'been',
        'made',
        'wholly',
        'within',
        'the',
        'usual',
        'appropriations',
        'for',
        'the',
        'service',
        'of',
        'the',
        'year',
        'so',
        'that',
        'no',
        'additional',
        'appropriations',
        'are',
        'required',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'and',
        'with',
        'it',
        'the',
        'navigating',
        'interests',
        'have',
        'steadily',
        'and',
        'rapidly',
        'increased',
        'since',
        'the',
        'organization',
        'of',
        'our',
        'government',
        'until',
        'it',
        'is',
        'believed',
        'we',
        'are',
        'now',
        'second',
        'to',
        'but',
        'one',
        'power',
        'in',
        'the',
        'world',
        'and',
        'at',
        'no',
        'distant',
        'day',
        'we',
        'shall',
        'probably',
        'be',
        'inferior',
        'to',
        'none',
        'exposed',
        'as',
        'they',
        'must',
        'be',
        'it',
        'has',
        'been',
        'a',
        'wise',
        'policy',
        'to',
        'afford',
        'to',
        'these',
        'important',
        'interests',
        'protection',
        'with',
        'our',
        'ships',
        'of',
        'war',
        'distributed',
        'in',
        'the',
        'great',
        'highways',
        'of',
        'trade',
        'throughout',
        'the',
        'world',
        'for',
        'more',
        'than',
        'thirty',
        'years',
        'appropriations',
        'have',
        'been',
        'made',
        'and',
        'annually',
        'expended',
        'for',
        'the',
        'gradual',
        'increase',
        'of',
        'our',
        'naval',
        'forces',
        'in',
        'peace',
        'our',
        'navy',
        'performs',
        'the',
        'important',
        'duty',
        'of',
        'protecting',
        'our',
        'commerce',
        'and',
        'in',
        'the',
        'event',
        'of',
        'war',
        'will',
        'be',
        'as',
        'it',
        'has',
        'been',
        'a',
        'most',
        'efficient',
        'means',
        'of',
        'defense',
        'the',
        'successful',
        'use',
        'of',
        'steam',
        'navigation',
        'on',
        'the',
        'ocean',
        'has',
        'been',
        'followed',
        'by',
        'the',
        'introduction',
        'of',
        'war',
        'steamers',
        'in',
        'great',
        'and',
        'increasing',
        'numbers',
        'into',
        'the',
        'navies',
        'of',
        'the',
        'principal',
        'maritime',
        'powers',
        'of',
        'the',
        'world',
        'a',
        'due',
        'regard',
        'to',
        'our',
        'own',
        'safety',
        'and',
        'to',
        'an',
        'efficient',
        'protection',
        'to',
        'our',
        'large',
        'and',
        'increasing',
        'commerce',
        'demands',
        'a',
        'corresponding',
        'increase',
        'on',
        'our',
        'part',
        'no',
        'country',
        'has',
        'greater',
        'facilities',
        'for',
        'the',
        'construction',
        'of',
        'vessels',
        'of',
        'this',
        'description',
        'than',
        'ours',
        'or',
        'can',
        'promise',
        'itself',
        'greater',
        'advantages',
        'from',
        'their',
        'employment',
        'they',
        'are',
        'admirably',
        'adapted',
        'to',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'to',
        'the',
        'rapid',
        'transmission',
        'of',
        'intelligence',
        'and',
        'to',
        'the',
        'coast',
        'defense',
        'in',
        'pursuahce',
        'of',
        'the',
        'wise',
        'policy',
        'of',
        'a',
        'gradual',
        'increase',
        'of',
        'our',
        'navy',
        'large',
        'supplies',
        'of',
        'live',
        'oak',
        'timber',
        'and',
        'other',
        'materials',
        'for',
        'shipbuilding',
        'have',
        'been',
        'collected',
        'and',
        'are',
        'now',
        'under',
        'shelter',
        'and',
        'in',
        'a',
        'state',
        'of',
        'good',
        'preservation',
        'while',
        'iron',
        'steamers',
        'can',
        'be',
        'built',
        'with',
        'great',
        'facility',
        'in',
        'various',
        'parts',
        'of',
        'the',
        'union',
        'the',
        'use',
        'of',
        'iron',
        'as',
        'a',
        'material',
        'especially',
        'in',
        'the',
        'construction',
        'of',
        'steamers',
        'which',
        'can',
        'enter',
        'with',
        'safety',
        'many',
        'of',
        'the',
        'harbors',
        'along',
        'our',
        'coast',
        'now',
        'inaccessible',
        'to',
        'vessels',
        'of',
        'greater',
        'draft',
        'and',
        'the',
        'practicability',
        'of',
        'constructing',
        'them',
        'in',
        'the',
        'interior',
        'strongly',
        'recommend',
        'that',
        'liberal',
        'appropriations',
        'should',
        'be',
        'made',
        'for',
        'this',
        'important',
        'object',
        'whatever',
        'may',
        'have',
        'been',
        'our',
        'policy',
        'in',
        'the',
        'earlier',
        'stages',
        'of',
        'the',
        'government',
        'when',
        'the',
        'nation',
        'was',
        'in',
        'its',
        'infancy',
        'our',
        'shipping',
        'interests',
        'and',
        'commerce',
        'comparatively',
        'small',
        'our',
        'resources',
        'limited',
        'our',
        'population',
        'sparse',
        'and',
        'scarcely',
        'extending',
        'beyond',
        'the',
        'limits',
        'of',
        'the',
        'original',
        'thirteen',
        'states',
        'that',
        'policy',
        'must',
        'be',
        'essentially',
        'different',
        'now',
        'that',
        'we',
        'have',
        'grown',
        'from',
        'three',
        'to',
        'more',
        'than',
        'twenty',
        'millions',
        'of',
        'people',
        'that',
        'our',
        'commerce',
        'carried',
        'in',
        'our',
        'own',
        'ships',
        'is',
        'found',
        'in',
        'every',
        'sea',
        'and',
        'that',
        'our',
        'territorial',
        'boundaries',
        'and',
        'settlements',
        'have',
        'been',
        'so',
        'greatly',
        'expanded',
        'neither',
        'our',
        'commerce',
        'nor',
        'our',
        'long',
        'line',
        'of',
        'coast',
        'on',
        'the',
        'ocean',
        'and',
        'on',
        'the',
        'lakes',
        'can',
        'be',
        'successfully',
        'defended',
        'against',
        'foreign',
        'aggression',
        'by',
        'means',
        'of',
        'fortifications',
        'alone',
        'these',
        'are',
        'essential',
        'at',
        'important',
        'commercial',
        'and',
        'military',
        'points',
        'but',
        'our',
        'chief',
        'reliance',
        'for',
        'this',
        'object',
        'must',
        'be',
        'on',
        'a',
        'well',
        'organized',
        'efficient',
        'navy',
        'the',
        'benefits',
        'resulting',
        'from',
        'such',
        'a',
        'navy',
        'are',
        'not',
        'confined',
        'to',
        'the',
        'atlantic',
        'states',
        'the',
        'productions',
        'of',
        'the',
        'interior',
        'which',
        'seek',
        'a',
        'market',
        'abroad',
        'are',
        'directly',
        'dependent',
        'on',
        'the',
        'safety',
        'and',
        'freedom',
        'of',
        'our',
        'commerce',
        'the',
        'occupation',
        'of',
        'the',
        'balize',
        'below',
        'new',
        'orleans',
        'by',
        'a',
        'hostile',
        'force',
        'would',
        'embarrass',
        'if',
        'not',
        'stagnate',
        'the',
        'whole',
        'export',
        'trade',
        'of',
        'the',
        'mississippi',
        'and',
        'affect',
        'the',
        'value',
        'of',
        'the',
        'agricultural',
        'products',
        'of',
        'the',
        'entire',
        'valley',
        'of',
        'that',
        'mighty',
        'river',
        'and',
        'its',
        'tributaries',
        'it',
        'has',
        'never',
        'been',
        'our',
        'policy',
        'to',
        'maintain',
        'large',
        'standing',
        'armies',
        'in',
        'time',
        'of',
        'peace',
        'they',
        'are',
        'contrary',
        'to',
        'the',
        'genius',
        'of',
        'our',
        'free',
        'institutions',
        'would',
        'impose',
        'heavy',
        'burdens',
        'on',
        'the',
        'people',
        'and',
        'be',
        'dangerous',
        'to',
        'public',
        'liberty',
        'our',
        'reliance',
        'for',
        'protection',
        'and',
        'defense',
        'on',
        'the',
        'land',
        'must',
        'be',
        'mainly',
        'on',
        'our',
        'citizen',
        'soldiers',
        'who',
        'will',
        'be',
        'ever',
        'ready',
        'as',
        'they',
        'ever',
        'have',
        'been',
        'ready',
        'in',
        'times',
        'past',
        'to',
        'rush',
        'with',
        'alacrity',
        'at',
        'the',
        'call',
        'of',
        'their',
        'country',
        'to',
        'her',
        'defense',
        'this',
        'description',
        'of',
        'force',
        'however',
        'can',
        'not',
        'defend',
        'our',
        'coast',
        'harbors',
        'and',
        'inland',
        'seas',
        'nor',
        'protect',
        'our',
        'commerce',
        'on',
        'the',
        'ocean',
        'or',
        'the',
        'lakes',
        'these',
        'must',
        'be',
        'protected',
        'by',
        'our',
        'navy',
        'considering',
        'an',
        'increased',
        'naval',
        'force',
        'and',
        'especially',
        'of',
        'steam',
        'vessels',
        'corresponding',
        'with',
        'our',
        'growth',
        'and',
        'importance',
        'as',
        'a',
        'nation',
        'and',
        'proportioned',
        'to',
        'the',
        'increased',
        'and',
        'increasing',
        'naval',
        'power',
        'of',
        'other',
        'nations',
        'of',
        'vast',
        'importance',
        'as',
        'regards',
        'our',
        'safety',
        'and',
        'the',
        'great',
        'and',
        'growing',
        'interests',
        'to',
        'be',
        'protected',
        'by',
        'it',
        'i',
        'recommend',
        'the',
        'subject',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'herewith',
        'communicated',
        'contains',
        'a',
        'detailed',
        'statement',
        'of',
        'the',
        'operations',
        'of',
        'his',
        'department',
        'during',
        'the',
        'pass',
        'year',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'income',
        'from',
        'postages',
        'will',
        'fall',
        'short',
        'of',
        'the',
        'expenditures',
        'for',
        'the',
        'year',
        'between',
        'and',
        'this',
        'deficiency',
        'has',
        'been',
        'caused',
        'by',
        'the',
        'reduction',
        'of',
        'the',
        'rates',
        'of',
        'postage',
        'which',
        'was',
        'made',
        'by',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'march',
        'last',
        'no',
        'principle',
        'has',
        'been',
        'more',
        'generally',
        'acquiesced',
        'in',
        'by',
        'the',
        'people',
        'than',
        'that',
        'this',
        'department',
        'should',
        'sustain',
        'itself',
        'by',
        'limiting',
        'its',
        'expenditures',
        'to',
        'its',
        'income',
        'congress',
        'has',
        'never',
        'sought',
        'to',
        'make',
        'it',
        'a',
        'source',
        'of',
        'revenue',
        'for',
        'general',
        'purposes',
        'except',
        'for',
        'a',
        'short',
        'period',
        'during',
        'the',
        'last',
        'war',
        'with',
        'great',
        'britain',
        'nor',
        'should',
        'it',
        'ever',
        'become',
        'a',
        'charge',
        'on',
        'the',
        'general',
        'treasury',
        'if',
        'congress',
        'shall',
        'adhere',
        'to',
        'this',
        'principle',
        'as',
        'i',
        'think',
        'they',
        'ought',
        'it',
        'will',
        'be',
        'necessary',
        'either',
        'to',
        'curtail',
        'the',
        'present',
        'mail',
        'service',
        'so',
        'as',
        'to',
        'reduce',
        'the',
        'expenditures',
        'or',
        'so',
        'to',
        'modify',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'march',
        'last',
        'as',
        'to',
        'improve',
        'its',
        'revenues',
        'the',
        'extension',
        'of',
        'the',
        'mail',
        'service',
        'and',
        'the',
        'additional',
        'facilities',
        'which',
        'will',
        'be',
        'demanded',
        'by',
        'the',
        'rapid',
        'extension',
        'and',
        'increase',
        'of',
        'population',
        'on',
        'our',
        'western',
        'frontier',
        'will',
        'not',
        'admit',
        'of',
        'such',
        'curtailment',
        'as',
        'will',
        'materially',
        'reduce',
        'the',
        'present',
        'expenditures',
        'in',
        'the',
        'adjustment',
        'of',
        'the',
        'tariff',
        'of',
        'postages',
        'the',
        'interests',
        'of',
        'the',
        'people',
        'demand',
        'that',
        'the',
        'lowest',
        'rates',
        'be',
        'adopted',
        'which',
        'will',
        'produce',
        'the',
        'necessary',
        'revenue',
        'to',
        'meet',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'suggestions',
        'of',
        'the',
        'postmaster',
        'general',
        'on',
        'this',
        'subject',
        'under',
        'the',
        'belief',
        'that',
        'such',
        'a',
        'modification',
        'of',
        'the',
        'late',
        'law',
        'may',
        'be',
        'made',
        'as',
        'will',
        'yield',
        'sufficient',
        'revenue',
        'without',
        'further',
        'calls',
        'on',
        'the',
        'treasury',
        'and',
        'with',
        'very',
        'little',
        'change',
        'in',
        'the',
        'present',
        'rates',
        'of',
        'postage',
        'proper',
        'measures',
        'have',
        'been',
        'taken',
        'in',
        'pursuance',
        'of',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'march',
        'last',
        'for',
        'the',
        'establishment',
        'of',
        'lines',
        'of',
        'mail',
        'steamers',
        'between',
        'this',
        'and',
        'foreign',
        'countries',
        'the',
        'importance',
        'of',
        'this',
        'service',
        'commends',
        'itself',
        'strongly',
        'to',
        'favorable',
        'consideration',
        'with',
        'the',
        'growth',
        'of',
        'our',
        'country',
        'the',
        'public',
        'business',
        'which',
        'devolves',
        'on',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'has',
        'greatly',
        'increased',
        'in',
        'some',
        'respects',
        'the',
        'distribution',
        'of',
        'duties',
        'among',
        'them',
        'seems',
        'to',
        'be',
        'incongruous',
        'and',
        'many',
        'of',
        'these',
        'might',
        'be',
        'transferred',
        'from',
        'one',
        'to',
        'another',
        'with',
        'advantage',
        'to',
        'the',
        'public',
        'interests',
        'a',
        'more',
        'auspicious',
        'time',
        'for',
        'the',
        'consideration',
        'of',
        'this',
        'subject',
        'by',
        'congress',
        'with',
        'a',
        'view',
        'to',
        'system',
        'in',
        'the',
        'organization',
        'of',
        'the',
        'several',
        'departments',
        'and',
        'a',
        'more',
        'appropriate',
        'division',
        'of',
        'the',
        'public',
        'business',
        'will',
        'not',
        'probably',
        'occur',
        'the',
        'most',
        'important',
        'duties',
        'of',
        'the',
        'state',
        'department',
        'relate',
        'to',
        'our',
        'foreign',
        'affairs',
        'by',
        'the',
        'great',
        'enlargement',
        'of',
        'the',
        'family',
        'of',
        'nations',
        'the',
        'increase',
        'of',
        'our',
        'commerce',
        'and',
        'the',
        'corresponding',
        'extension',
        'of',
        'our',
        'consular',
        'system',
        'the',
        'business',
        'of',
        'this',
        'department',
        'has',
        'been',
        'greatly',
        'increased',
        'in',
        'its',
        'present',
        'organization',
        'many',
        'duties',
        'of',
        'a',
        'domestic',
        'nature',
        'and',
        'consisting',
        'of',
        'details',
        'are',
        'devolved',
        'on',
        'the',
        'secretary',
        'of',
        'state',
        'which',
        'do',
        'not',
        'appropriately',
        'belong',
        'to',
        'the',
        'foreign',
        'department',
        'of',
        'the',
        'government',
        'and',
        'may',
        'properly',
        'be',
        'transferred',
        'to',
        'some',
        'other',
        'department',
        'one',
        'of',
        'these',
        'grows',
        'out',
        'of',
        'the',
        'present',
        'state',
        'of',
        'the',
        'law',
        'concerning',
        'the',
        'patent',
        'office',
        'which',
        'a',
        'few',
        'years',
        'since',
        'was',
        'a',
        'subordinate',
        'clerkship',
        'but',
        'has',
        'become',
        'a',
        'distinct',
        'bureau',
        'of',
        'great',
        'importance',
        'with',
        'an',
        'excellent',
        'internal',
        'organization',
        'it',
        'is',
        'still',
        'connected',
        'with',
        'the',
        'state',
        'department',
        'in',
        'the',
        'transaction',
        'of',
        'its',
        'business',
        'questions',
        'of',
        'much',
        'importance',
        'to',
        'inventors',
        'and',
        'to',
        'the',
        'community',
        'frequently',
        'arise',
        'which',
        'by',
        'existing',
        'laws',
        'are',
        'referred',
        'for',
        'decision',
        'to',
        'a',
        'board',
        'of',
        'which',
        'the',
        'secretary',
        'of',
        'state',
        'is',
        'a',
        'member',
        'these',
        'questions',
        'are',
        'legal',
        'and',
        'the',
        'connection',
        'which',
        'now',
        'exists',
        'between',
        'the',
        'state',
        'department',
        'and',
        'the',
        'patent',
        'office',
        'may',
        'with',
        'great',
        'propriety',
        'and',
        'advantage',
        'be',
        'transferred',
        'to',
        'the',
        'attorney',
        'general',
        'in',
        'his',
        'last',
        'annual',
        'message',
        'to',
        'congress',
        'mr',
        'madison',
        'invited',
        'attention',
        'to',
        'a',
        'proper',
        'provision',
        'for',
        'the',
        'attorney',
        'general',
        'as',
        'an',
        'important',
        'improvement',
        'in',
        'the',
        'executive',
        'establishment',
        'this',
        'recommendation',
        'was',
        'repeated',
        'by',
        'some',
        'of',
        'his',
        'successors',
        'the',
        'official',
        'duties',
        'of',
        'the',
        'attorney',
        'general',
        'have',
        'been',
        'much',
        'increased',
        'within',
        'a',
        'few',
        'years',
        'and',
        'his',
        'office',
        'has',
        'become',
        'one',
        'of',
        'great',
        'importance',
        'his',
        'duties',
        'may',
        'be',
        'still',
        'further',
        'increased',
        'with',
        'advantage',
        'to',
        'the',
        'public',
        'interests',
        'as',
        'an',
        'executive',
        'officer',
        'his',
        'residence',
        'and',
        'constant',
        'attention',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'are',
        'required',
        'legal',
        'questions',
        'involving',
        'important',
        'principles',
        'and',
        'large',
        'amounts',
        'of',
        'public',
        'money',
        'are',
        'constantly',
        'referred',
        'to',
        'him',
        'by',
        'the',
        'president',
        'and',
        'executive',
        'departments',
        'for',
        'his',
        'examination',
        'and',
        'decision',
        'the',
        'public',
        'business',
        'under',
        'his',
        'official',
        'management',
        'before',
        'the',
        'judiciary',
        'has',
        'been',
        'so',
        'augmented',
        'by',
        'the',
        'extension',
        'of',
        'our',
        'territory',
        'and',
        'the',
        'acts',
        'of',
        'congress',
        'authorizing',
        'suits',
        'against',
        'the',
        'united',
        'states',
        'for',
        'large',
        'bodies',
        'of',
        'valuable',
        'public',
        'lands',
        'as',
        'greatly',
        'to',
        'increase',
        'his',
        'labors',
        'and',
        'responsibilities',
        'i',
        'therefore',
        'recommend',
        'that',
        'the',
        'attorney',
        'general',
        'be',
        'placed',
        'on',
        'the',
        'same',
        'footing',
        'with',
        'the',
        'heads',
        'of',
        'the',
        'other',
        'executive',
        'departments',
        'with',
        'such',
        'subordinate',
        'officers',
        'provided',
        'by',
        'law',
        'for',
        'his',
        'department',
        'as',
        'may',
        'be',
        'required',
        'to',
        'discharge',
        'the',
        'additional',
        'duties',
        'which',
        'have',
        'been',
        'or',
        'may',
        'be',
        'devolved',
        'upon',
        'him',
        'congress',
        'possess',
        'the',
        'power',
        'of',
        'exclusive',
        'legislation',
        'over',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'i',
        'commend',
        'the',
        'interests',
        'of',
        'its',
        'inhabitants',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'people',
        'of',
        'this',
        'district',
        'have',
        'no',
        'legislative',
        'body',
        'of',
        'their',
        'own',
        'and',
        'must',
        'confide',
        'their',
        'local',
        'as',
        'well',
        'as',
        'their',
        'general',
        'interests',
        'to',
        'representatives',
        'in',
        'whose',
        'election',
        'they',
        'have',
        'no',
        'voice',
        'and',
        'over',
        'whose',
        'official',
        'conduct',
        'they',
        'have',
        'no',
        'control',
        'each',
        'member',
        'of',
        'the',
        'national',
        'legislature',
        'should',
        'consider',
        'himself',
        'as',
        'their',
        'immediate',
        'representative',
        'and',
        'should',
        'be',
        'the',
        'more',
        'ready',
        'to',
        'give',
        'attention',
        'to',
        'their',
        'interests',
        'and',
        'wants',
        'because',
        'he',
        'is',
        'not',
        'responsible',
        'to',
        'them',
        'i',
        'recommend',
        'that',
        'a',
        'liberal',
        'and',
        'generous',
        'spirit',
        'may',
        'characterize',
        'your',
        'measures',
        'in',
        'relation',
        'to',
        'them',
        'i',
        'shall',
        'be',
        'ever',
        'disposed',
        'to',
        'show',
        'a',
        'proper',
        'regard',
        'for',
        'their',
        'wishes',
        'and',
        'within',
        'constitutional',
        'limits',
        'shall',
        'at',
        'all',
        'times',
        'cheerfully',
        'cooperate',
        'with',
        'you',
        'for',
        'the',
        'advancement',
        'of',
        'their',
        'welfare',
        'i',
        'trust',
        'it',
        'may',
        'not',
        'be',
        'deemed',
        'inappropriate',
        'to',
        'the',
        'occasion',
        'for',
        'me',
        'to',
        'dwell',
        'for',
        'a',
        'moment',
        'on',
        'the',
        'memory',
        'of',
        'the',
        'most',
        'eminent',
        'citizen',
        'of',
        'our',
        'country',
        'who',
        'during',
        'the',
        'summer',
        'that',
        'is',
        'gone',
        'by',
        'has',
        'descended',
        'to',
        'the',
        'tomb',
        'the',
        'enjoyment',
        'of',
        'contemplating',
        'at',
        'the',
        'advanced',
        'age',
        'of',
        'near',
        'fourscore',
        'years',
        'the',
        'happy',
        'condition',
        'of',
        'his',
        'country',
        'cheered',
        'the',
        'last',
        'hours',
        'of',
        'andrew',
        'jackson',
        'who',
        'departed',
        'this',
        'life',
        'in',
        'the',
        'tranquil',
        'hope',
        'of',
        'a',
        'blessed',
        'immortality',
        'his',
        'death',
        'was',
        'happy',
        'as',
        'his',
        'life',
        'had',
        'been',
        'eminently',
        'useful',
        'he',
        'had',
        'an',
        'unfaltering',
        'confidence',
        'in',
        'the',
        'virtue',
        'and',
        'capacity',
        'of',
        'the',
        'people',
        'and',
        'in',
        'the',
        'permanence',
        'of',
        'that',
        'free',
        'government',
        'which',
        'he',
        'had',
        'largely',
        'contributed',
        'to',
        'establish',
        'and',
        'defend',
        'his',
        'great',
        'deeds',
        'had',
        'secured',
        'to',
        'him',
        'the',
        'affections',
        'of',
        'his',
        'fellow',
        'citizens',
        'and',
        'it',
        'was',
        'his',
        'happiness',
        'to',
        'witness',
        'the',
        'growth',
        'and',
        'glory',
        'of',
        'his',
        'country',
        'which',
        'he',
        'loved',
        'so',
        'well',
        'he',
        'departed',
        'amidst',
        'the',
        'benedictions',
        'of',
        'millions',
        'of',
        'free',
        'men',
        'the',
        'nation',
        'paid',
        'its',
        'tribute',
        'to',
        'his',
        'memory',
        'at',
        'his',
        'tomb',
        'coming',
        'generations',
        'will',
        'learn',
        'from',
        'his',
        'example',
        'the',
        'love',
        'of',
        'country',
        'and',
        'the',
        'rights',
        'of',
        'man',
        'in',
        'his',
        'language',
        'on',
        'a',
        'similar',
        'occasion',
        'to',
        'the',
        'present',
        'i',
        'now',
        'commend',
        'you',
        'fellow',
        'citizens',
        'to',
        'the',
        'guidance',
        'of',
        'almighty',
        'god',
        'with',
        'a',
        'full',
        'reliance',
        'on',
        'his',
        'merciful',
        'providence',
        'for',
        'the',
        'maintenance',
        'of',
        'our',
        'free',
        'institutions',
        'and',
        'with',
        'an',
        'earnest',
        'supplication',
        'that',
        'whatever',
        'errors',
        'it',
        'may',
        'be',
        'my',
        'lot',
        'to',
        'commit',
        'in',
        'discharging',
        'the',
        'arduous',
        'duties',
        'which',
        'have',
        'devolved',
        'on',
        'me',
        'will',
        'find',
        'a',
        'remedy',
        'in',
        'the',
        'harmony',
        'and',
        'wisdom',
        'of',
        'your',
        'counsels',
        'james',
        'k',
        'polk'],
 1846: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'resuming',
        'your',
        'labors',
        'in',
        'the',
        'service',
        'of',
        'the',
        'people',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'congratulation',
        'that',
        'there',
        'has',
        'been',
        'no',
        'period',
        'in',
        'our',
        'past',
        'history',
        'when',
        'all',
        'the',
        'elements',
        'of',
        'national',
        'prosperity',
        'have',
        'been',
        'so',
        'fully',
        'developed',
        'since',
        'your',
        'last',
        'session',
        'no',
        'afflicting',
        'dispensation',
        'has',
        'visited',
        'our',
        'country',
        'general',
        'good',
        'health',
        'has',
        'prevailed',
        'abundance',
        'has',
        'crowned',
        'the',
        'toil',
        'of',
        'the',
        'husbandman',
        'and',
        'labor',
        'in',
        'all',
        'its',
        'branches',
        'is',
        'receiving',
        'an',
        'ample',
        'reward',
        'while',
        'education',
        'science',
        'and',
        'the',
        'arts',
        'are',
        'rapidly',
        'enlarging',
        'the',
        'means',
        'of',
        'social',
        'happiness',
        'the',
        'progress',
        'of',
        'our',
        'country',
        'in',
        'her',
        'career',
        'of',
        'greatness',
        'not',
        'only',
        'in',
        'the',
        'vast',
        'extension',
        'of',
        'our',
        'territorial',
        'limits',
        'and',
        'the',
        'rapid',
        'increase',
        'of',
        'our',
        'population',
        'but',
        'in',
        'resources',
        'and',
        'wealth',
        'and',
        'in',
        'the',
        'happy',
        'condition',
        'of',
        'our',
        'people',
        'is',
        'without',
        'an',
        'example',
        'in',
        'the',
        'history',
        'of',
        'nations',
        'as',
        'the',
        'wisdom',
        'strength',
        'and',
        'beneficence',
        'of',
        'our',
        'free',
        'institutions',
        'are',
        'unfolded',
        'every',
        'day',
        'adds',
        'fresh',
        'motives',
        'to',
        'contentment',
        'and',
        'fresh',
        'incentives',
        'to',
        'patriotism',
        'our',
        'devout',
        'and',
        'sincere',
        'acknowledgments',
        'are',
        'due',
        'to',
        'the',
        'gracious',
        'giver',
        'of',
        'all',
        'good',
        'for',
        'the',
        'numberless',
        'blessings',
        'which',
        'our',
        'beloved',
        'country',
        'enjoys',
        'it',
        'is',
        'a',
        'source',
        'of',
        'high',
        'satisfaction',
        'to',
        'know',
        'that',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'all',
        'other',
        'nations',
        'with',
        'a',
        'single',
        'exception',
        'are',
        'of',
        'the',
        'most',
        'amicable',
        'character',
        'sincerely',
        'attached',
        'to',
        'the',
        'policy',
        'of',
        'peace',
        'early',
        'adopted',
        'and',
        'steadily',
        'pursued',
        'by',
        'this',
        'government',
        'i',
        'have',
        'anxiously',
        'desired',
        'to',
        'cultivate',
        'and',
        'cherish',
        'friendship',
        'and',
        'commerce',
        'with',
        'every',
        'foreign',
        'power',
        'the',
        'spirit',
        'and',
        'habits',
        'of',
        'the',
        'american',
        'people',
        'are',
        'favorable',
        'to',
        'the',
        'maintenance',
        'of',
        'such',
        'international',
        'harmony',
        'in',
        'adhering',
        'to',
        'this',
        'wise',
        'policy',
        'a',
        'preliminary',
        'and',
        'paramount',
        'duty',
        'obviously',
        'consists',
        'in',
        'the',
        'protection',
        'of',
        'our',
        'national',
        'interests',
        'from',
        'encroachment',
        'or',
        'sacrifice',
        'and',
        'our',
        'national',
        'honor',
        'from',
        'reproach',
        'these',
        'must',
        'be',
        'maintained',
        'at',
        'any',
        'hazard',
        'they',
        'admit',
        'of',
        'no',
        'compromise',
        'or',
        'neglect',
        'and',
        'must',
        'be',
        'scrupulously',
        'and',
        'constantly',
        'guarded',
        'in',
        'their',
        'vigilant',
        'vindication',
        'collision',
        'and',
        'conflict',
        'with',
        'foreign',
        'powers',
        'may',
        'sometimes',
        'become',
        'unavoidable',
        'such',
        'has',
        'been',
        'our',
        'scrupulous',
        'adherence',
        'to',
        'the',
        'dictates',
        'of',
        'justice',
        'in',
        'all',
        'our',
        'foreign',
        'intercourse',
        'that',
        'though',
        'steadily',
        'and',
        'rapidly',
        'advancing',
        'in',
        'prosperity',
        'and',
        'power',
        'we',
        'have',
        'given',
        'no',
        'just',
        'cause',
        'of',
        'complaint',
        'to',
        'any',
        'nation',
        'and',
        'have',
        'enjoyed',
        'the',
        'blessings',
        'of',
        'peace',
        'for',
        'more',
        'than',
        'thirty',
        'years',
        'from',
        'a',
        'policy',
        'so',
        'sacred',
        'to',
        'humanity',
        'and',
        'so',
        'salutary',
        'in',
        'its',
        'effects',
        'upon',
        'our',
        'political',
        'system',
        'we',
        'should',
        'never',
        'be',
        'induced',
        'voluntarily',
        'to',
        'depart',
        'the',
        'existing',
        'war',
        'with',
        'mexico',
        'was',
        'neither',
        'desired',
        'nor',
        'provoked',
        'by',
        'the',
        'united',
        'states',
        'on',
        'the',
        'contrary',
        'all',
        'honorable',
        'means',
        'were',
        'resorted',
        'to',
        'to',
        'avert',
        'it',
        'after',
        'years',
        'of',
        'endurance',
        'of',
        'aggravated',
        'and',
        'unredressed',
        'wrongs',
        'on',
        'our',
        'part',
        'mexico',
        'in',
        'violation',
        'of',
        'solemn',
        'treaty',
        'stipulations',
        'and',
        'of',
        'every',
        'principle',
        'of',
        'justice',
        'recognized',
        'by',
        'civilized',
        'nations',
        'commenced',
        'hostilities',
        'and',
        'thus',
        'by',
        'her',
        'own',
        'act',
        'forced',
        'the',
        'war',
        'upon',
        'us',
        'long',
        'before',
        'the',
        'advance',
        'of',
        'our',
        'army',
        'to',
        'the',
        'left',
        'bank',
        'of',
        'the',
        'rio',
        'grande',
        'we',
        'had',
        'ample',
        'cause',
        'of',
        'war',
        'against',
        'mexico',
        'and',
        'had',
        'the',
        'united',
        'states',
        'resorted',
        'to',
        'this',
        'extremity',
        'we',
        'might',
        'have',
        'appealed',
        'to',
        'the',
        'whole',
        'civilized',
        'world',
        'for',
        'the',
        'justice',
        'of',
        'our',
        'cause',
        'i',
        'deem',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'present',
        'to',
        'you',
        'on',
        'the',
        'present',
        'occasion',
        'a',
        'condensed',
        'review',
        'of',
        'the',
        'injuries',
        'we',
        'had',
        'sustained',
        'of',
        'the',
        'causes',
        'which',
        'led',
        'to',
        'the',
        'war',
        'and',
        'of',
        'its',
        'progress',
        'since',
        'its',
        'commencement',
        'this',
        'is',
        'rendered',
        'the',
        'more',
        'necessary',
        'because',
        'of',
        'the',
        'misapprehensions',
        'which',
        'have',
        'to',
        'some',
        'extent',
        'prevailed',
        'as',
        'to',
        'its',
        'origin',
        'and',
        'true',
        'character',
        'the',
        'war',
        'has',
        'been',
        'represented',
        'as',
        'unjust',
        'and',
        'unnecessary',
        'and',
        'as',
        'one',
        'of',
        'aggression',
        'on',
        'our',
        'part',
        'upon',
        'a',
        'weak',
        'and',
        'injured',
        'enemy',
        'such',
        'erroneous',
        'views',
        'though',
        'entertained',
        'by',
        'but',
        'few',
        'have',
        'been',
        'widely',
        'and',
        'extensively',
        'circulated',
        'not',
        'only',
        'at',
        'home',
        'but',
        'have',
        'been',
        'spread',
        'throughout',
        'mexico',
        'and',
        'the',
        'whole',
        'world',
        'a',
        'more',
        'effectual',
        'means',
        'could',
        'not',
        'have',
        'been',
        'devised',
        'to',
        'encourage',
        'the',
        'enemy',
        'and',
        'protract',
        'the',
        'war',
        'than',
        'to',
        'advocate',
        'and',
        'adhere',
        'to',
        'their',
        'cause',
        'and',
        'thus',
        'give',
        'them',
        'aid',
        'and',
        'comfort',
        'it',
        'is',
        'a',
        'source',
        'of',
        'national',
        'pride',
        'and',
        'exultation',
        'that',
        'the',
        'great',
        'body',
        'of',
        'our',
        'people',
        'have',
        'thrown',
        'no',
        'such',
        'obstacles',
        'in',
        'the',
        'way',
        'of',
        'the',
        'government',
        'in',
        'prosecuting',
        'the',
        'war',
        'successfully',
        'but',
        'have',
        'shown',
        'themselves',
        'to',
        'be',
        'eminently',
        'patriotic',
        'and',
        'ready',
        'to',
        'vindicate',
        'their',
        "country's",
        'honor',
        'and',
        'interests',
        'at',
        'any',
        'sacrifice',
        'the',
        'alacrity',
        'and',
        'promptness',
        'with',
        'which',
        'our',
        'volunteer',
        'forces',
        'rushed',
        'to',
        'the',
        'field',
        'on',
        'their',
        "country's",
        'call',
        'prove',
        'not',
        'only',
        'their',
        'patriotism',
        'but',
        'their',
        'deep',
        'conviction',
        'that',
        'our',
        'cause',
        'is',
        'just',
        'the',
        'wrongs',
        'which',
        'we',
        'have',
        'suffered',
        'from',
        'mexico',
        'almost',
        'ever',
        'since',
        'she',
        'became',
        'an',
        'independent',
        'power',
        'and',
        'the',
        'patient',
        'endurance',
        'with',
        'which',
        'we',
        'have',
        'borne',
        'them',
        'are',
        'without',
        'a',
        'parallel',
        'in',
        'the',
        'history',
        'of',
        'modern',
        'civilized',
        'nations',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'if',
        'these',
        'wrongs',
        'had',
        'been',
        'resented',
        'and',
        'resisted',
        'in',
        'the',
        'first',
        'instance',
        'the',
        'present',
        'war',
        'might',
        'have',
        'been',
        'avoided',
        'one',
        'outrage',
        'however',
        'permitted',
        'to',
        'pass',
        'with',
        'impunity',
        'almost',
        'necessarily',
        'encouraged',
        'the',
        'perpetration',
        'of',
        'another',
        'until',
        'at',
        'last',
        'mexico',
        'seemed',
        'to',
        'attribute',
        'to',
        'weakness',
        'and',
        'indecision',
        'on',
        'our',
        'part',
        'a',
        'forbearance',
        'which',
        'was',
        'the',
        'offspring',
        'of',
        'magnanimity',
        'and',
        'of',
        'a',
        'sincere',
        'desire',
        'to',
        'preserve',
        'friendly',
        'relations',
        'with',
        'a',
        'sister',
        'republic',
        'scarcely',
        'had',
        'mexico',
        'achieved',
        'her',
        'independence',
        'which',
        'the',
        'united',
        'states',
        'were',
        'the',
        'first',
        'among',
        'the',
        'nations',
        'to',
        'acknowledge',
        'when',
        'she',
        'commenced',
        'the',
        'system',
        'of',
        'insult',
        'and',
        'spoliation',
        'which',
        'she',
        'has',
        'ever',
        'since',
        'pursued',
        'our',
        'citizens',
        'engaged',
        'in',
        'lawful',
        'commerce',
        'were',
        'imprisoned',
        'their',
        'vessels',
        'seized',
        'and',
        'our',
        'flag',
        'insulted',
        'in',
        'her',
        'ports',
        'if',
        'money',
        'was',
        'wanted',
        'the',
        'lawless',
        'seizure',
        'and',
        'confiscation',
        'of',
        'our',
        'merchant',
        'vessels',
        'and',
        'their',
        'cargoes',
        'was',
        'a',
        'ready',
        'resource',
        'and',
        'if',
        'to',
        'accomplish',
        'their',
        'purposes',
        'it',
        'became',
        'necessary',
        'to',
        'imprison',
        'the',
        'owners',
        'captains',
        'and',
        'crews',
        'it',
        'was',
        'done',
        'rulers',
        'superseded',
        'rulers',
        'in',
        'mexico',
        'in',
        'rapid',
        'succession',
        'but',
        'still',
        'there',
        'was',
        'no',
        'change',
        'in',
        'this',
        'system',
        'of',
        'depredation',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'made',
        'repeated',
        'reclamations',
        'on',
        'behalf',
        'of',
        'its',
        'citizens',
        'but',
        'these',
        'were',
        'answered',
        'by',
        'the',
        'perpetration',
        'of',
        'new',
        'outrages',
        'promises',
        'of',
        'redress',
        'made',
        'by',
        'mexico',
        'in',
        'the',
        'most',
        'solemn',
        'forms',
        'were',
        'postponed',
        'or',
        'evaded',
        'the',
        'files',
        'and',
        'records',
        'of',
        'the',
        'department',
        'of',
        'state',
        'contain',
        'conclusive',
        'proofs',
        'of',
        'numerous',
        'lawless',
        'acts',
        'perpetrated',
        'upon',
        'the',
        'property',
        'and',
        'persons',
        'of',
        'our',
        'citizens',
        'by',
        'mexico',
        'and',
        'of',
        'wanton',
        'insults',
        'to',
        'our',
        'national',
        'flag',
        'the',
        'interposition',
        'of',
        'our',
        'government',
        'to',
        'obtain',
        'redress',
        'was',
        'again',
        'and',
        'again',
        'invoked',
        'under',
        'circumstances',
        'which',
        'no',
        'nation',
        'ought',
        'to',
        'disregard',
        'it',
        'was',
        'hoped',
        'that',
        'these',
        'outrages',
        'would',
        'cease',
        'and',
        'that',
        'mexico',
        'would',
        'be',
        'restrained',
        'by',
        'the',
        'laws',
        'which',
        'regulate',
        'the',
        'conduct',
        'of',
        'civilized',
        'nations',
        'in',
        'their',
        'intercourse',
        'with',
        'each',
        'other',
        'after',
        'the',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'of',
        'the',
        'th',
        'of',
        'april',
        'was',
        'concluded',
        'between',
        'the',
        'two',
        'republics',
        'but',
        'this',
        'hope',
        'soon',
        'proved',
        'to',
        'be',
        'vain',
        'the',
        'course',
        'of',
        'seizure',
        'and',
        'confiscation',
        'of',
        'the',
        'property',
        'of',
        'our',
        'citizens',
        'the',
        'violation',
        'of',
        'their',
        'persons',
        'and',
        'the',
        'insults',
        'to',
        'our',
        'flag',
        'pursued',
        'by',
        'mexico',
        'previous',
        'to',
        'that',
        'time',
        'were',
        'scarcely',
        'suspended',
        'for',
        'even',
        'a',
        'brief',
        'period',
        'although',
        'the',
        'treaty',
        'so',
        'clearly',
        'defines',
        'the',
        'rights',
        'and',
        'duties',
        'of',
        'the',
        'respective',
        'parties',
        'that',
        'it',
        'is',
        'impossible',
        'to',
        'misunderstand',
        'or',
        'mistake',
        'them',
        'in',
        'less',
        'than',
        'seven',
        'years',
        'after',
        'the',
        'conclusion',
        'of',
        'that',
        'treaty',
        'our',
        'grievances',
        'had',
        'become',
        'so',
        'intolerable',
        'that',
        'in',
        'the',
        'opinion',
        'of',
        'president',
        'jackson',
        'they',
        'should',
        'no',
        'longer',
        'be',
        'endured',
        'in',
        'his',
        'message',
        'to',
        'congress',
        'in',
        'february',
        'he',
        'presented',
        'them',
        'to',
        'the',
        'consideration',
        'of',
        'that',
        'body',
        'and',
        'declared',
        'that',
        'the',
        'length',
        'of',
        'time',
        'since',
        'some',
        'of',
        'the',
        'injuries',
        'have',
        'been',
        'committed',
        'the',
        'repeated',
        'and',
        'unavailing',
        'applications',
        'for',
        'redress',
        'the',
        'wanton',
        'character',
        'of',
        'some',
        'of',
        'the',
        'outrages',
        'upon',
        'the',
        'property',
        'and',
        'persons',
        'of',
        'our',
        'citizens',
        'upon',
        'the',
        'officers',
        'and',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'independent',
        'of',
        'recent',
        'insults',
        'to',
        'this',
        'government',
        'and',
        'people',
        'by',
        'the',
        'late',
        'extraordinary',
        'mexican',
        'minister',
        'would',
        'justify',
        'in',
        'the',
        'eyes',
        'of',
        'all',
        'nations',
        'immediate',
        'war',
        'in',
        'a',
        'spirit',
        'of',
        'kindness',
        'and',
        'forbearance',
        'however',
        'he',
        'recommended',
        'reprisals',
        'as',
        'a',
        'milder',
        'mode',
        'of',
        'redress',
        'he',
        'declared',
        'that',
        'war',
        'should',
        'not',
        'be',
        'used',
        'as',
        'a',
        'remedy',
        'by',
        'just',
        'and',
        'generous',
        'nations',
        'confiding',
        'in',
        'their',
        'strength',
        'for',
        'injuries',
        'committed',
        'if',
        'it',
        'can',
        'be',
        'honorably',
        'avoided',
        'and',
        'added',
        'it',
        'has',
        'occurred',
        'to',
        'me',
        'that',
        'considering',
        'the',
        'present',
        'embarrassed',
        'condition',
        'of',
        'that',
        'country',
        'we',
        'should',
        'act',
        'with',
        'both',
        'wisdom',
        'and',
        'moderation',
        'by',
        'giving',
        'to',
        'mexico',
        'one',
        'more',
        'opportunity',
        'to',
        'atone',
        'for',
        'the',
        'past',
        'before',
        'we',
        'take',
        'redress',
        'into',
        'our',
        'own',
        'hands',
        'to',
        'avoid',
        'all',
        'misconception',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'as',
        'well',
        'as',
        'to',
        'protect',
        'our',
        'own',
        'national',
        'character',
        'from',
        'reproach',
        'this',
        'opportunity',
        'should',
        'be',
        'given',
        'with',
        'the',
        'avowed',
        'design',
        'and',
        'full',
        'preparation',
        'to',
        'take',
        'immediate',
        'satisfaction',
        'if',
        'it',
        'should',
        'not',
        'be',
        'obtained',
        'on',
        'a',
        'repetition',
        'of',
        'the',
        'demand',
        'for',
        'it',
        'to',
        'this',
        'end',
        'i',
        'recommend',
        'that',
        'an',
        'act',
        'be',
        'passed',
        'authorizing',
        'reprisals',
        'and',
        'the',
        'use',
        'of',
        'the',
        'naval',
        'force',
        'of',
        'the',
        'united',
        'states',
        'by',
        'the',
        'executive',
        'against',
        'mexico',
        'to',
        'enforce',
        'them',
        'in',
        'the',
        'event',
        'of',
        'a',
        'refusal',
        'by',
        'the',
        'mexican',
        'government',
        'to',
        'come',
        'to',
        'an',
        'amicable',
        'adjustment',
        'of',
        'the',
        'matters',
        'in',
        'controversy',
        'between',
        'us',
        'upon',
        'another',
        'demand',
        'thereof',
        'made',
        'from',
        'on',
        'board',
        'out',
        'of',
        'our',
        'vessels',
        'of',
        'war',
        'on',
        'the',
        'coast',
        'of',
        'mexico',
        'committees',
        'of',
        'both',
        'houses',
        'of',
        'congress',
        'to',
        'which',
        'this',
        'message',
        'of',
        'the',
        'president',
        'was',
        'referred',
        'fully',
        'sustained',
        'his',
        'views',
        'of',
        'the',
        'character',
        'of',
        'the',
        'wrongs',
        'which',
        'we',
        'had',
        'suffered',
        'from',
        'mexico',
        'and',
        'recommended',
        'that',
        'another',
        'demand',
        'for',
        'redress',
        'should',
        'be',
        'made',
        'before',
        'authorizing',
        'war',
        'or',
        'reprisals',
        'the',
        'committee',
        'on',
        'foreign',
        'relations',
        'of',
        'the',
        'senate',
        'in',
        'their',
        'report',
        'say',
        'after',
        'such',
        'a',
        'demand',
        'should',
        'prompt',
        'justice',
        'be',
        'refused',
        'by',
        'the',
        'mexican',
        'government',
        'we',
        'may',
        'appeal',
        'to',
        'all',
        'nations',
        'not',
        'only',
        'for',
        'the',
        'equity',
        'and',
        'moderation',
        'with',
        'which',
        'we',
        'shall',
        'have',
        'acted',
        'toward',
        'a',
        'sister',
        'republic',
        'but',
        'for',
        'the',
        'necessity',
        'which',
        'will',
        'then',
        'compel',
        'us',
        'to',
        'seek',
        'redress',
        'for',
        'our',
        'wrongs',
        'either',
        'by',
        'actual',
        'war',
        'or',
        'by',
        'reprisals',
        'the',
        'subject',
        'will',
        'then',
        'be',
        'presented',
        'before',
        'congress',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'next',
        'session',
        'in',
        'a',
        'clear',
        'and',
        'distinct',
        'form',
        'and',
        'the',
        'committee',
        'can',
        'not',
        'doubt',
        'but',
        'that',
        'such',
        'measures',
        'will',
        'be',
        'immediately',
        'adopted',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'vindicate',
        'the',
        'honor',
        'of',
        'the',
        'country',
        'and',
        'insure',
        'ample',
        'reparation',
        'to',
        'our',
        'injured',
        'fellow',
        'citizens',
        'the',
        'committee',
        'on',
        'foreign',
        'affairs',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'made',
        'a',
        'similar',
        'recommendation',
        'in',
        'their',
        'report',
        'they',
        'say',
        'that',
        'they',
        'fully',
        'concur',
        'with',
        'the',
        'president',
        'that',
        'ample',
        'cause',
        'exists',
        'for',
        'taking',
        'redress',
        'into',
        'our',
        'own',
        'hands',
        'and',
        'believe',
        'that',
        'we',
        'should',
        'be',
        'justified',
        'in',
        'the',
        'opinion',
        'of',
        'other',
        'nations',
        'for',
        'taking',
        'such',
        'a',
        'step',
        'but',
        'they',
        'are',
        'willing',
        'to',
        'try',
        'the',
        'experiment',
        'of',
        'another',
        'demand',
        'made',
        'in',
        'the',
        'most',
        'solemn',
        'form',
        'upon',
        'the',
        'justice',
        'of',
        'the',
        'mexican',
        'government',
        'before',
        'any',
        'further',
        'proceedings',
        'are',
        'adopted',
        'no',
        'difference',
        'of',
        'opinion',
        'upon',
        'the',
        'subject',
        'is',
        'believed',
        'to',
        'have',
        'existed',
        'in',
        'congress',
        'at',
        'that',
        'time',
        'the',
        'executive',
        'and',
        'legislative',
        'departments',
        'concurred',
        'and',
        'yet',
        'such',
        'has',
        'been',
        'our',
        'forbearance',
        'and',
        'desire',
        'to',
        'preserve',
        'peace',
        'with',
        'mexico',
        'that',
        'the',
        'wrongs',
        'of',
        'which',
        'we',
        'then',
        'complained',
        'and',
        'which',
        'gave',
        'rise',
        'to',
        'these',
        'solemn',
        'proceedings',
        'not',
        'only',
        'remain',
        'unredressed',
        'to',
        'this',
        'day',
        'but',
        'additional',
        'causes',
        'of',
        'complaint',
        'of',
        'an',
        'aggravated',
        'character',
        'have',
        'ever',
        'since',
        'been',
        'accumulating',
        'shortly',
        'after',
        'these',
        'proceedings',
        'a',
        'special',
        'messenger',
        'was',
        'dispatched',
        'to',
        'mexico',
        'to',
        'make',
        'a',
        'final',
        'demand',
        'for',
        'redress',
        'and',
        'on',
        'the',
        'th',
        'of',
        'july',
        'the',
        'demand',
        'was',
        'made',
        'the',
        'reply',
        'of',
        'the',
        'mexican',
        'government',
        'bears',
        'date',
        'on',
        'the',
        'th',
        'of',
        'the',
        'same',
        'month',
        'and',
        'contains',
        'assurances',
        'of',
        'the',
        'anxious',
        'wish',
        'of',
        'the',
        'mexican',
        'government',
        'not',
        'to',
        'delay',
        'the',
        'moment',
        'of',
        'that',
        'final',
        'and',
        'equitable',
        'adjustment',
        'which',
        'is',
        'to',
        'terminate',
        'the',
        'existing',
        'difficulties',
        'between',
        'the',
        'two',
        'governments',
        'that',
        'nothing',
        'should',
        'be',
        'left',
        'undone',
        'which',
        'may',
        'contribute',
        'to',
        'the',
        'most',
        'speedy',
        'and',
        'equitable',
        'determination',
        'of',
        'the',
        'subjects',
        'which',
        'have',
        'so',
        'seriously',
        'engaged',
        'the',
        'attention',
        'of',
        'the',
        'american',
        'government',
        'that',
        'the',
        'mexican',
        'government',
        'would',
        'adopt',
        'as',
        'the',
        'only',
        'guides',
        'for',
        'its',
        'conduct',
        'the',
        'plainest',
        'principles',
        'of',
        'public',
        'right',
        'the',
        'sacred',
        'obligations',
        'imposed',
        'by',
        'international',
        'law',
        'and',
        'the',
        'religious',
        'faith',
        'of',
        'treaties',
        'and',
        'that',
        'whatever',
        'reason',
        'and',
        'justice',
        'may',
        'dictate',
        'respecting',
        'each',
        'case',
        'will',
        'be',
        'done',
        'the',
        'assurance',
        'was',
        'further',
        'given',
        'that',
        'the',
        'decision',
        'of',
        'the',
        'mexican',
        'government',
        'upon',
        'each',
        'cause',
        'of',
        'complaint',
        'for',
        'which',
        'redress',
        'had',
        'been',
        'demanded',
        'should',
        'be',
        'communicated',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'by',
        'the',
        'mexican',
        'minister',
        'at',
        'washington',
        'these',
        'solemn',
        'assurances',
        'in',
        'answer',
        'to',
        'our',
        'demand',
        'for',
        'redress',
        'were',
        'disregarded',
        'by',
        'making',
        'them',
        'however',
        'mexico',
        'obtained',
        'further',
        'delay',
        'president',
        'van',
        'buren',
        'in',
        'his',
        'annual',
        'message',
        'to',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'december',
        'states',
        'that',
        'although',
        'the',
        'larger',
        'number',
        'of',
        'our',
        'demands',
        'for',
        'redress',
        'and',
        'many',
        'of',
        'them',
        'aggravated',
        'cases',
        'of',
        'personal',
        'wrongs',
        'have',
        'been',
        'now',
        'for',
        'years',
        'before',
        'the',
        'mexican',
        'government',
        'and',
        'some',
        'of',
        'the',
        'causes',
        'of',
        'national',
        'complaint',
        'and',
        'those',
        'of',
        'the',
        'most',
        'offensive',
        'character',
        'admitted',
        'of',
        'immediate',
        'simple',
        'and',
        'satisfactory',
        'replies',
        'it',
        'is',
        'only',
        'within',
        'a',
        'few',
        'days',
        'past',
        'that',
        'any',
        'specific',
        'communication',
        'in',
        'answer',
        'to',
        'our',
        'last',
        'demand',
        'made',
        'five',
        'months',
        'ago',
        'has',
        'been',
        'received',
        'from',
        'the',
        'mexican',
        'minister',
        'and',
        'that',
        'for',
        'not',
        'one',
        'of',
        'our',
        'public',
        'complaints',
        'has',
        'satisfaction',
        'been',
        'given',
        'or',
        'offered',
        'that',
        'but',
        'one',
        'of',
        'the',
        'cases',
        'of',
        'personal',
        'wrong',
        'has',
        'been',
        'favorably',
        'considered',
        'and',
        'that',
        'but',
        'four',
        'cases',
        'of',
        'both',
        'descriptions',
        'out',
        'of',
        'all',
        'those',
        'formally',
        'presented',
        'and',
        'earnestly',
        'pressed',
        'have',
        'as',
        'yet',
        'been',
        'decided',
        'upon',
        'by',
        'the',
        'mexican',
        'government',
        'president',
        'van',
        'buren',
        'believing',
        'that',
        'it',
        'would',
        'be',
        'vain',
        'to',
        'make',
        'any',
        'further',
        'attempt',
        'to',
        'obtain',
        'redress',
        'by',
        'the',
        'ordinary',
        'means',
        'within',
        'the',
        'power',
        'of',
        'the',
        'executive',
        'communicated',
        'this',
        'opinion',
        'to',
        'congress',
        'in',
        'the',
        'message',
        'referred',
        'to',
        'in',
        'which',
        'he',
        'said',
        'on',
        'a',
        'careful',
        'and',
        'deliberate',
        'examination',
        'of',
        'their',
        'contents',
        'of',
        'the',
        'correspondence',
        'with',
        'the',
        'mexican',
        'government',
        'and',
        'considering',
        'the',
        'spirit',
        'manifested',
        'by',
        'the',
        'mexican',
        'government',
        'it',
        'has',
        'become',
        'my',
        'painful',
        'duty',
        'to',
        'return',
        'the',
        'subject',
        'as',
        'it',
        'now',
        'stands',
        'to',
        'congress',
        'to',
        'whom',
        'it',
        'belongs',
        'to',
        'decide',
        'upon',
        'the',
        'time',
        'the',
        'mode',
        'and',
        'the',
        'measure',
        'of',
        'redress',
        'had',
        'the',
        'united',
        'states',
        'at',
        'that',
        'time',
        'adopted',
        'compulsory',
        'measures',
        'and',
        'taken',
        'redress',
        'into',
        'their',
        'own',
        'hands',
        'all',
        'our',
        'difficulties',
        'with',
        'mexico',
        'would',
        'probably',
        'have',
        'been',
        'long',
        'since',
        'adjusted',
        'and',
        'the',
        'existing',
        'war',
        'have',
        'been',
        'averted',
        'magnanimity',
        'and',
        'moderation',
        'on',
        'our',
        'part',
        'only',
        'had',
        'the',
        'effect',
        'to',
        'complicate',
        'these',
        'difficulties',
        'and',
        'render',
        'an',
        'amicable',
        'settlement',
        'of',
        'them',
        'the',
        'more',
        'embarrassing',
        'that',
        'such',
        'measures',
        'of',
        'redress',
        'under',
        'similar',
        'provocations',
        'committed',
        'by',
        'any',
        'of',
        'the',
        'powerful',
        'nations',
        'of',
        'europe',
        'would',
        'have',
        'been',
        'promptly',
        'resorted',
        'to',
        'by',
        'the',
        'united',
        'states',
        'can',
        'not',
        'be',
        'doubted',
        'the',
        'national',
        'honor',
        'and',
        'the',
        'preservation',
        'of',
        'the',
        'national',
        'character',
        'throughout',
        'the',
        'world',
        'as',
        'well',
        'as',
        'our',
        'own',
        'self',
        'respect',
        'and',
        'the',
        'protection',
        'due',
        'to',
        'our',
        'own',
        'citizens',
        'would',
        'have',
        'rendered',
        'such',
        'a',
        'resort',
        'indispensable',
        'the',
        'history',
        'of',
        'no',
        'civilized',
        'nation',
        'in',
        'modern',
        'times',
        'has',
        'presented',
        'within',
        'so',
        'brief',
        'a',
        'period',
        'so',
        'many',
        'wanton',
        'attacks',
        'upon',
        'the',
        'honor',
        'of',
        'its',
        'flag',
        'and',
        'upon',
        'the',
        'property',
        'and',
        'persons',
        'of',
        'its',
        'citizens',
        'as',
        'had',
        'at',
        'that',
        'time',
        'been',
        'borne',
        'by',
        'the',
        'united',
        'states',
        'from',
        'the',
        'mexican',
        'authorities',
        'and',
        'people',
        'but',
        'mexico',
        'was',
        'a',
        'sister',
        'republic',
        'on',
        'the',
        'north',
        'american',
        'continent',
        'occupying',
        'a',
        'territory',
        'contiguous',
        'to',
        'our',
        'own',
        'and',
        'was',
        'in',
        'a',
        'feeble',
        'and',
        'distracted',
        'condition',
        'and',
        'these',
        'considerations',
        'it',
        'is',
        'presumed',
        'induced',
        'congress',
        'to',
        'forbear',
        'still',
        'longer',
        'instead',
        'of',
        'taking',
        'redress',
        'into',
        'our',
        'own',
        'hands',
        'a',
        'new',
        'negotiation',
        'was',
        'entered',
        'upon',
        'with',
        'fair',
        'promises',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'but',
        'with',
        'the',
        'real',
        'purpose',
        'as',
        'the',
        'event',
        'has',
        'proved',
        'of',
        'indefinitely',
        'postponing',
        'the',
        'reparation',
        'which',
        'we',
        'demanded',
        'and',
        'which',
        'was',
        'so',
        'justly',
        'due',
        'this',
        'negotiation',
        'after',
        'more',
        'than',
        'a',
        "year's",
        'delay',
        'resulted',
        'in',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'april',
        'for',
        'the',
        'adjustment',
        'of',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'upon',
        'the',
        'government',
        'of',
        'the',
        'mexican',
        'republic',
        'the',
        'joint',
        'board',
        'of',
        'commissioners',
        'created',
        'by',
        'this',
        'convention',
        'to',
        'examine',
        'and',
        'decide',
        'upon',
        'these',
        'claims',
        'was',
        'not',
        'organized',
        'until',
        'the',
        'month',
        'of',
        'august',
        'and',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'convention',
        'they',
        'were',
        'to',
        'terminate',
        'their',
        'duties',
        'within',
        'eighteen',
        'months',
        'from',
        'that',
        'time',
        'four',
        'of',
        'the',
        'eighteen',
        'months',
        'were',
        'consumed',
        'in',
        'preliminary',
        'discussions',
        'on',
        'frivolous',
        'and',
        'dilatory',
        'points',
        'raised',
        'by',
        'the',
        'mexican',
        'commissioners',
        'and',
        'it',
        'was',
        'not',
        'until',
        'the',
        'month',
        'of',
        'december',
        'that',
        'they',
        'commenced',
        'the',
        'examination',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'mexico',
        'fourteen',
        'months',
        'only',
        'remained',
        'to',
        'examine',
        'and',
        'decide',
        'upon',
        'these',
        'numerous',
        'and',
        'complicated',
        'cases',
        'in',
        'the',
        'month',
        'of',
        'february',
        'the',
        'term',
        'of',
        'the',
        'commission',
        'expired',
        'leaving',
        'many',
        'claims',
        'undisposed',
        'of',
        'for',
        'want',
        'of',
        'time',
        'the',
        'claims',
        'which',
        'were',
        'allowed',
        'by',
        'the',
        'board',
        'and',
        'by',
        'the',
        'umpire',
        'authorized',
        'by',
        'the',
        'convention',
        'to',
        'decide',
        'in',
        'case',
        'of',
        'disagreement',
        'between',
        'the',
        'mexican',
        'and',
        'american',
        'commissioners',
        'amounted',
        'to',
        'there',
        'were',
        'pending',
        'before',
        'the',
        'umpire',
        'when',
        'the',
        'commission',
        'expired',
        'additional',
        'claims',
        'which',
        'had',
        'been',
        'examined',
        'and',
        'awarded',
        'by',
        'the',
        'american',
        'commissioners',
        'and',
        'had',
        'not',
        'been',
        'allowed',
        'by',
        'the',
        'mexican',
        'commissioners',
        'amounting',
        'to',
        'upon',
        'which',
        'he',
        'did',
        'not',
        'decide',
        'alleging',
        'that',
        'his',
        'authority',
        'had',
        'ceased',
        'with',
        'the',
        'termination',
        'of',
        'the',
        'joint',
        'commission',
        'besides',
        'these',
        'claims',
        'there',
        'were',
        'others',
        'of',
        'american',
        'citizens',
        'amounting',
        'to',
        'which',
        'had',
        'been',
        'submitted',
        'to',
        'the',
        'board',
        'and',
        'upon',
        'which',
        'they',
        'had',
        'not',
        'time',
        'to',
        'decide',
        'before',
        'their',
        'final',
        'adjournment',
        'the',
        'sum',
        'of',
        'which',
        'had',
        'been',
        'awarded',
        'to',
        'the',
        'claimants',
        'was',
        'a',
        'liquidated',
        'and',
        'ascertained',
        'debt',
        'due',
        'by',
        'mexico',
        'about',
        'which',
        'there',
        'could',
        'be',
        'no',
        'dispute',
        'and',
        'which',
        'she',
        'was',
        'bound',
        'to',
        'pay',
        'according',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'convention',
        'soon',
        'after',
        'the',
        'final',
        'awards',
        'for',
        'this',
        'amount',
        'had',
        'been',
        'made',
        'the',
        'mexican',
        'government',
        'asked',
        'for',
        'a',
        'postponement',
        'of',
        'the',
        'time',
        'of',
        'making',
        'payment',
        'alleging',
        'that',
        'it',
        'would',
        'be',
        'inconvenient',
        'to',
        'make',
        'the',
        'payment',
        'at',
        'the',
        'time',
        'stipulated',
        'in',
        'the',
        'spirit',
        'of',
        'forbearing',
        'kindness',
        'toward',
        'a',
        'sister',
        'republic',
        'which',
        'mexico',
        'has',
        'so',
        'long',
        'abused',
        'the',
        'united',
        'states',
        'promptly',
        'complied',
        'with',
        'her',
        'request',
        'a',
        'second',
        'convention',
        'was',
        'accordingly',
        'concluded',
        'between',
        'the',
        'two',
        'governments',
        'on',
        'the',
        'th',
        'of',
        'january',
        'which',
        'upon',
        'its',
        'face',
        'declares',
        'that',
        'this',
        'new',
        'arrangement',
        'is',
        'entered',
        'into',
        'for',
        'the',
        'accommodation',
        'of',
        'mexico',
        'by',
        'the',
        'terms',
        'of',
        'this',
        'convention',
        'all',
        'the',
        'interest',
        'due',
        'on',
        'the',
        'awards',
        'which',
        'had',
        'been',
        'made',
        'in',
        'favor',
        'of',
        'the',
        'claimants',
        'under',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'april',
        'was',
        'to',
        'be',
        'paid',
        'to',
        'them',
        'on',
        'the',
        'th',
        'of',
        'april',
        'and',
        'the',
        'principal',
        'of',
        'the',
        'said',
        'awards',
        'and',
        'the',
        'interest',
        'accruing',
        'thereon',
        'was',
        'stipulated',
        'to',
        'be',
        'paid',
        'in',
        'five',
        'years',
        'in',
        'equal',
        'installments',
        'every',
        'three',
        'months',
        'notwithstanding',
        'this',
        'new',
        'convention',
        'was',
        'entered',
        'into',
        'at',
        'the',
        'request',
        'of',
        'mexico',
        'and',
        'for',
        'the',
        'purpose',
        'of',
        'relieving',
        'her',
        'from',
        'embarrassment',
        'the',
        'claimants',
        'have',
        'only',
        'received',
        'the',
        'interest',
        'due',
        'on',
        'the',
        'th',
        'of',
        'april',
        'and',
        'three',
        'of',
        'the',
        'twenty',
        'installments',
        'although',
        'the',
        'payment',
        'of',
        'the',
        'sum',
        'thus',
        'liquidated',
        'and',
        'confessedly',
        'due',
        'by',
        'mexico',
        'to',
        'our',
        'citizens',
        'as',
        'indemnity',
        'for',
        'acknowledged',
        'acts',
        'of',
        'outrage',
        'and',
        'wrong',
        'was',
        'secured',
        'by',
        'treaty',
        'the',
        'obligations',
        'of',
        'which',
        'are',
        'ever',
        'held',
        'sacred',
        'by',
        'all',
        'just',
        'nations',
        'yet',
        'mexico',
        'has',
        'violated',
        'this',
        'solemn',
        'engagement',
        'by',
        'failing',
        'and',
        'refusing',
        'to',
        'make',
        'the',
        'payment',
        'the',
        'two',
        'installments',
        'due',
        'in',
        'april',
        'and',
        'july',
        'under',
        'the',
        'peculiar',
        'circumstances',
        'connected',
        'with',
        'them',
        'have',
        'been',
        'assumed',
        'by',
        'the',
        'united',
        'states',
        'and',
        'discharged',
        'to',
        'the',
        'claimants',
        'but',
        'they',
        'are',
        'still',
        'due',
        'by',
        'mexico',
        'but',
        'this',
        'is',
        'not',
        'all',
        'of',
        'which',
        'we',
        'have',
        'just',
        'cause',
        'of',
        'complaint',
        'to',
        'provide',
        'a',
        'remedy',
        'for',
        'the',
        'claimants',
        'whose',
        'cases',
        'were',
        'not',
        'decided',
        'by',
        'the',
        'joint',
        'commission',
        'under',
        'the',
        'convention',
        'of',
        'april',
        'it',
        'was',
        'expressly',
        'stipulated',
        'by',
        'the',
        'sixth',
        'article',
        'of',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'january',
        'that',
        'a',
        'new',
        'convention',
        'shall',
        'be',
        'entered',
        'into',
        'for',
        'the',
        'settlement',
        'of',
        'all',
        'claims',
        'of',
        'the',
        'government',
        'and',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'the',
        'republic',
        'of',
        'mexico',
        'which',
        'were',
        'not',
        'finally',
        'decided',
        'by',
        'the',
        'late',
        'commission',
        'which',
        'met',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'and',
        'of',
        'all',
        'claims',
        'of',
        'the',
        'government',
        'and',
        'citizens',
        'of',
        'mexico',
        'against',
        'the',
        'united',
        'states',
        'in',
        'conformity',
        'with',
        'this',
        'stipulation',
        'a',
        'third',
        'convention',
        'was',
        'concluded',
        'and',
        'signed',
        'at',
        'the',
        'city',
        'of',
        'mexico',
        'on',
        'the',
        'th',
        'of',
        'november',
        'by',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'two',
        'governments',
        'by',
        'which',
        'provision',
        'was',
        'made',
        'for',
        'ascertaining',
        'and',
        'paying',
        'these',
        'claims',
        'in',
        'january',
        'this',
        'convention',
        'was',
        'ratified',
        'by',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'with',
        'two',
        'amendments',
        'which',
        'were',
        'manifestly',
        'reasonable',
        'in',
        'their',
        'character',
        'upon',
        'a',
        'reference',
        'of',
        'the',
        'amendments',
        'proposed',
        'to',
        'the',
        'government',
        'of',
        'mexico',
        'the',
        'same',
        'evasions',
        'difficulties',
        'and',
        'delays',
        'were',
        'interposed',
        'which',
        'have',
        'so',
        'long',
        'marked',
        'the',
        'policy',
        'of',
        'that',
        'government',
        'toward',
        'the',
        'united',
        'states',
        'it',
        'has',
        'not',
        'even',
        'yet',
        'decided',
        'whether',
        'it',
        'would',
        'or',
        'would',
        'not',
        'accede',
        'to',
        'them',
        'although',
        'the',
        'subject',
        'has',
        'been',
        'repeatedly',
        'pressed',
        'upon',
        'its',
        'consideration',
        'mexico',
        'has',
        'thus',
        'violated',
        'a',
        'second',
        'time',
        'the',
        'faith',
        'of',
        'treaties',
        'by',
        'failing',
        'or',
        'refusing',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'sixth',
        'article',
        'of',
        'the',
        'convention',
        'of',
        'january',
        'such',
        'is',
        'the',
        'history',
        'of',
        'the',
        'wrongs',
        'which',
        'we',
        'have',
        'suffered',
        'and',
        'patiently',
        'endured',
        'from',
        'mexico',
        'through',
        'a',
        'long',
        'series',
        'of',
        'years',
        'so',
        'far',
        'from',
        'affording',
        'reasonable',
        'satisfaction',
        'for',
        'the',
        'injuries',
        'and',
        'insults',
        'we',
        'had',
        'borne',
        'a',
        'great',
        'aggravation',
        'of',
        'them',
        'consists',
        'in',
        'the',
        'fact',
        'that',
        'while',
        'the',
        'united',
        'states',
        'anxious',
        'to',
        'preserve',
        'a',
        'good',
        'understanding',
        'with',
        'mexico',
        'have',
        'been',
        'constantly',
        'but',
        'vainly',
        'employed',
        'in',
        'seeking',
        'redress',
        'for',
        'past',
        'wrongs',
        'new',
        'outrages',
        'were',
        'constantly',
        'occurring',
        'which',
        'have',
        'continued',
        'to',
        'increase',
        'our',
        'causes',
        'of',
        'complaint',
        'and',
        'to',
        'swell',
        'the',
        'amount',
        'of',
        'our',
        'demands',
        'while',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'were',
        'conducting',
        'a',
        'lawful',
        'commerce',
        'with',
        'mexico',
        'under',
        'the',
        'guaranty',
        'of',
        'a',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'many',
        'of',
        'them',
        'have',
        'suffered',
        'all',
        'the',
        'injuries',
        'which',
        'would',
        'have',
        'resulted',
        'from',
        'open',
        'war',
        'this',
        'treaty',
        'instead',
        'of',
        'affording',
        'protection',
        'to',
        'our',
        'citizens',
        'has',
        'been',
        'the',
        'means',
        'of',
        'inviting',
        'them',
        'into',
        'the',
        'ports',
        'of',
        'mexico',
        'that',
        'they',
        'might',
        'be',
        'as',
        'they',
        'have',
        'been',
        'in',
        'numerous',
        'instances',
        'plundered',
        'of',
        'their',
        'property',
        'and',
        'deprived',
        'of',
        'their',
        'personal',
        'liberty',
        'if',
        'they',
        'dared',
        'insist',
        'on',
        'their',
        'rights',
        'had',
        'the',
        'unlawful',
        'seizures',
        'of',
        'american',
        'property',
        'and',
        'the',
        'violation',
        'of',
        'the',
        'personal',
        'liberty',
        'of',
        'our',
        'citizens',
        'to',
        'say',
        'nothing',
        'of',
        'the',
        'insults',
        'to',
        'our',
        'flag',
        'which',
        'have',
        'occurred',
        'in',
        'the',
        'ports',
        'of',
        'mexico',
        'taken',
        'place',
        'on',
        'the',
        'high',
        'seas',
        'they',
        'would',
        'themselves',
        'long',
        'since',
        'have',
        'constituted',
        'a',
        'state',
        'of',
        'actual',
        'war',
        'between',
        'the',
        'two',
        'countries',
        'in',
        'so',
        'long',
        'suffering',
        'mexico',
        'to',
        'violate',
        'her',
        'most',
        'solemn',
        'treaty',
        'obligations',
        'plunder',
        'our',
        'citizens',
        'of',
        'their',
        'property',
        'and',
        'imprison',
        'their',
        'persons',
        'without',
        'affording',
        'them',
        'any',
        'redress',
        'we',
        'have',
        'failed',
        'to',
        'perform',
        'one',
        'of',
        'the',
        'first',
        'and',
        'highest',
        'duties',
        'which',
        'every',
        'government',
        'owes',
        'to',
        'its',
        'citizens',
        'and',
        'the',
        'consequence',
        'has',
        'been',
        'that',
        'many',
        'of',
        'them',
        'have',
        'been',
        'reduced',
        'from',
        'a',
        'state',
        'of',
        'affluence',
        'to',
        'bankruptcy',
        'the',
        'proud',
        'name',
        'of',
        'american',
        'citizen',
        'which',
        'ought',
        'to',
        'protect',
        'all',
        'who',
        'bear',
        'it',
        'from',
        'insult',
        'and',
        'injury',
        'throughout',
        'the',
        'world',
        'has',
        'afforded',
        'no',
        'such',
        'protection',
        'to',
        'our',
        'citizens',
        'in',
        'mexico',
        'we',
        'had',
        'ample',
        'cause',
        'of',
        'war',
        'against',
        'mexico',
        'long',
        'before',
        'the',
        'breaking',
        'out',
        'of',
        'hostilities',
        'but',
        'even',
        'then',
        'we',
        'forbore',
        'to',
        'take',
        'redress',
        'into',
        'our',
        'own',
        'hands',
        'until',
        'mexico',
        'herself',
        'became',
        'the',
        'aggressor',
        'by',
        'invading',
        'our',
        'soil',
        'in',
        'hostile',
        'array',
        'and',
        'shedding',
        'the',
        'blood',
        'of',
        'our',
        'citizens',
        'such',
        'are',
        'the',
        'grave',
        'causes',
        'of',
        'complaint',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'against',
        'mexico',
        'causes',
        'which',
        'existed',
        'long',
        'before',
        'the',
        'annexation',
        'of',
        'texas',
        'to',
        'the',
        'american',
        'union',
        'and',
        'yet',
        'animated',
        'by',
        'the',
        'love',
        'of',
        'peace',
        'and',
        'a',
        'magnanimous',
        'moderation',
        'we',
        'did',
        'not',
        'adopt',
        'those',
        'measures',
        'of',
        'redress',
        'which',
        'under',
        'such',
        'circumstances',
        'are',
        'the',
        'justified',
        'resort',
        'of',
        'injured',
        'nations',
        'the',
        'annexation',
        'of',
        'texas',
        'to',
        'the',
        'united',
        'states',
        'constituted',
        'no',
        'just',
        'cause',
        'of',
        'offense',
        'to',
        'mexico',
        'the',
        'pretext',
        'that',
        'it',
        'did',
        'so',
        'is',
        'wholly',
        'inconsistent',
        'and',
        'irreconcilable',
        'with',
        'well',
        'authenticated',
        'facts',
        'connected',
        'with',
        'the',
        'revolution',
        'by',
        'which',
        'texas',
        'became',
        'independent',
        'of',
        'mexico',
        'that',
        'this',
        'may',
        'be',
        'the',
        'more',
        'manifest',
        'it',
        'may',
        'be',
        'proper',
        'to',
        'advert',
        'to',
        'the',
        'causes',
        'and',
        'to',
        'the',
        'history',
        'of',
        'the',
        'principal',
        'events',
        'of',
        'that',
        'revolution',
        'texas',
        'constituted',
        'a',
        'portion',
        'of',
        'the',
        'ancient',
        'province',
        'of',
        'louisiana',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'by',
        'france',
        'in',
        'the',
        'year',
        'in',
        'the',
        'year',
        'the',
        'united',
        'states',
        'by',
        'the',
        'florida',
        'treaty',
        'ceded',
        'to',
        'spain',
        'all',
        'that',
        'part',
        'of',
        'louisiana',
        'within',
        'the',
        'present',
        'limits',
        'of',
        'texas',
        'and',
        'mexico',
        'by',
        'the',
        'revolution',
        'which',
        'separated',
        'her',
        'from',
        'spain',
        'and',
        'rendered',
        'her',
        'an',
        'independent',
        'nation',
        'succeeded',
        'to',
        'the',
        'rights',
        'of',
        'the',
        'mother',
        'country',
        'over',
        'this',
        'territory',
        'in',
        'the',
        'year',
        'mexico',
        'established',
        'a',
        'federal',
        'constitution',
        'under',
        'which',
        'the',
        'mexican',
        'republic',
        'was',
        'composed',
        'of',
        'a',
        'number',
        'of',
        'sovereign',
        'states',
        'confederated',
        'together',
        'in',
        'a',
        'federal',
        'union',
        'similar',
        'to',
        'our',
        'own',
        'each',
        'of',
        'these',
        'states',
        'had',
        'its',
        'own',
        'executive',
        'legislature',
        'and',
        'judiciary',
        'and',
        'for',
        'all',
        'except',
        'federal',
        'purposes',
        'was',
        'as',
        'independent',
        'of',
        'the',
        'general',
        'government',
        'and',
        'that',
        'of',
        'the',
        'other',
        'states',
        'as',
        'is',
        'pennsylvania',
        'or',
        'virginia',
        'under',
        'our',
        'constitution',
        'texas',
        'and',
        'coahuila',
        'united',
        'and',
        'formed',
        'one',
        'of',
        'these',
        'mexican',
        'states',
        'the',
        'state',
        'constitution',
        'which',
        'they',
        'adopted',
        'and',
        'which',
        'was',
        'approved',
        'by',
        'the',
        'mexican',
        'confederacy',
        'asserted',
        'that',
        'they',
        'were',
        'free',
        'and',
        'independent',
        'of',
        'the',
        'other',
        'mexican',
        'united',
        'states',
        'and',
        'of',
        'every',
        'other',
        'power',
        'and',
        'dominion',
        'whatsoever',
        'and',
        'proclaimed',
        'the',
        'great',
        'principle',
        'of',
        'human',
        'liberty',
        'that',
        'the',
        'sovereignty',
        'of',
        'the',
        'state',
        'resides',
        'originally',
        'and',
        'essentially',
        'in',
        'the',
        'general',
        'mass',
        'of',
        'the',
        'individuals',
        'who',
        'compose',
        'it',
        'to',
        'the',
        'government',
        'under',
        'this',
        'constitution',
        'as',
        'well',
        'as',
        'to',
        'that',
        'under',
        'the',
        'federal',
        'constitution',
        'the',
        'people',
        'of',
        'texas',
        'owed',
        'allegiance',
        'emigrants',
        'from',
        'foreign',
        'countries',
        'including',
        'the',
        'united',
        'states',
        'were',
        'invited',
        'by',
        'the',
        'colonization',
        'laws',
        'of',
        'the',
        'state',
        'and',
        'of',
        'the',
        'federal',
        'government',
        'to',
        'settle',
        'in',
        'texas',
        'advantageous',
        'terms',
        'were',
        'offered',
        'to',
        'induce',
        'them',
        'to',
        'leave',
        'their',
        'own',
        'country',
        'and',
        'become',
        'mexican',
        'citizens',
        'this',
        'invitation',
        'was',
        'accepted',
        'by',
        'many',
        'of',
        'our',
        'citizens',
        'in',
        'the',
        'full',
        'faith',
        'that',
        'in',
        'their',
        'new',
        'home',
        'they',
        'would',
        'be',
        'governed',
        'by',
        'laws',
        'enacted',
        'by',
        'representatives',
        'elected',
        'by',
        'themselves',
        'and',
        'that',
        'their',
        'lives',
        'liberty',
        'and',
        'property',
        'would',
        'be',
        'protected',
        'by',
        'constitutional',
        'guaranties',
        'similar',
        'to',
        'those',
        'which',
        'existed',
        'in',
        'the',
        'republic',
        'they',
        'had',
        'left',
        'under',
        'a',
        'government',
        'thus',
        'organized',
        'they',
        'continued',
        'until',
        'the',
        'year',
        'when',
        'a',
        'military',
        'revolution',
        'broke',
        'out',
        'in',
        'the',
        'city',
        'of',
        'mexico',
        'which',
        'entirely',
        'subverted',
        'the',
        'federal',
        'and',
        'state',
        'constitutions',
        'and',
        'placed',
        'a',
        'military',
        'dictator',
        'at',
        'the',
        'head',
        'of',
        'the',
        'government',
        'by',
        'a',
        'sweeping',
        'decree',
        'of',
        'a',
        'congress',
        'subservient',
        'to',
        'the',
        'will',
        'of',
        'the',
        'dictator',
        'the',
        'several',
        'state',
        'constitutions',
        'were',
        'abolished',
        'and',
        'the',
        'states',
        'themselves',
        'converted',
        'into',
        'mere',
        'departments',
        'of',
        'the',
        'central',
        'government',
        'the',
        'people',
        'of',
        'texas',
        'were',
        'unwilling',
        'to',
        'submit',
        'to',
        'this',
        'usurpation',
        'resistance',
        'to',
        'such',
        'tyranny',
        'became',
        'a',
        'high',
        'duty',
        'texas',
        'was',
        'fully',
        'absolved',
        'from',
        'all',
        'allegiance',
        'to',
        'the',
        'central',
        'government',
        'of',
        'mexico',
        'from',
        'the',
        'moment',
        'that',
        'government',
        'had',
        'abolished',
        'her',
        'state',
        'constitution',
        'and',
        'in',
        'its',
        'place',
        'substituted',
        'an',
        'arbitrary',
        'and',
        'despotic',
        'central',
        'government',
        'such',
        'were',
        'the',
        'principal',
        'causes',
        'of',
        'the',
        'texan',
        'revolution',
        'the',
        'people',
        'of',
        'texas',
        'at',
        'once',
        'determined',
        'upon',
        'resistance',
        'and',
        'flew',
        'to',
        'arms',
        'in',
        'the',
        'midst',
        'of',
        'these',
        'important',
        'and',
        'exciting',
        'events',
        'however',
        'they',
        'did',
        'not',
        'omit',
        'to',
        'place',
        'their',
        'liberties',
        'upon',
        'a',
        'secure',
        'and',
        'permanent',
        'foundation',
        'they',
        'elected',
        'members',
        'to',
        'a',
        'convention',
        'who',
        'in',
        'the',
        'month',
        'of',
        'march',
        'issued',
        'a',
        'formal',
        'declaration',
        'that',
        'their',
        'political',
        'connection',
        'with',
        'the',
        'mexican',
        'nation',
        'has',
        'forever',
        'ended',
        'and',
        'that',
        'the',
        'people',
        'of',
        'texas',
        'do',
        'now',
        'constitute',
        'a',
        'free',
        'sovereign',
        'and',
        'independent',
        'republic',
        'and',
        'are',
        'fully',
        'invested',
        'with',
        'all',
        'the',
        'rights',
        'and',
        'attributes',
        'which',
        'properly',
        'belong',
        'to',
        'independent',
        'nations',
        'they',
        'also',
        'adopted',
        'for',
        'their',
        'government',
        'a',
        'liberal',
        'republican',
        'constitution',
        'about',
        'the',
        'same',
        'time',
        'santa',
        'anna',
        'then',
        'the',
        'dictator',
        'of',
        'mexico',
        'invaded',
        'texas',
        'with',
        'a',
        'numerous',
        'army',
        'for',
        'the',
        'purpose',
        'of',
        'subduing',
        'her',
        'people',
        'and',
        'enforcing',
        'obedience',
        'to',
        'his',
        'arbitrary',
        'and',
        'despotic',
        'government',
        'on',
        'the',
        'st',
        'of',
        'april',
        'he',
        'was',
        'met',
        'by',
        'the',
        'texan',
        'citizen',
        'soldiers',
        'and',
        'on',
        'that',
        'day',
        'was',
        'achieved',
        'by',
        'them',
        'the',
        'memorable',
        'victory',
        'of',
        'san',
        'jacinto',
        'by',
        'which',
        'they',
        'conquered',
        'their',
        'independence',
        'considering',
        'the',
        'numbers',
        'engaged',
        'on',
        'the',
        'respective',
        'sides',
        'history',
        'does',
        'not',
        'record',
        'a',
        'more',
        'brilliant',
        'achievement',
        'santa',
        'anna',
        'himself',
        'was',
        'among',
        'the',
        'captives',
        'in',
        'the',
        'month',
        'of',
        'may',
        'santa',
        'anna',
        'acknowledged',
        'by',
        'a',
        'treaty',
        'with',
        'the',
        'texan',
        'authorities',
        'in',
        'the',
        'most',
        'solumn',
        'form',
        'the',
        'full',
        'entire',
        'and',
        'perfect',
        'independence',
        'of',
        'the',
        'republic',
        'of',
        'texas',
        'it',
        'is',
        'true',
        'he',
        'was',
        'then',
        'a',
        'prisoner',
        'of',
        'war',
        'but',
        'it',
        'is',
        'equally',
        'true',
        'that',
        'he',
        'had',
        'failed',
        'to',
        'reconquer',
        'texas',
        'and',
        'had',
        'met',
        'with',
        'signal',
        'defeat',
        'that',
        'his',
        'authority',
        'had',
        'not',
        'been',
        'revoked',
        'and',
        'that',
        'by',
        'virtue',
        'of',
        'this',
        'treaty',
        'he',
        'obtained',
        'his',
        'personal',
        'release',
        'by',
        'it',
        'hostilities',
        'were',
        'suspended',
        'and',
        'the',
        'army',
        'which',
        'had',
        'invaded',
        'texas',
        'under',
        'his',
        'command',
        'returned',
        'in',
        'pursuance',
        'of',
        'this',
        'arrangement',
        'unmolested',
        'to',
        'mexico',
        'from',
        'the',
        'day',
        'that',
        'the',
        'battle',
        'of',
        'san',
        'jacinto',
        'was',
        'fought',
        'until',
        'the',
        'present',
        'hour',
        'mexico',
        'has',
        'never',
        'possessed',
        'the',
        'power',
        'to',
        'reconquer',
        'texas',
        'in',
        'the',
        'language',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'of',
        'the',
        'united',
        'states',
        'in',
        'a',
        'dispatch',
        'to',
        'our',
        'minister',
        'in',
        'mexico',
        'under',
        'date',
        'of',
        'the',
        'th',
        'of',
        'july',
        'mexico',
        'may',
        'have',
        'chosen',
        'to',
        'consider',
        'and',
        'may',
        'still',
        'choose',
        'to',
        'consider',
        'texas',
        'as',
        'having',
        'been',
        'at',
        'all',
        'times',
        'since',
        'and',
        'as',
        'still',
        'continuing',
        'a',
        'rebellious',
        'province',
        'but',
        'the',
        'world',
        'has',
        'been',
        'obliged',
        'to',
        'take',
        'a',
        'very',
        'different',
        'view',
        'of',
        'the',
        'matter',
        'from',
        'the',
        'time',
        'of',
        'the',
        'battle',
        'of',
        'san',
        'jacinto',
        'in',
        'april',
        'to',
        'the',
        'present',
        'moment',
        'texas',
        'has',
        'exhibited',
        'the',
        'same',
        'external',
        'signs',
        'of',
        'national',
        'independence',
        'as',
        'mexico',
        'herself',
        'and',
        'with',
        'quite',
        'as',
        'much',
        'stability',
        'of',
        'government',
        'practically',
        'free',
        'and',
        'independent',
        'acknowledged',
        'as',
        'a',
        'political',
        'sovereignty',
        'by',
        'the',
        'principal',
        'powers',
        'of',
        'the',
        'world',
        'no',
        'hostile',
        'foot',
        'finding',
        'rest',
        'within',
        'her',
        'territory',
        'for',
        'six',
        'or',
        'seven',
        'years',
        'and',
        'mexico',
        'herself',
        'refraining',
        'for',
        'all',
        'that',
        'period',
        'from',
        'any',
        'further',
        'attempt',
        'to',
        'reestablish',
        'her',
        'own',
        'authority',
        'over',
        'that',
        'territory',
        'it',
        'can',
        'not',
        'but',
        'be',
        'surprising',
        'to',
        'find',
        'mr',
        'de',
        'bocanegra',
        'the',
        'secretary',
        'of',
        'foreign',
        'affairs',
        'of',
        'mexico',
        'complaining',
        'that',
        'for',
        'that',
        'whole',
        'period',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'or',
        'its',
        'government',
        'have',
        'been',
        'favoring',
        'the',
        'rebels',
        'of',
        'texas',
        'and',
        'supplying',
        'them',
        'with',
        'vessels',
        'ammunition',
        'and',
        'money',
        'as',
        'if',
        'the',
        'war',
        'for',
        'the',
        'reduction',
        'of',
        'the',
        'province',
        'of',
        'texas',
        'had',
        'been',
        'constantly',
        'prosecuted',
        'by',
        'mexico',
        'and',
        'her',
        'success',
        'prevented',
        'by',
        'these',
        'influences',
        'from',
        'abroad',
        'in',
        'the',
        'same',
        'dispatch',
        'the',
        'secretary',
        'of',
        'state',
        'affirms',
        'that',
        'since',
        'the',
        'united',
        'states',
        'have',
        'regarded',
        'texas',
        'as',
        'an',
        'independent',
        'sovereignty',
        'as',
        'much',
        'as',
        'mexico',
        'and',
        'that',
        'trade',
        'and',
        'commerce',
        'with',
        'citizens',
        'of',
        'a',
        'government',
        'at',
        'war',
        'with',
        'mexico',
        'can',
        'not',
        'on',
        'that',
        'account',
        'be',
        'regarded',
        'as',
        'an',
        'intercourse',
        'by',
        'which',
        'assistance',
        'and',
        'succor',
        'are',
        'given',
        'to',
        'mexican',
        'rebels',
        'the',
        'whole',
        'current',
        'of',
        'mr',
        'de',
        "bocanegra's",
        'remarks',
        'runs',
        'in',
        'the',
        'same',
        'direction',
        'as',
        'if',
        'the',
        'independence',
        'of',
        'texas',
        'had',
        'not',
        'been',
        'acknowledged',
        'it',
        'has',
        'been',
        'acknowledged',
        'it',
        'was',
        'acknowledged',
        'in',
        'against',
        'the',
        'remonstrance',
        'and',
        'protest',
        'of',
        'mexico',
        'and',
        'most',
        'of',
        'the',
        'acts',
        'of',
        'any',
        'importance',
        'of',
        'which',
        'mr',
        'de',
        'bocanegra',
        'complains',
        'flow',
        'necessarily',
        'from',
        'that',
        'recognition',
        'he',
        'speaks',
        'of',
        'texas',
        'as',
        'still',
        'being',
        'an',
        'integral',
        'part',
        'of',
        'the',
        'territory',
        'of',
        'the',
        'mexican',
        'republic',
        'but',
        'he',
        'can',
        'not',
        'but',
        'understand',
        'that',
        'the',
        'united',
        'states',
        'do',
        'not',
        'so',
        'regard',
        'it',
        'the',
        'real',
        'complaint',
        'of',
        'mexico',
        'therefore',
        'is',
        'in',
        'substance',
        'neither',
        'more',
        'nor',
        'less',
        'than',
        'a',
        'complaint',
        'against',
        'the',
        'recognition',
        'of',
        'texan',
        'independence',
        'it',
        'may',
        'be',
        'thought',
        'rather',
        'late',
        'to',
        'repeat',
        'that',
        'complaint',
        'and',
        'not',
        'quite',
        'just',
        'to',
        'confine',
        'it',
        'to',
        'the',
        'united',
        'states',
        'to',
        'the',
        'exemption',
        'of',
        'england',
        'france',
        'and',
        'belgium',
        'unless',
        'the',
        'united',
        'states',
        'having',
        'been',
        'the',
        'first',
        'to',
        'acknowledge',
        'the',
        'independence',
        'of',
        'mexico',
        'herself',
        'are',
        'to',
        'be',
        'blamed',
        'for',
        'setting',
        'an',
        'example',
        'for',
        'the',
        'recognition',
        'of',
        'that',
        'of',
        'texas',
        'and',
        'he',
        'added',
        'that',
        'the',
        'constitution',
        'public',
        'treaties',
        'and',
        'the',
        'laws',
        'oblige',
        'the',
        'president',
        'to',
        'regard',
        'texas',
        'as',
        'an',
        'independent',
        'state',
        'and',
        'its',
        'territory',
        'as',
        'no',
        'part',
        'of',
        'the',
        'territory',
        'of',
        'mexico',
        'texas',
        'had',
        'been',
        'an',
        'independent',
        'state',
        'with',
        'an',
        'organized',
        'government',
        'defying',
        'the',
        'power',
        'of',
        'mexico',
        'to',
        'overthrow',
        'or',
        'reconquer',
        'her',
        'for',
        'more',
        'than',
        'ten',
        'years',
        'before',
        'mexico',
        'commenced',
        'the',
        'present',
        'war',
        'against',
        'the',
        'united',
        'states',
        'texas',
        'had',
        'given',
        'such',
        'evidence',
        'to',
        'the',
        'world',
        'of',
        'her',
        'ability',
        'to',
        'maintain',
        'her',
        'separate',
        'existence',
        'as',
        'an',
        'independent',
        'nation',
        'that',
        'she',
        'had',
        'been',
        'formally',
        'recognized',
        'as',
        'such',
        'not',
        'only',
        'by',
        'the',
        'united',
        'states',
        'but',
        'by',
        'several',
        'of',
        'the',
        'principal',
        'powers',
        'of',
        'europe',
        'these',
        'powers',
        'had',
        'entered',
        'into',
        'treaties',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'with',
        'her',
        'they',
        'had',
        'received',
        'and',
        'accredited',
        'her',
        'ministers',
        'and',
        'other',
        'diplomatic',
        'agents',
        'at',
        'their',
        'respective',
        'courts',
        'and',
        'they',
        'had',
        'commissioned',
        'ministers',
        'and',
        'diplomatic',
        'agents',
        'on',
        'their',
        'part',
        'to',
        'the',
        'government',
        'of',
        'texas',
        'if',
        'mexico',
        'notwithstanding',
        'all',
        'this',
        'and',
        'her',
        'utter',
        'inability',
        'to',
        'subdue',
        'or',
        'reconquer',
        'texas',
        'still',
        'stubbornly',
        'refused',
        'to',
        'recognize',
        'her',
        'as',
        'an',
        'independent',
        'nation',
        'she',
        'was',
        'none',
        'the',
        'less',
        'so',
        'on',
        'that',
        'account',
        'mexico',
        'herself',
        'had',
        'been',
        'recognized',
        'as',
        'an',
        'independent',
        'nation',
        'by',
        'the',
        'united',
        'states',
        'and',
        'by',
        'other',
        'powers',
        'many',
        'years',
        'before',
        'spain',
        'of',
        'which',
        'before',
        'her',
        'revolution',
        'she',
        'had',
        'been',
        'a',
        'colony',
        'would',
        'agree',
        'to',
        'recognize',
        'her',
        'as',
        'such',
        'and',
        'yet',
        'mexico',
        'was',
        'at',
        'that',
        'time',
        'in',
        'the',
        'estimation',
        'of',
        'the',
        'civilized',
        'world',
        'and',
        'in',
        'fact',
        'none',
        'the',
        'less',
        'an',
        'independent',
        'power',
        'because',
        'spain',
        'still',
        'claimed',
        'her',
        'as',
        'a',
        'colony',
        'if',
        'spain',
        'had',
        'continued',
        'until',
        'the',
        'present',
        'period',
        'to',
        'assert',
        'that',
        'mexico',
        'was',
        'one',
        'of',
        'her',
        'colonies',
        'in',
        'rebellion',
        'against',
        'her',
        'this',
        'would',
        'not',
        'have',
        'made',
        'her',
        'so',
        'or',
        'changed',
        'the',
        'fact',
        'of',
        'her',
        'independent',
        'existence',
        'texas',
        'at',
        'the',
        'period',
        'of',
        'her',
        'annexation',
        'to',
        'the',
        'united',
        'states',
        'bore',
        'the',
        'same',
        'relation',
        'to',
        'mexico',
        'that',
        'mexico',
        'had',
        'borne',
        'to',
        'spain',
        'for',
        'many',
        'years',
        'before',
        'spain',
        'acknowledged',
        'her',
        'independence',
        'with',
        'this',
        'important',
        'difference',
        'that',
        'before',
        'the',
        'annexation',
        'of',
        'texas',
        'to',
        'the',
        'united',
        'states',
        'was',
        'consummated',
        'mexico',
        'herself',
        'by',
        'a',
        'formal',
        'act',
        'of',
        'her',
        'government',
        'had',
        'acknowledged',
        'the',
        'independence',
        'of',
        'texas',
        'as',
        'a',
        'nation',
        'it',
        'is',
        'true',
        'that',
        'in',
        'the',
        'act',
        'of',
        'recognition',
        'she',
        'prescribed',
        'a',
        'condition',
        'which',
        'she',
        'had',
        'no',
        'power',
        'or',
        'authority',
        'to',
        'impose',
        'that',
        'texas',
        'should',
        'not',
        'annex',
        'herself',
        'to',
        'any',
        'other',
        'power',
        'but',
        'this',
        'could',
        'not',
        'detract',
        'in',
        'any',
        'degree',
        'from',
        'the',
        'recognition',
        'which',
        'mexico',
        'then',
        'made',
        'of',
        'her',
        'actual',
        'independence',
        'upon',
        'this',
        'plain',
        'statement',
        'of',
        'facts',
        'it',
        'is',
        'absurd',
        'for',
        'mexico',
        'to',
        'allege',
        'as',
        'a',
        'pretext',
        'for',
        'commencing',
        'hostilities',
        'against',
        'the',
        'united',
        'states',
        'that',
        'texas',
        'is',
        'still',
        'a',
        'part',
        'of',
        'her',
        'territory',
        'but',
        'there',
        'are',
        'those',
        'who',
        'conceding',
        'all',
        'this',
        'to',
        'be',
        'true',
        'assume',
        'the',
        'ground',
        'that',
        'the',
        'true',
        'western',
        'boundary',
        'of',
        'texas',
        'is',
        'the',
        'nueces',
        'instead',
        'of',
        'the',
        'rio',
        'grande',
        'and',
        'that',
        'therefore',
        'in',
        'marching',
        'our',
        'army',
        'to',
        'the',
        'east',
        'bank',
        'of',
        'the',
        'latter',
        'river',
        'we',
        'passed',
        'the',
        'texan',
        'line',
        'and',
        'invaded',
        'the',
        'territory',
        'of',
        'mexico',
        'a',
        'simple',
        'statement',
        'of',
        'facts',
        'known',
        'to',
        'exist',
        'will',
        'conclusively',
        'refute',
        'such',
        'an',
        'assumption',
        'texas',
        'as',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'by',
        'france',
        'in',
        'has',
        'been',
        'always',
        'claimed',
        'as',
        'extending',
        'west',
        'to',
        'the',
        'rio',
        'grande',
        'or',
        'rio',
        'bravo',
        'this',
        'fact',
        'is',
        'established',
        'by',
        'the',
        'authority',
        'of',
        'our',
        'most',
        'eminent',
        'statesmen',
        'at',
        'a',
        'period',
        'when',
        'the',
        'question',
        'was',
        'as',
        'well',
        'if',
        'not',
        'better',
        'understood',
        'than',
        'it',
        'is',
        'at',
        'present',
        'during',
        'mr',
        "jefferson's",
        'administration',
        'messrs',
        'monroe',
        'and',
        'pinckney',
        'who',
        'had',
        'been',
        'sent',
        'on',
        'a',
        'special',
        'mission',
        'to',
        'madrid',
        'charged',
        'among',
        'other',
        'things',
        'with',
        'the',
        'adjustment',
        'of',
        'boundary',
        'between',
        'the',
        'two',
        'countries',
        'in',
        'a',
        'note',
        'addressed',
        'to',
        'the',
        'spanish',
        'minister',
        'of',
        'foreign',
        'affairs',
        'under',
        'date',
        'of',
        'the',
        'th',
        'of',
        'january',
        'assert',
        'that',
        'the',
        'boundaries',
        'of',
        'louisiana',
        'as',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'by',
        'france',
        'are',
        'the',
        'river',
        'perdido',
        'on',
        'the',
        'east',
        'and',
        'the',
        'river',
        'bravo',
        'on',
        'the',
        'west',
        'and',
        'they',
        'add',
        'that',
        'the',
        'facts',
        'and',
        'principles',
        'which',
        'justify',
        'this',
        'conclusion',
        'are',
        'so',
        'satisfactory',
        'to',
        'our',
        'government',
        'as',
        'to',
        'convince',
        'it',
        'that',
        'the',
        'united',
        'states',
        'have',
        'not',
        'a',
        'better',
        'right',
        'to',
        'the',
        'island',
        'of',
        'new',
        'orleans',
        'under',
        'the',
        'cession',
        'referred',
        'to',
        'than',
        'they',
        'have',
        'to',
        'the',
        'whole',
        'district',
        'of',
        'territory',
        'which',
        'is',
        'above',
        'described',
        'down',
        'to',
        'the',
        'conclusion',
        'of',
        'the',
        'florida',
        'treaty',
        'in',
        'february',
        'by',
        'which',
        'this',
        'territory',
        'was',
        'ceded',
        'to',
        'spain',
        'the',
        'united',
        'states',
        'asserted',
        'and',
        'maintained',
        'their',
        'territorial',
        'rights',
        'to',
        'this',
        'extent',
        'in',
        'the',
        'month',
        'of',
        'june',
        'during',
        'mr',
        "monroe's",
        'administration',
        'information',
        'having',
        'been',
        'received',
        'that',
        'a',
        'number',
        'of',
        'foreign',
        'adventurers',
        'had',
        'landed',
        'at',
        'galveston',
        'with',
        'the',
        'avowed',
        'purpose',
        'of',
        'forming',
        'a',
        'settlement',
        'in',
        'that',
        'vicinity',
        'a',
        'special',
        'messenger',
        'was',
        'dispatched',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'with',
        'instructions',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'warn',
        'them',
        'to',
        'desist',
        'should',
        'they',
        'be',
        'found',
        'there',
        'or',
        'any',
        'other',
        'place',
        'north',
        'of',
        'the',
        'rio',
        'bravo',
        'and',
        'within',
        'the',
        'territory',
        'claimed',
        'by',
        'the',
        'united',
        'states',
        'he',
        'was',
        'instructed',
        'should',
        'they',
        'be',
        'found',
        'in',
        'the',
        'country',
        'north',
        'of',
        'that',
        'river',
        'to',
        'make',
        'known',
        'to',
        'them',
        'the',
        'surprise',
        'with',
        'which',
        'the',
        'president',
        'has',
        'seen',
        'possession',
        'thus',
        'taken',
        'without',
        'authority',
        'from',
        'the',
        'united',
        'states',
        'of',
        'a',
        'place',
        'within',
        'their',
        'territorial',
        'limits',
        'and',
        'upon',
        'which',
        'no',
        'lawful',
        'settlement',
        'can',
        'be',
        'made',
        'without',
        'their',
        'sanction',
        'he',
        'was',
        'instructed',
        'to',
        'call',
        'upon',
        'them',
        'to',
        'avow',
        'under',
        'what',
        'national',
        'authority',
        'they',
        'profess',
        'to',
        'act',
        'and',
        'to',
        'give',
        'them',
        'due',
        'warning',
        'that',
        'the',
        'place',
        'is',
        'within',
        'the',
        'united',
        'states',
        'who',
        'will',
        'suffer',
        'no',
        'permanent',
        'settlement',
        'to',
        'be',
        'made',
        'there',
        'under',
        'any',
        'authority',
        'other',
        'than',
        'their',
        'own',
        'as',
        'late',
        'as',
        'the',
        'th',
        'of',
        'july',
        'the',
        'secretary',
        'of',
        'state',
        'of',
        'the',
        'united',
        'states',
        'in',
        'a',
        'note',
        'addressed',
        'to',
        'our',
        'minister',
        'in',
        'mexico',
        'maintains',
        'that',
        'by',
        'the',
        'florida',
        'treaty',
        'of',
        'the',
        'territory',
        'as',
        'far',
        'west',
        'as',
        'the',
        'rio',
        'grande',
        'was',
        'confirmed',
        'to',
        'spain',
        'in',
        'that',
        'note',
        'he',
        'states',
        'that',
        'by',
        'the',
        'treaty',
        'of',
        'the',
        'd',
        'of',
        'february',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'the',
        'sabine',
        'was',
        'adopted',
        'as',
        'the',
        'line',
        'of',
        'boundary',
        'between',
        'the',
        'two',
        'powers',
        'up',
        'to',
        'that',
        'period',
        'no',
        'considerable',
        'colonization',
        'had',
        'been',
        'effected',
        'in',
        'texas',
        'but',
        'the',
        'territory',
        'between',
        'the',
        'sabine',
        'and',
        'the',
        'rio',
        'grande',
        'being',
        'confirmed',
        'to',
        'spain',
        'by',
        'the',
        'treaty',
        'applications',
        'were',
        'made',
        'to',
        'that',
        'power',
        'for',
        'grants',
        'of',
        'land',
        'and',
        'such',
        'grants',
        'or',
        'permissions',
        'of',
        'settlement',
        'were',
        'in',
        'fact',
        'made',
        'by',
        'the',
        'spanish',
        'authorities',
        'in',
        'favor',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'proposing',
        'to',
        'emigrate',
        'to',
        'texas',
        'in',
        'numerous',
        'families',
        'before',
        'the',
        'declaration',
        'of',
        'independence',
        'by',
        'mexico',
        'the',
        'texas',
        'which',
        'was',
        'ceded',
        'to',
        'spain',
        'by',
        'the',
        'florida',
        'treaty',
        'of',
        'embraced',
        'all',
        'the',
        'country',
        'now',
        'claimed',
        'by',
        'the',
        'state',
        'of',
        'texas',
        'between',
        'the',
        'nueces',
        'and',
        'the',
        'rio',
        'grande',
        'the',
        'republic',
        'of',
        'texas',
        'always',
        'claimed',
        'this',
        'river',
        'as',
        'her',
        'western',
        'boundary',
        'and',
        'in',
        'her',
        'treaty',
        'made',
        'with',
        'santa',
        'anna',
        'in',
        'may',
        'he',
        'recognized',
        'it',
        'as',
        'such',
        'by',
        'the',
        'constitution',
        'which',
        'texas',
        'adopted',
        'in',
        'march',
        'senatorial',
        'and',
        'representative',
        'districts',
        'were',
        'organized',
        'extending',
        'west',
        'of',
        'the',
        'nueces',
        'the',
        'congress',
        'of',
        'texas',
        'on',
        'the',
        'th',
        'of',
        'december',
        'passed',
        'an',
        'act',
        'to',
        'define',
        'the',
        'boundaries',
        'of',
        'the',
        'republic',
        'of',
        'texas',
        'in',
        'which',
        'they',
        'declared',
        'the',
        'rio',
        'grande',
        'from',
        'its',
        'mouth',
        'to',
        'its',
        'source',
        'to',
        'be',
        'their',
        'boundary',
        'and',
        'by',
        'the',
        'said',
        'act',
        'they',
        'extended',
        'their',
        'civil',
        'and',
        'political',
        'jurisdiction',
        'over',
        'the',
        'country',
        'up',
        'to',
        'that',
        'boundary',
        'during',
        'a',
        'period',
        'of',
        'more',
        'than',
        'nine',
        'years',
        'which',
        'intervened',
        'between',
        'the',
        'adoption',
        'of',
        'her',
        'constitution',
        'and',
        'her',
        'annexation',
        'as',
        'one',
        'of',
        'the',
        'states',
        'of',
        'our',
        'union',
        'texas',
        'asserted',
        'and',
        'exercised',
        'many',
        'acts',
        'of',
        'sovereignty',
        'and',
        'jurisdiction',
        'over',
        'the',
        'territory',
        'and',
        'inhabitants',
        'west',
        'of',
        'the',
        'nueces',
        'she',
        'organized',
        'and',
        'defined',
        'the',
        'limits',
        'of',
        'counties',
        'extending',
        'to',
        'the',
        'rio',
        'grande',
        'she',
        'established',
        'courts',
        'of',
        'justice',
        'and',
        'extended',
        'her',
        'judicial',
        'system',
        'over',
        'the',
        'territory',
        'she',
        'established',
        'a',
        'custom',
        'house',
        'and',
        'collected',
        'duties',
        'and',
        'also',
        'post',
        'offices',
        'and',
        'post',
        'roads',
        'in',
        'it',
        'she',
        'established',
        'a',
        'land',
        'office',
        'and',
        'issued',
        'numerous',
        'grants',
        'for',
        'land',
        'within',
        'its',
        'limits',
        'a',
        'senator',
        'and',
        'a',
        'representative',
        'residing',
        'in',
        'it',
        'were',
        'elected',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'republic',
        'and',
        'served',
        'as',
        'such',
        'before',
        'the',
        'act',
        'of',
        'annexation',
        'took',
        'place',
        'in',
        'both',
        'the',
        'congress',
        'and',
        'convention',
        'of',
        'texas',
        'which',
        'gave',
        'their',
        'assent',
        'to',
        'the',
        'terms',
        'of',
        'annexation',
        'to',
        'the',
        'united',
        'states',
        'proposed',
        'by',
        'our',
        'congress',
        'were',
        'representatives',
        'residing',
        'west',
        'of',
        'the',
        'nueces',
        'who',
        'took',
        'part',
        'in',
        'the',
        'act',
        'of',
        'annexation',
        'itself',
        'this',
        'was',
        'the',
        'texas',
        'which',
        'by',
        'the',
        'act',
        'of',
        'our',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'december',
        'was',
        'admitted',
        'as',
        'one',
        'of',
        'the',
        'states',
        'of',
        'our',
        'union',
        'that',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'understood',
        'the',
        'state',
        'of',
        'texas',
        'which',
        'they',
        'admitted',
        'into',
        'the',
        'union',
        'to',
        'extend',
        'beyond',
        'the',
        'nueces',
        'is',
        'apparent',
        'from',
        'the',
        'fact',
        'that',
        'on',
        'the',
        'st',
        'of',
        'december',
        'only',
        'two',
        'days',
        'after',
        'the',
        'act',
        'of',
        'admission',
        'they',
        'passed',
        'a',
        'law',
        'to',
        'establish',
        'a',
        'collection',
        'district',
        'in',
        'the',
        'state',
        'of',
        'texas',
        'by',
        'which',
        'they',
        'created',
        'a',
        'port',
        'of',
        'delivery',
        'at',
        'corpus',
        'christi',
        'situated',
        'west',
        'of',
        'the',
        'nueces',
        'and',
        'being',
        'the',
        'same',
        'point',
        'at',
        'which',
        'the',
        'texas',
        'custom',
        'house',
        'under',
        'the',
        'laws',
        'of',
        'that',
        'republic',
        'had',
        'been',
        'located',
        'and',
        'directed',
        'that',
        'a',
        'surveyor',
        'to',
        'collect',
        'the',
        'revenue',
        'should',
        'be',
        'appointed',
        'for',
        'that',
        'port',
        'by',
        'the',
        'president',
        'by',
        'and',
        'with',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'a',
        'surveyor',
        'was',
        'accordingly',
        'nominated',
        'and',
        'confirmed',
        'by',
        'the',
        'senate',
        'and',
        'has',
        'been',
        'ever',
        'since',
        'in',
        'the',
        'performance',
        'of',
        'his',
        'duties',
        'all',
        'these',
        'acts',
        'of',
        'the',
        'republic',
        'of',
        'texas',
        'and',
        'of',
        'our',
        'congress',
        'preceded',
        'the',
        'orders',
        'for',
        'the',
        'advance',
        'of',
        'our',
        'army',
        'to',
        'the',
        'east',
        'bank',
        'of',
        'the',
        'rio',
        'grande',
        'subsequently',
        'congress',
        'passed',
        'an',
        'act',
        'establishing',
        'certain',
        'post',
        'routes',
        'extending',
        'west',
        'of',
        'the',
        'nueces',
        'the',
        'country',
        'west',
        'of',
        'that',
        'river',
        'now',
        'constitutes',
        'a',
        'part',
        'of',
        'one',
        'of',
        'the',
        'congressional',
        'districts',
        'of',
        'texas',
        'and',
        'is',
        'represented',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'senators',
        'from',
        'that',
        'state',
        'were',
        'chosen',
        'by',
        'a',
        'legislature',
        'in',
        'which',
        'the',
        'country',
        'west',
        'of',
        'that',
        'river',
        'was',
        'represented',
        'in',
        'view',
        'of',
        'all',
        'these',
        'facts',
        'it',
        'is',
        'difficult',
        'to',
        'conceive',
        'upon',
        'what',
        'ground',
        'it',
        'can',
        'be',
        'maintained',
        'that',
        'in',
        'occupying',
        'the',
        'country',
        'west',
        'of',
        'the',
        'nueces',
        'with',
        'our',
        'army',
        'with',
        'a',
        'view',
        'solely',
        'to',
        'its',
        'security',
        'and',
        'defense',
        'we',
        'invaded',
        'the',
        'territory',
        'of',
        'mexico',
        'but',
        'it',
        'would',
        'have',
        'been',
        'still',
        'more',
        'difficult',
        'to',
        'justify',
        'the',
        'executive',
        'whose',
        'duty',
        'it',
        'is',
        'to',
        'see',
        'that',
        'the',
        'laws',
        'be',
        'faithfully',
        'executed',
        'if',
        'in',
        'the',
        'face',
        'of',
        'all',
        'these',
        'proceedings',
        'both',
        'of',
        'the',
        'congress',
        'of',
        'texas',
        'and',
        'of',
        'the',
        'united',
        'states',
        'he',
        'had',
        'assumed',
        'the',
        'responsibility',
        'of',
        'yielding',
        'up',
        'the',
        'territory',
        'west',
        'of',
        'the',
        'nueces',
        'to',
        'mexico',
        'or',
        'of',
        'refusing',
        'to',
        'protect',
        'and',
        'defend',
        'this',
        'territory',
        'and',
        'its',
        'inhabitants',
        'including',
        'corpus',
        'christi',
        'as',
        'well',
        'as',
        'the',
        'remainder',
        'of',
        'texas',
        'against',
        'the',
        'threatened',
        'mexican',
        'invasion',
        'but',
        'mexico',
        'herself',
        'has',
        'never',
        'placed',
        'the',
        'war',
        'which',
        'she',
        'has',
        'waged',
        'upon',
        'the',
        'ground',
        'that',
        'our',
        'army',
        'occupied',
        'the',
        'intermediate',
        'territory',
        'between',
        'the',
        'nueces',
        'and',
        'the',
        'rio',
        'grande',
        'her',
        'refuted',
        'pretension',
        'that',
        'texas',
        'was',
        'not',
        'in',
        'fact',
        'an',
        'independent',
        'state',
        'but',
        'a',
        'rebellious',
        'province',
        'was',
        'obstinately',
        'persevered',
        'in',
        'and',
        'her',
        'avowed',
        'purpose',
        'in',
        'commencing',
        'a',
        'war',
        'with',
        'the',
        'united',
        'states',
        'was',
        'to',
        'reconquer',
        'texas',
        'and',
        'to',
        'restore',
        'mexican',
        'authority',
        'over',
        'the',
        'whole',
        'territory',
        'not',
        'to',
        'the',
        'nueces',
        'only',
        'but',
        'to',
        'the',
        'sabine',
        'in',
        'view',
        'of',
        'the',
        'proclaimed',
        'menaces',
        'of',
        'mexico',
        'to',
        'this',
        'effect',
        'i',
        'deemed',
        'it',
        'my',
        'duty',
        'as',
        'a',
        'measure',
        'of',
        'precaution',
        'and',
        'defense',
        'to',
        'order',
        'our',
        'army',
        'to',
        'occupy',
        'a',
        'position',
        'on',
        'our',
        'frontier',
        'as',
        'a',
        'military',
        'post',
        'from',
        'which',
        'our',
        'troops',
        'could',
        'best',
        'resist',
        'and',
        'repel',
        'any',
        'attempted',
        'invasion',
        'which',
        'mexico',
        'might',
        'make',
        'our',
        'army',
        'had',
        'occupied',
        'a',
        'position',
        'at',
        'corpus',
        'christi',
        'west',
        'of',
        'the',
        'nueces',
        'as',
        'early',
        'as',
        'august',
        'without',
        'complaint',
        'from',
        'any',
        'quarter',
        'had',
        'the',
        'nueces',
        'been',
        'regarded',
        'as',
        'the',
        'true',
        'western',
        'boundary',
        'of',
        'texas',
        'that',
        'boundary',
        'had',
        'been',
        'passed',
        'by',
        'our',
        'army',
        'many',
        'months',
        'before',
        'it',
        'advanced',
        'to',
        'the',
        'eastern',
        'bank',
        'of',
        'the',
        'rio',
        'grande',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'december',
        'last',
        'i',
        'informed',
        'congress',
        'that',
        'upon',
        'the',
        'invitation',
        'of',
        'both',
        'the',
        'congress',
        'and',
        'convention',
        'of',
        'texas',
        'i',
        'had',
        'deemed',
        'it',
        'proper',
        'to',
        'order',
        'a',
        'strong',
        'squadron',
        'to',
        'the',
        'coasts',
        'of',
        'mexico',
        'and',
        'to',
        'concentrate',
        'an',
        'efficient',
        'military',
        'force',
        'on',
        'the',
        'western',
        'frontier',
        'of',
        'texas',
        'to',
        'protect',
        'and',
        'defend',
        'the',
        'inhabitants',
        'against',
        'the',
        'menaced',
        'invasion',
        'of',
        'mexico',
        'in',
        'that',
        'message',
        'i',
        'informed',
        'congress',
        'that',
        'the',
        'moment',
        'the',
        'terms',
        'of',
        'annexation',
        'offered',
        'by',
        'the',
        'united',
        'states',
        'were',
        'accepted',
        'by',
        'texas',
        'the',
        'latter',
        'became',
        'so',
        'far',
        'a',
        'part',
        'of',
        'our',
        'own',
        'country',
        'as',
        'to',
        'make',
        'it',
        'our',
        'duty',
        'to',
        'afford',
        'such',
        'protection',
        'and',
        'defense',
        'and',
        'that',
        'for',
        'that',
        'purpose',
        'our',
        'squadron',
        'had',
        'been',
        'ordered',
        'to',
        'the',
        'gulf',
        'and',
        'our',
        'army',
        'to',
        'take',
        'a',
        'position',
        'between',
        'the',
        'nueces',
        'and',
        'the',
        'del',
        'norte',
        'or',
        'rio',
        'grande',
        'and',
        'to',
        'repel',
        'any',
        'invasion',
        'of',
        'the',
        'texan',
        'territory',
        'which',
        'might',
        'be',
        'attempted',
        'by',
        'the',
        'mexican',
        'forces',
        'it',
        'was',
        'deemed',
        'proper',
        'to',
        'issue',
        'this',
        'order',
        'because',
        'soon',
        'after',
        'the',
        'president',
        'of',
        'texas',
        'in',
        'april',
        'had',
        'issued',
        'his',
        'proclamation',
        'convening',
        'the',
        'congress',
        'of',
        'that',
        'republic',
        'for',
        'the',
        'purpose',
        'of',
        'submitting',
        'to',
        'that',
        'body',
        'the',
        'terms',
        'of',
        'annexation',
        'proposed',
        'by',
        'the',
        'united',
        'states',
        'the',
        'government',
        'of',
        'mexico',
        'made',
        'serious',
        'threats',
        'of',
        'invading',
        'the',
        'texan',
        'territory',
        'these',
        'threats',
        'became',
        'more',
        'imposing',
        'as',
        'it',
        'became',
        'more',
        'apparent',
        'in',
        'the',
        'progress',
        'of',
        'the',
        'question',
        'that',
        'the',
        'people',
        'of',
        'texas',
        'would',
        'decide',
        'in',
        'favor',
        'of',
        'accepting',
        'the',
        'terms',
        'of',
        'annexation',
        'and',
        'finally',
        'they',
        'had',
        'assumed',
        'such',
        'a',
        'formidable',
        'character',
        'as',
        'induced',
        'both',
        'the',
        'congress',
        'and',
        'convention',
        'of',
        'texas',
        'to',
        'request',
        'that',
        'a',
        'military',
        'force',
        'should',
        'be',
        'sent',
        'by',
        'the',
        'united',
        'states',
        'into',
        'her',
        'territory',
        'for',
        'the',
        'purpose',
        'of',
        'protecting',
        'and',
        'defending',
        'her',
        'against',
        'the',
        'threatened',
        'invasion',
        'it',
        'would',
        'have',
        'been',
        'a',
        'violation',
        'of',
        'good',
        'faith',
        'toward',
        'the',
        'people',
        'of',
        'texas',
        'to',
        'have',
        'refused',
        'to',
        'afford',
        'the',
        'aid',
        'which',
        'they',
        'desired',
        'against',
        'a',
        'threatened',
        'invasion',
        'to',
        'which',
        'they',
        'had',
        'been',
        'exposed',
        'by',
        'their',
        'free',
        'determination',
        'to',
        'annex',
        'themselves',
        'to',
        'our',
        'union',
        'in',
        'compliance',
        'with',
        'the',
        'overture',
        'made',
        'to',
        'them',
        'by',
        'the',
        'joint',
        'resolution',
        'of',
        'our',
        'congress',
        'accordingly',
        'a',
        'portion',
        'of',
        'the',
        'army',
        'was',
        'ordered',
        'to',
        'advance',
        'into',
        'texas',
        'corpus',
        'christi',
        'was',
        'the',
        'position',
        'selected',
        'by',
        'general',
        'taylor',
        'he',
        'encamped',
        'at',
        'that',
        'place',
        'in',
        'august',
        'and',
        'the',
        'army',
        'remained',
        'in',
        'that',
        'position',
        'until',
        'the',
        'th',
        'of',
        'march',
        'when',
        'it',
        'moved',
        'westward',
        'and',
        'on',
        'the',
        'th',
        'of',
        'that',
        'month',
        'reached',
        'the',
        'east',
        'bank',
        'of',
        'the',
        'rio',
        'grande',
        'opposite',
        'to',
        'matamoras',
        'this',
        'movement',
        'was',
        'made',
        'in',
        'pursuance',
        'of',
        'orders',
        'from',
        'the',
        'war',
        'department',
        'issued',
        'on',
        'the',
        'th',
        'of',
        'january',
        'before',
        'these',
        'orders',
        'were',
        'issued',
        'the',
        'dispatch',
        'of',
        'our',
        'minister',
        'in',
        'mexico',
        'transmitting',
        'the',
        'decision',
        'of',
        'the',
        'council',
        'of',
        'government',
        'of',
        'mexico',
        'advising',
        'that',
        'he',
        'should',
        'not',
        'be',
        'received',
        'and',
        'also',
        'the',
        'dispatch',
        'of',
        'our',
        'consul',
        'residing',
        'in',
        'the',
        'city',
        'of',
        'mexico',
        'the',
        'former',
        'bearing',
        'date',
        'on',
        'the',
        'th',
        'and',
        'the',
        'latter',
        'on',
        'the',
        'th',
        'of',
        'december',
        'copies',
        'of',
        'both',
        'of',
        'which',
        'accompanied',
        'my',
        'message',
        'to',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'may',
        'last',
        'were',
        'received',
        'at',
        'the',
        'department',
        'of',
        'state',
        'these',
        'communications',
        'rendered',
        'it',
        'highly',
        'probable',
        'if',
        'not',
        'absolutely',
        'certain',
        'that',
        'our',
        'minister',
        'would',
        'not',
        'be',
        'received',
        'by',
        'the',
        'government',
        'of',
        'general',
        'herrera',
        'it',
        'was',
        'also',
        'well',
        'known',
        'that',
        'but',
        'little',
        'hope',
        'could',
        'be',
        'entertained',
        'of',
        'a',
        'different',
        'result',
        'from',
        'general',
        'paredes',
        'in',
        'case',
        'the',
        'revolutionary',
        'movement',
        'which',
        'he',
        'was',
        'prosecuting',
        'should',
        'prove',
        'successful',
        'as',
        'was',
        'highly',
        'probable',
        'the',
        'partisans',
        'of',
        'paredes',
        'as',
        'our',
        'minister',
        'in',
        'the',
        'dispatch',
        'referred',
        'to',
        'states',
        'breathed',
        'the',
        'fiercest',
        'hostility',
        'against',
        'the',
        'united',
        'states',
        'denounced',
        'the',
        'proposed',
        'negotiation',
        'as',
        'treason',
        'and',
        'openly',
        'called',
        'upon',
        'the',
        'troops',
        'and',
        'the',
        'people',
        'to',
        'put',
        'down',
        'the',
        'government',
        'of',
        'herrera',
        'by',
        'force',
        'the',
        'reconquest',
        'of',
        'texas',
        'and',
        'war',
        'with',
        'the',
        'united',
        'states',
        'were',
        'openly',
        'threatened',
        'these',
        'were',
        'the',
        'circumstances',
        'existing',
        'when',
        'it',
        'was',
        'deemed',
        'proper',
        'to',
        'order',
        'the',
        'army',
        'under',
        'the',
        'command',
        'of',
        'general',
        'taylor',
        'to',
        'advance',
        'to',
        'the',
        'western',
        'frontier',
        'of',
        'texas',
        'and',
        'occupy',
        'a',
        'position',
        'on',
        'or',
        'near',
        'the',
        'rio',
        'grande',
        'the',
        'apprehensions',
        'of',
        'a',
        'contemplated',
        'mexican',
        'invasion',
        'have',
        'been',
        'since',
        'fully',
        'justified',
        'by',
        'the',
        'event',
        'the',
        'determination',
        'of',
        'mexico',
        'to',
        'rush',
        'into',
        'hostilities',
        'with',
        'the',
        'united',
        'states',
        'was',
        'afterwards',
        'manifested',
        'from',
        'the',
        'whole',
        'tenor',
        'of',
        'the',
        'note',
        'of',
        'the',
        'mexican',
        'minister',
        'of',
        'foreign',
        'affairs',
        'to',
        'our',
        'minister',
        'bearing',
        'date',
        'on',
        'the',
        'th',
        'of',
        'march',
        'paredes',
        'had',
        'then',
        'revolutionized',
        'the',
        'government',
        'and',
        'his',
        'minister',
        'after',
        'referring',
        'to',
        'the',
        'resolution',
        'for',
        'the',
        'annexation',
        'of',
        'texas',
        'which',
        'had',
        'been',
        'adopted',
        'by',
        'our',
        'congress',
        'in',
        'march',
        'proceeds',
        'to',
        'declare',
        'that',
        'a',
        'fact',
        'such',
        'as',
        'this',
        'or',
        'to',
        'speak',
        'with',
        'greater',
        'exactness',
        'so',
        'notable',
        'an',
        'act',
        'of',
        'usurpation',
        'created',
        'an',
        'imperious',
        'necessity',
        'that',
        'mexico',
        'for',
        'her',
        'own',
        'honor',
        'should',
        'repel',
        'it',
        'with',
        'proper',
        'firmness',
        'and',
        'dignity',
        'the',
        'supreme',
        'government',
        'had',
        'beforehand',
        'declared',
        'that',
        'it',
        'would',
        'look',
        'upon',
        'such',
        'an',
        'act',
        'as',
        'a',
        'casus',
        'belli',
        'and',
        'as',
        'a',
        'consequence',
        'of',
        'this',
        'declaration',
        'negotiation',
        'was',
        'by',
        'its',
        'very',
        'nature',
        'at',
        'an',
        'end',
        'and',
        'war',
        'was',
        'the',
        'only',
        'recourse',
        'of',
        'the',
        'mexican',
        'government',
        'it',
        'appears',
        'also',
        'that',
        'on',
        'the',
        'th',
        'of',
        'april',
        'following',
        'general',
        'paredes',
        'through',
        'his',
        'minister',
        'of',
        'war',
        'issued',
        'orders',
        'to',
        'the',
        'mexican',
        'general',
        'in',
        'command',
        'on',
        'the',
        'texan',
        'frontier',
        'to',
        'attack',
        'our',
        'army',
        'by',
        'every',
        'means',
        'which',
        'war',
        'permits',
        'to',
        'this',
        'general',
        'paredes',
        'had',
        'been',
        'pledged',
        'to',
        'the',
        'army',
        'and',
        'people',
        'of',
        'mexico',
        'during',
        'the',
        'military',
        'revolution',
        'which',
        'had',
        'brought',
        'him',
        'into',
        'power',
        'on',
        'the',
        'th',
        'of',
        'april',
        'general',
        'paredes',
        'addressed',
        'a',
        'letter',
        'to',
        'the',
        'commander',
        'on',
        'that',
        'frontier',
        'in',
        'which',
        'he',
        'stated',
        'to',
        'him',
        'at',
        'the',
        'present',
        'date',
        'i',
        'suppose',
        'you',
        'at',
        'the',
        'head',
        'of',
        'that',
        'valiant',
        'army',
        'either',
        'fighting',
        'already',
        'or',
        'preparing',
        'for',
        'the',
        'operations',
        'of',
        'a',
        'campaign',
        'and',
        'supposing',
        'you',
        'already',
        'on',
        'the',
        'theater',
        'of',
        'operations',
        'and',
        'with',
        'all',
        'the',
        'forces',
        'assembled',
        'it',
        'is',
        'indispensable',
        'that',
        'hostilities',
        'be',
        'commenced',
        'yourself',
        'taking',
        'the',
        'initiative',
        'against',
        'the',
        'enemy',
        'the',
        'movement',
        'of',
        'our',
        'army',
        'to',
        'the',
        'rio',
        'grande',
        'was',
        'made',
        'by',
        'the',
        'commanding',
        'general',
        'under',
        'positive',
        'orders',
        'to',
        'abstain',
        'from',
        'all',
        'aggressive',
        'acts',
        'toward',
        'mexico',
        'or',
        'mexican',
        'citizens',
        'and',
        'to',
        'regard',
        'the',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'as',
        'peaceful',
        'unless',
        'mexico',
        'should',
        'declare',
        'war',
        'or',
        'commit',
        'acts',
        'of',
        'hostility',
        'indicative',
        'of',
        'a',
        'state',
        'of',
        'war',
        'and',
        'these',
        'orders',
        'he',
        'faithfully',
        'executed',
        'whilst',
        'occupying',
        'his',
        'position',
        'on',
        'the',
        'east',
        'bank',
        'of',
        'the',
        'rio',
        'grande',
        'within',
        'the',
        'limits',
        'of',
        'texas',
        'then',
        'recently',
        'admitted',
        'as',
        'one',
        'of',
        'the',
        'states',
        'of',
        'our',
        'union',
        'the',
        'commanding',
        'general',
        'of',
        'the',
        'mexican',
        'forces',
        'who',
        'in',
        'pursuance',
        'of',
        'the',
        'orders',
        'of',
        'his',
        'government',
        'had',
        'collected',
        'a',
        'large',
        'army',
        'on',
        'the',
        'opposite',
        'shore',
        'of',
        'the',
        'rio',
        'grande',
        'crossed',
        'the',
        'river',
        'invaded',
        'our',
        'territory',
        'and',
        'commenced',
        'hostilities',
        'by',
        'attacking',
        'our',
        'forces',
        'thus',
        'after',
        'all',
        'the',
        'injuries',
        'which',
        'we',
        'had',
        'received',
        'and',
        'borne',
        'from',
        'mexico',
        'and',
        'after',
        'she',
        'had',
        'insultingly',
        'rejected',
        'a',
        'minister',
        'sent',
        'to',
        'her',
        'on',
        'a',
        'mission',
        'of',
        'peace',
        'and',
        'whom',
        'she',
        'had',
        'solemnly',
        'agreed',
        'to',
        'receive',
        'she',
        'consummated',
        'her',
        'long',
        'course',
        'of',
        'outrage',
        'against',
        'our',
        'country',
        'by',
        'commencing',
        'an',
        'offensive',
        'war',
        'and',
        'shedding',
        'the',
        'blood',
        'of',
        'our',
        'citizens',
        'on',
        'our',
        'own',
        'soil',
        'the',
        'united',
        'states',
        'never',
        'attempted',
        'to',
        'acquire',
        'texas',
        'by',
        'conquest',
        'on',
        'the',
        'contrary',
        'at',
        'an',
        'early',
        'period',
        'after',
        'the',
        'people',
        'of',
        'texas',
        'had',
        'achieved',
        'their',
        'independence',
        'they',
        'sought',
        'to',
        'be',
        'annexed',
        'to',
        'the',
        'united',
        'states',
        'at',
        'a',
        'general',
        'election',
        'in',
        'september',
        'they',
        'decided',
        'with',
        'great',
        'unanimity',
        'in',
        'favor',
        'of',
        'annexation',
        'and',
        'in',
        'november',
        'following',
        'the',
        'congress',
        'of',
        'the',
        'republic',
        'authorized',
        'the',
        'appointment',
        'of',
        'a',
        'minister',
        'to',
        'bear',
        'their',
        'request',
        'to',
        'this',
        'government',
        'this',
        'government',
        'however',
        'having',
        'remained',
        'neutral',
        'between',
        'texas',
        'and',
        'mexico',
        'during',
        'the',
        'war',
        'between',
        'them',
        'and',
        'considering',
        'it',
        'due',
        'to',
        'the',
        'honor',
        'of',
        'our',
        'country',
        'and',
        'our',
        'fair',
        'fame',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'that',
        'we',
        'should',
        'not',
        'at',
        'this',
        'early',
        'period',
        'consent',
        'to',
        'annexation',
        'nor',
        'until',
        'it',
        'should',
        'be',
        'manifest',
        'to',
        'the',
        'whole',
        'world',
        'that',
        'the',
        'reconquest',
        'of',
        'texas',
        'by',
        'mexico',
        'was',
        'impossible',
        'refused',
        'to',
        'accede',
        'to',
        'the',
        'overtures',
        'made',
        'by',
        'texas',
        'on',
        'the',
        'th',
        'of',
        'april',
        'after',
        'more',
        'than',
        'seven',
        'years',
        'had',
        'elapsed',
        'since',
        'texas',
        'had',
        'established',
        'her',
        'independence',
        'a',
        'treaty',
        'was',
        'concluded',
        'for',
        'the',
        'annexation',
        'of',
        'that',
        'republic',
        'to',
        'the',
        'united',
        'states',
        'which',
        'was',
        'rejected',
        'by',
        'the',
        'senate',
        'finally',
        'on',
        'the',
        'st',
        'of',
        'march',
        'congress',
        'passed',
        'a',
        'joint',
        'resolution',
        'for',
        'annexing',
        'her',
        'to',
        'the',
        'united',
        'states',
        'upon',
        'certain',
        'preliminary',
        'conditions',
        'to',
        'which',
        'her',
        'assent',
        'was',
        'required',
        'the',
        'solemnities',
        'which',
        'characterized',
        'the',
        'deliberations',
        'and',
        'conduct',
        'of',
        'the',
        'government',
        'and',
        'people',
        'of',
        'texas',
        'on',
        'the',
        'deeply',
        'interesting',
        'questions',
        'presented',
        'by',
        'these',
        'resolutions',
        'are',
        'known',
        'to',
        'the',
        'world',
        'the',
        'congress',
        'the',
        'executive',
        'and',
        'the',
        'people',
        'of',
        'texas',
        'in',
        'a',
        'convention',
        'elected',
        'for',
        'that',
        'purpose',
        'accepted',
        'with',
        'great',
        'unanimity',
        'the',
        'proposed',
        'terms',
        'of',
        'annexation',
        'and',
        'thus',
        'consummated',
        'on',
        'her',
        'part',
        'the',
        'great',
        'act',
        'of',
        'restoring',
        'to',
        'our',
        'federal',
        'union',
        'a',
        'vast',
        'territory',
        'which',
        'had',
        'been',
        'ceded',
        'to',
        'spain',
        'by',
        'the',
        'florida',
        'treaty',
        'more',
        'than',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'before',
        'after',
        'the',
        'joint',
        'resolution',
        'for',
        'the',
        'annexation',
        'of',
        'texas',
        'to',
        'the',
        'united',
        'states',
        'had',
        'been',
        'passed',
        'by',
        'our',
        'congress',
        'the',
        'mexican',
        'minister',
        'at',
        'washington',
        'addressed',
        'a',
        'note',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'bearing',
        'date',
        'on',
        'the',
        'th',
        'of',
        'march',
        'protesting',
        'against',
        'it',
        'as',
        'an',
        'act',
        'of',
        'aggression',
        'the',
        'most',
        'unjust',
        'which',
        'can',
        'be',
        'found',
        'recorded',
        'in',
        'the',
        'annals',
        'of',
        'modern',
        'history',
        'namely',
        'that',
        'of',
        'despoiling',
        'a',
        'friendly',
        'nation',
        'like',
        'mexico',
        'of',
        'a',
        'considerable',
        'portion',
        'of',
        'her',
        'territory',
        'and',
        'protesting',
        'against',
        'the',
        'resolution',
        'of',
        'annexation',
        'as',
        'being',
        'an',
        'act',
        'whereby',
        'the',
        'province',
        'of',
        'texas',
        'an',
        'integral',
        'portion',
        'of',
        'the',
        'mexican',
        'territory',
        'is',
        'agreed',
        'and',
        'admitted',
        'into',
        'the',
        'american',
        'union',
        'and',
        'he',
        'announced',
        'that',
        'as',
        'a',
        'consequence',
        'his',
        'mission',
        'to',
        'the',
        'united',
        'states',
        'had',
        'terminated',
        'and',
        'demanded',
        'his',
        'passports',
        'which',
        'were',
        'granted',
        'it',
        'was',
        'upon',
        'the',
        'absurd',
        'pretext',
        'made',
        'by',
        'mexico',
        'herself',
        'indebted',
        'for',
        'her',
        'independence',
        'to',
        'a',
        'successful',
        'revolution',
        'that',
        'the',
        'republic',
        'of',
        'texas',
        'still',
        'continued',
        'to',
        'be',
        'notwithstanding',
        'all',
        'that',
        'had',
        'passed',
        'a',
        'province',
        'of',
        'mexico',
        'that',
        'this',
        'step',
        'was',
        'taken',
        'by',
        'the',
        'mexican',
        'minister',
        'every',
        'honorable',
        'effort',
        'has',
        'been',
        'used',
        'by',
        'me',
        'to',
        'avoid',
        'the',
        'war',
        'which',
        'followed',
        'but',
        'all',
        'have',
        'proved',
        'vain',
        'all',
        'our',
        'attempts',
        'to',
        'preserve',
        'peace',
        'have',
        'been',
        'met',
        'by',
        'insult',
        'and',
        'resistance',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'my',
        'efforts',
        'to',
        'this',
        'end',
        'commenced',
        'in',
        'the',
        'note',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'of',
        'the',
        'th',
        'of',
        'march',
        'in',
        'answer',
        'to',
        'that',
        'of',
        'the',
        'mexican',
        'minister',
        'whilst',
        'declining',
        'to',
        'reopen',
        'a',
        'discussion',
        'which',
        'had',
        'already',
        'been',
        'exhausted',
        'and',
        'proving',
        'again',
        'what',
        'was',
        'known',
        'to',
        'the',
        'whole',
        'world',
        'that',
        'texas',
        'had',
        'long',
        'since',
        'achieved',
        'her',
        'independence',
        'the',
        'secretary',
        'of',
        'state',
        'expressed',
        'the',
        'regret',
        'of',
        'this',
        'government',
        'that',
        'mexico',
        'should',
        'have',
        'taken',
        'offense',
        'at',
        'the',
        'resolution',
        'of',
        'annexation',
        'passed',
        'by',
        'congress',
        'and',
        'gave',
        'assurance',
        'that',
        'our',
        'most',
        'strenuous',
        'efforts',
        'shall',
        'be',
        'devoted',
        'to',
        'the',
        'amicable',
        'adjustment',
        'of',
        'every',
        'cause',
        'of',
        'complaint',
        'between',
        'the',
        'two',
        'governments',
        'and',
        'to',
        'the',
        'cultivation',
        'of',
        'the',
        'kindest',
        'and',
        'most',
        'friendly',
        'relations',
        'between',
        'the',
        'sister',
        'republics',
        'that',
        'i',
        'have',
        'acted',
        'in',
        'the',
        'spirit',
        'of',
        'this',
        'assurance',
        'will',
        'appear',
        'from',
        'the',
        'events',
        'which',
        'have',
        'since',
        'occurred',
        'notwithstanding',
        'mexico',
        'had',
        'abruptly',
        'terminated',
        'all',
        'diplomatic',
        'intercourse',
        'with',
        'the',
        'united',
        'states',
        'and',
        'ought',
        'therefore',
        'to',
        'have',
        'been',
        'the',
        'first',
        'to',
        'ask',
        'for',
        'its',
        'resumption',
        'yet',
        'waiving',
        'all',
        'ceremony',
        'i',
        'embraced',
        'the',
        'earliest',
        'favorable',
        'opportunity',
        'to',
        'ascertain',
        'from',
        'the',
        'mexican',
        'government',
        'whether',
        'they',
        'would',
        'receive',
        'an',
        'envoy',
        'from',
        'the',
        'united',
        'states',
        'intrusted',
        'with',
        'full',
        'power',
        'to',
        'adjust',
        'all',
        'the',
        'questions',
        'in',
        'dispute',
        'between',
        'the',
        'two',
        'governments',
        'in',
        'september',
        'i',
        'believed',
        'the',
        'propitious',
        'moment',
        'for',
        'such',
        'an',
        'overture',
        'had',
        'arrived',
        'texas',
        'by',
        'the',
        'enthusiastic',
        'and',
        'almost',
        'unanimous',
        'will',
        'of',
        'her',
        'people',
        'had',
        'pronounced',
        'in',
        'favor',
        'of',
        'annexation',
        'mexico',
        'herself',
        'had',
        'agreed',
        'to',
        'acknowledge',
        'the',
        'independence',
        'of',
        'texas',
        'subject',
        'to',
        'a',
        'condition',
        'it',
        'is',
        'true',
        'which',
        'she',
        'had',
        'no',
        'right',
        'to',
        'impose',
        'and',
        'no',
        'power',
        'to',
        'enforce',
        'the',
        'last',
        'lingering',
        'hope',
        'of',
        'mexico',
        'if',
        'she',
        'still',
        'could',
        'have',
        'retained',
        'any',
        'that',
        'texas',
        'would',
        'ever',
        'again',
        'become',
        'one',
        'of',
        'her',
        'provinces',
        'must',
        'have',
        'been',
        'abandoned',
        'the',
        'consul',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'city',
        'of',
        'mexico',
        'was',
        'therefore',
        'instructed',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'on',
        'the',
        'th',
        'of',
        'september',
        'to',
        'make',
        'the',
        'inquiry',
        'of',
        'the',
        'mexican',
        'government',
        'the',
        'inquiry',
        'was',
        'made',
        'and',
        'on',
        'the',
        'th',
        'of',
        'october',
        'the',
        'minister',
        'of',
        'foreign',
        'affairs',
        'of',
        'the',
        'mexican',
        'government',
        'in',
        'a',
        'note',
        'addressed',
        'to',
        'our',
        'consul',
        'gave',
        'a',
        'favorable',
        'response',
        'requesting',
        'at',
        'the',
        'same',
        'time',
        'that',
        'our',
        'naval',
        'force',
        'might',
        'be',
        'withdrawn',
        'from',
        'vera',
        'cruz',
        'while',
        'negotiations',
        'should',
        'be',
        'pending',
        'upon',
        'the',
        'receipt',
        'of',
        'this',
        'note',
        'our',
        'naval',
        'force',
        'was',
        'promptly',
        'withdrawn',
        'from',
        'vera',
        'cruz',
        'a',
        'minister',
        'was',
        'immediately',
        'appointed',
        'and',
        'departed',
        'to',
        'mexico',
        'everything',
        'bore',
        'a',
        'promising',
        'aspect',
        'for',
        'a',
        'speedy',
        'and',
        'peaceful',
        'adjustment',
        'of',
        'all',
        'our',
        'difficulties',
        'at',
        'the',
        'date',
        'of',
        'my',
        'annual',
        'message',
        'to',
        'congress',
        'in',
        'december',
        'last',
        'no',
        'doubt',
        'was',
        'entertained',
        'but',
        'that',
        'he',
        'would',
        'be',
        'received',
        'by',
        'the',
        'mexican',
        'government',
        'and',
        'the',
        'hope',
        'was',
        'cherished',
        'that',
        'all',
        'cause',
        'of',
        'misunderstanding',
        'between',
        'the',
        'two',
        'countries',
        'would',
        'be',
        'speedily',
        'removed',
        'in',
        'the',
        'confident',
        'hope',
        'that',
        'such',
        'would',
        'be',
        'the',
        'result',
        'of',
        'his',
        'mission',
        'i',
        'informed',
        'congress',
        'that',
        'i',
        'forbore',
        'at',
        'that',
        'time',
        'to',
        'recommend',
        'such',
        'ulterior',
        'measures',
        'of',
        'redress',
        'for',
        'the',
        'wrongs',
        'and',
        'injuries',
        'we',
        'had',
        'so',
        'long',
        'borne',
        'as',
        'it',
        'would',
        'have',
        'been',
        'proper',
        'to',
        'make',
        'had',
        'no',
        'such',
        'negotiation',
        'been',
        'instituted',
        'to',
        'my',
        'surprise',
        'and',
        'regret',
        'the',
        'mexican',
        'government',
        'though',
        'solemnly',
        'pledged',
        'to',
        'do',
        'so',
        'upon',
        'the',
        'arrival',
        'of',
        'our',
        'minister',
        'in',
        'mexico',
        'refused',
        'to',
        'receive',
        'and',
        'accredit',
        'him',
        'when',
        'he',
        'reached',
        'vera',
        'cruz',
        'on',
        'the',
        'th',
        'of',
        'november',
        'he',
        'found',
        'that',
        'the',
        'aspect',
        'of',
        'affairs',
        'had',
        'undergone',
        'an',
        'unhappy',
        'change',
        'the',
        'government',
        'of',
        'general',
        'herrera',
        'who',
        'was',
        'at',
        'that',
        'time',
        'president',
        'of',
        'the',
        'republic',
        'was',
        'tottering',
        'to',
        'its',
        'fall',
        'general',
        'paredes',
        'a',
        'military',
        'leader',
        'had',
        'manifested',
        'his',
        'determination',
        'to',
        'overthrow',
        'the',
        'government',
        'of',
        'herrera',
        'by',
        'a',
        'military',
        'revolution',
        'and',
        'one',
        'of',
        'the',
        'principal',
        'means',
        'which',
        'he',
        'employed',
        'to',
        'effect',
        'his',
        'purpose',
        'and',
        'render',
        'the',
        'government',
        'of',
        'herrera',
        'odious',
        'to',
        'the',
        'army',
        'and',
        'people',
        'of',
        'mexico',
        'was',
        'by',
        'loudly',
        'condemning',
        'its',
        'determination',
        'to',
        'receive',
        'a',
        'minister',
        'of',
        'peace',
        'from',
        'the',
        'united',
        'states',
        'alleging',
        'that',
        'it',
        'was',
        'the',
        'intention',
        'of',
        'herrera',
        'by',
        'a',
        'treaty',
        'with',
        'the',
        'united',
        'states',
        'to',
        'dismember',
        'the',
        'territory',
        'of',
        'mexico',
        'by',
        'ceding',
        'away',
        'the',
        'department',
        'of',
        'texas',
        'the',
        'government',
        'of',
        'herrera',
        'is',
        'believed',
        'to',
        'have',
        'been',
        'well',
        'disposed',
        'to',
        'a',
        'pacific',
        'adjustment',
        'of',
        'existing',
        'difficulties',
        'but',
        'probably',
        'alarmed',
        'for',
        'its',
        'own',
        'security',
        'and',
        'in',
        'order',
        'to',
        'ward',
        'off',
        'the',
        'danger',
        'of',
        'the',
        'revolution',
        'led',
        'by',
        'paredes',
        'violated',
        'its',
        'solemn',
        'agreement',
        'and',
        'refused',
        'to',
        'receive',
        'or',
        'accredit',
        'our',
        'minister',
        'and',
        'this',
        'although',
        'informed',
        'that',
        'he',
        'had',
        'been',
        'invested',
        'with',
        'full',
        'power',
        'to',
        'adjust',
        'all',
        'questions',
        'in',
        'dispute',
        'between',
        'the',
        'two',
        'governments',
        'among',
        'the',
        'frivolous',
        'pretexts',
        'for',
        'this',
        'refusal',
        'the',
        'principal',
        'one',
        'was',
        'that',
        'our',
        'minister',
        'had',
        'not',
        'gone',
        'upon',
        'a',
        'special',
        'mission',
        'confined',
        'to',
        'the',
        'question',
        'of',
        'texas',
        'alone',
        'leaving',
        'all',
        'the',
        'outrages',
        'upon',
        'our',
        'flag',
        'and',
        'our',
        'citizens',
        'unredressed',
        'the',
        'mexican',
        'government',
        'well',
        'knew',
        'that',
        'both',
        'our',
        'national',
        'honor',
        'and',
        'the',
        'protection',
        'due',
        'to',
        'our',
        'citizens',
        'imperatively',
        'required',
        'that',
        'the',
        'two',
        'questions',
        'of',
        'boundary',
        'and',
        'indemnity',
        'should',
        'be',
        'treated',
        'of',
        'together',
        'as',
        'naturally',
        'and',
        'inseparably',
        'blended',
        'and',
        'they',
        'ought',
        'to',
        'have',
        'seen',
        'that',
        'this',
        'course',
        'was',
        'best',
        'calculated',
        'to',
        'enable',
        'the',
        'united',
        'states',
        'to',
        'extend',
        'to',
        'them',
        'the',
        'most',
        'liberal',
        'justice',
        'on',
        'the',
        'th',
        'of',
        'december',
        'general',
        'herrera',
        'resigned',
        'the',
        'presidency',
        'and',
        'yielded',
        'up',
        'the',
        'government',
        'to',
        'general',
        'paredes',
        'without',
        'a',
        'struggle',
        'thus',
        'a',
        'revolution',
        'was',
        'accomplished',
        'solely',
        'by',
        'the',
        'army',
        'commanded',
        'by',
        'paredes',
        'and',
        'the',
        'supreme',
        'power',
        'in',
        'mexico',
        'passed',
        'into',
        'the',
        'hands',
        'of',
        'a',
        'military',
        'usurper',
        'who',
        'was',
        'known',
        'to',
        'be',
        'bitterly',
        'hostile',
        'to',
        'the',
        'united',
        'states',
        'although',
        'the',
        'prospect',
        'of',
        'a',
        'pacific',
        'adjustment',
        'with',
        'the',
        'new',
        'government',
        'was',
        'unpromising',
        'from',
        'the',
        'known',
        'hostility',
        'of',
        'its',
        'head',
        'to',
        'the',
        'united',
        'states',
        'yet',
        'determined',
        'that',
        'nothing',
        'should',
        'be',
        'left',
        'undone',
        'on',
        'our',
        'part',
        'to',
        'restore',
        'friendly',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'our',
        'minister',
        'was',
        'instructed',
        'to',
        'present',
        'his',
        'credentials',
        'to',
        'the',
        'new',
        'government',
        'and',
        'ask',
        'to',
        'be',
        'accredited',
        'by',
        'it',
        'in',
        'the',
        'diplomatic',
        'character',
        'in',
        'which',
        'he',
        'had',
        'been',
        'commissioned',
        'these',
        'instructions',
        'he',
        'executed',
        'by',
        'his',
        'note',
        'of',
        'the',
        'st',
        'of',
        'march',
        'addressed',
        'to',
        'the',
        'mexican',
        'minister',
        'of',
        'foreign',
        'affairs',
        'but',
        'his',
        'request',
        'was',
        'insultingly',
        'refused',
        'by',
        'that',
        'minister',
        'in',
        'his',
        'answer',
        'of',
        'the',
        'th',
        'of',
        'the',
        'same',
        'month',
        'no',
        'alternative',
        'remained',
        'for',
        'our',
        'minister',
        'but',
        'to',
        'demand',
        'his',
        'passports',
        'and',
        'return',
        'to',
        'the',
        'united',
        'states',
        'thus',
        'was',
        'the',
        'extraordinary',
        'spectacle',
        'presented',
        'to',
        'the',
        'civilized',
        'world',
        'of',
        'a',
        'government',
        'in',
        'violation',
        'of',
        'its',
        'own',
        'express',
        'agreement',
        'having',
        'twice',
        'rejected',
        'a',
        'minister',
        'of',
        'peace',
        'invested',
        'with',
        'full',
        'powers',
        'to',
        'adjust',
        'all',
        'the',
        'existing',
        'differences',
        'between',
        'the',
        'two',
        'countries',
        'in',
        'a',
        'manner',
        'just',
        'and',
        'honorable',
        'to',
        'both',
        'i',
        'am',
        'not',
        'aware',
        'that',
        'modern',
        'history',
        'presents',
        'a',
        'parallel',
        'case',
        'in',
        'which',
        'in',
        'time',
        'of',
        'peace',
        'one',
        'nation',
        'has',
        'refused',
        'even',
        'to',
        'hear',
        'propositions',
        'from',
        'another',
        'for',
        'terminating',
        'existing',
        'difficulties',
        'between',
        'them',
        'scarcely',
        'a',
        'hope',
        'of',
        'adjusting',
        'our',
        'difficulties',
        'even',
        'at',
        'a',
        'remote',
        'day',
        'or',
        'of',
        'preserving',
        'peace',
        'with',
        'mexico',
        'could',
        'be',
        'cherished',
        'while',
        'paredes',
        'remained',
        'at',
        'the',
        'head',
        'of',
        'the',
        'government',
        'he',
        'had',
        'acquired',
        'the',
        'supreme',
        'power',
        'by',
        'a',
        'military',
        'revolution',
        'and',
        'upon',
        'the',
        'most',
        'solemn',
        'pledges',
        'to',
        'wage',
        'war',
        'against',
        'the',
        'united',
        'states',
        'and',
        'to',
        'reconquer',
        'texas',
        'which',
        'he',
        'claimed',
        'as',
        'a',
        'revolted',
        'province',
        'of',
        'mexico',
        'he',
        'had',
        'denounced',
        'as',
        'guilty',
        'of',
        'treason',
        'all',
        'those',
        'mexicans',
        'who',
        'considered',
        'texas',
        'as',
        'no',
        'longer',
        'constituting',
        'a',
        'part',
        'of',
        'the',
        'territory',
        'of',
        'mexico',
        'and',
        'who',
        'were',
        'friendly',
        'to',
        'the',
        'cause',
        'of',
        'peace',
        'the',
        'duration',
        'of',
        'the',
        'war',
        'which',
        'he',
        'waged',
        'against',
        'the',
        'united',
        'states',
        'was',
        'indefinite',
        'because',
        'the',
        'end',
        'which',
        'he',
        'proposed',
        'of',
        'the',
        'reconquest',
        'of',
        'texas',
        'was',
        'hopeless',
        'besides',
        'there',
        'was',
        'good',
        'reason',
        'to',
        'believe',
        'from',
        'all',
        'his',
        'conduct',
        'that',
        'it',
        'was',
        'his',
        'intention',
        'to',
        'convert',
        'the',
        'republic',
        'of',
        'mexico',
        'into',
        'a',
        'monarchy',
        'and',
        'to',
        'call',
        'a',
        'foreign',
        'european',
        'prince',
        'to',
        'the',
        'throne',
        'preparatory',
        'to',
        'this',
        'end',
        'he',
        'had',
        'during',
        'his',
        'short',
        'rule',
        'destroyed',
        'the',
        'liberty',
        'of',
        'the',
        'press',
        'tolerating',
        'that',
        'portion',
        'of',
        'it',
        'only',
        'which',
        'openly',
        'advocated',
        'the',
        'establishment',
        'of',
        'a',
        'monarchy',
        'the',
        'better',
        'to',
        'secure',
        'the',
        'success',
        'of',
        'his',
        'ultimate',
        'designs',
        'he',
        'had',
        'by',
        'an',
        'arbitrary',
        'decree',
        'convoked',
        'a',
        'congress',
        'not',
        'to',
        'be',
        'elected',
        'by',
        'the',
        'free',
        'voice',
        'of',
        'the',
        'people',
        'but',
        'to',
        'be',
        'chosen',
        'in',
        'a',
        'manner',
        'to',
        'make',
        'them',
        'subservient',
        'to',
        'his',
        'will',
        'and',
        'to',
        'give',
        'him',
        'absolute',
        'control',
        'over',
        'their',
        'deliberations',
        'under',
        'all',
        'these',
        'circumstances',
        'it',
        'was',
        'believed',
        'that',
        'any',
        'revolution',
        'in',
        'mexico',
        'founded',
        'upon',
        'opposition',
        'to',
        'the',
        'ambitious',
        'projects',
        'of',
        'paredes',
        'would',
        'tend',
        'to',
        'promote',
        'the',
        'cause',
        'of',
        'peace',
        'as',
        'well',
        'as',
        'prevent',
        'any',
        'attempted',
        'european',
        'interference',
        'in',
        'the',
        'affairs',
        'of',
        'the',
        'north',
        'american',
        'continent',
        'both',
        'objects',
        'of',
        'deep',
        'interest',
        'to',
        'the',
        'united',
        'states',
        'any',
        'such',
        'foreign',
        'interference',
        'if',
        'attempted',
        'must',
        'have',
        'been',
        'resisted',
        'by',
        'the',
        'united',
        'states',
        'my',
        'views',
        'upon',
        'that',
        'subject',
        'were',
        'fully',
        'communicated',
        'to',
        'congress',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'in',
        'any',
        'event',
        'it',
        'was',
        'certain',
        'that',
        'no',
        'change',
        'whatever',
        'in',
        'the',
        'government',
        'of',
        'mexico',
        'which',
        'would',
        'deprive',
        'paredes',
        'of',
        'power',
        'could',
        'be',
        'for',
        'the',
        'worse',
        'so',
        'far',
        'as',
        'the',
        'united',
        'states',
        'were',
        'concerned',
        'while',
        'it',
        'was',
        'highly',
        'probable',
        'that',
        'any',
        'change',
        'must',
        'be',
        'for',
        'the',
        'better',
        'this',
        'was',
        'the',
        'state',
        'of',
        'affairs',
        'existing',
        'when',
        'congress',
        'on',
        'the',
        'th',
        'of',
        'may',
        'last',
        'recognized',
        'the',
        'existence',
        'of',
        'the',
        'war',
        'which',
        'had',
        'been',
        'commenced',
        'by',
        'the',
        'government',
        'of',
        'paredes',
        'and',
        'it',
        'became',
        'an',
        'object',
        'of',
        'much',
        'importance',
        'with',
        'a',
        'view',
        'to',
        'a',
        'speedy',
        'settlement',
        'of',
        'our',
        'difficulties',
        'and',
        'the',
        'restoration',
        'of',
        'an',
        'honorable',
        'peace',
        'that',
        'paredes',
        'should',
        'not',
        'retain',
        'power',
        'in',
        'mexico',
        'before',
        'that',
        'time',
        'there',
        'were',
        'symptoms',
        'of',
        'a',
        'revolution',
        'in',
        'mexico',
        'favored',
        'as',
        'it',
        'was',
        'understood',
        'to',
        'be',
        'by',
        'the',
        'more',
        'liberal',
        'party',
        'and',
        'especially',
        'by',
        'those',
        'who',
        'were',
        'opposed',
        'to',
        'foreign',
        'interference',
        'and',
        'to',
        'the',
        'monarchical',
        'form',
        'of',
        'government',
        'santa',
        'anna',
        'was',
        'then',
        'in',
        'exile',
        'in',
        'havana',
        'having',
        'been',
        'expelled',
        'from',
        'power',
        'and',
        'banished',
        'from',
        'his',
        'country',
        'by',
        'a',
        'revolution',
        'which',
        'occurred',
        'in',
        'december',
        'but',
        'it',
        'was',
        'known',
        'that',
        'he',
        'had',
        'still',
        'a',
        'considerable',
        'party',
        'in',
        'his',
        'favor',
        'in',
        'mexico',
        'it',
        'was',
        'also',
        'equally',
        'well',
        'known',
        'that',
        'no',
        'vigilance',
        'which',
        'could',
        'be',
        'exerted',
        'by',
        'our',
        'squadron',
        'would',
        'in',
        'all',
        'probability',
        'have',
        'prevented',
        'him',
        'from',
        'effecting',
        'a',
        'landing',
        'somewhere',
        'on',
        'the',
        'extensive',
        'gulf',
        'coast',
        'of',
        'mexico',
        'if',
        'he',
        'desired',
        'to',
        'return',
        'to',
        'his',
        'country',
        'he',
        'had',
        'openly',
        'professed',
        'an',
        'entire',
        'change',
        'of',
        'policy',
        'had',
        'expressed',
        'his',
        'regret',
        'that',
        'he',
        'had',
        'subverted',
        'the',
        'federal',
        'constitution',
        'of',
        'and',
        'avowed',
        'that',
        'he',
        'was',
        'now',
        'in',
        'favor',
        'of',
        'its',
        'restoration',
        'he',
        'had',
        'publicly',
        'declared',
        'his',
        'hostility',
        'in',
        'strongest',
        'terms',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'monarchy',
        'and',
        'to',
        'european',
        'interference',
        'in',
        'the',
        'affairs',
        'of',
        'his',
        'country',
        'information',
        'to',
        'this',
        'effect',
        'had',
        'been',
        'received',
        'from',
        'sources',
        'believed',
        'to',
        'be',
        'reliable',
        'at',
        'the',
        'date',
        'of',
        'the',
        'recognition',
        'of',
        'the',
        'existence',
        'of',
        'the',
        'war',
        'by',
        'congress',
        'and',
        'was',
        'afterwards',
        'fully',
        'confirmed',
        'by',
        'the',
        'receipt',
        'of',
        'the',
        'dispatch',
        'of',
        'our',
        'consul',
        'in',
        'the',
        'city',
        'of',
        'mexico',
        'with',
        'the',
        'accompanying',
        'documents',
        'which',
        'are',
        'herewith',
        'transmitted',
        'besides',
        'it',
        'was',
        'reasonable',
        'to',
        'suppose',
        'that',
        'he',
        'must',
        'see',
        'the',
        'ruinous',
        'consequences',
        'to',
        'mexico',
        'of',
        'a',
        'war',
        'with',
        'the',
        'united',
        'states',
        'and',
        'that',
        'it',
        'would',
        'be',
        'his',
        'interest',
        'to',
        'favor',
        'peace',
        'it',
        'was',
        'under',
        'these',
        'circumstances',
        'and',
        'upon',
        'these',
        'considerations',
        'that',
        'it',
        'was',
        'deemed',
        'expedient',
        'not',
        'to',
        'obstruct',
        'his',
        'return',
        'to',
        'mexico',
        'should',
        'he',
        'attempt',
        'to',
        'do',
        'so',
        'our',
        'object',
        'was',
        'the',
        'restoration',
        'of',
        'peace',
        'and',
        'with',
        'that',
        'view',
        'no',
        'reason',
        'was',
        'perceived',
        'why',
        'we',
        'should',
        'take',
        'part',
        'with',
        'paredes',
        'and',
        'aid',
        'him',
        'by',
        'means',
        'of',
        'our',
        'blockade',
        'in',
        'preventing',
        'the',
        'return',
        'of',
        'his',
        'rival',
        'to',
        'mexico',
        'on',
        'the',
        'contrary',
        'it',
        'was',
        'believed',
        'that',
        'the',
        'intestine',
        'divisions',
        'which',
        'ordinary',
        'sagacity',
        'could',
        'not',
        'but',
        'anticipate',
        'as',
        'the',
        'fruit',
        'of',
        'santa',
        "anna's",
        'return',
        'to',
        'mexico',
        'and',
        'his',
        'contest',
        'with',
        'paredes',
        'might',
        'strongly',
        'tend',
        'to',
        'produce',
        'a',
        'disposition',
        'with',
        'both',
        'parties',
        'to',
        'restore',
        'and',
        'preserve',
        'peace',
        'with',
        'the',
        'united',
        'states',
        'paredes',
        'was',
        'a',
        'soldier',
        'by',
        'profession',
        'and',
        'a',
        'monarchist',
        'in',
        'principle',
        'he',
        'had',
        'but',
        'recently',
        'before',
        'been',
        'successful',
        'in',
        'a',
        'military',
        'revolution',
        'by',
        'which',
        'he',
        'had',
        'obtained',
        'power',
        'he',
        'was',
        'the',
        'sworn',
        'enemy',
        'of',
        'the',
        'united',
        'states',
        'with',
        'which',
        'he',
        'had',
        'involved',
        'his',
        'country',
        'in',
        'the',
        'existing',
        'war',
        'santa',
        'anna',
        'had',
        'been',
        'expelled',
        'from',
        'power',
        'by',
        'the',
        'army',
        'was',
        'known',
        'to',
        'be',
        'in',
        'open',
        'hostility',
        'to',
        'paredes',
        'and',
        'publicly',
        'pledged',
        'against',
        'foreign',
        'intervention',
        'and',
        'the',
        'restoration',
        'of',
        'monarchy',
        'in',
        'mexico',
        'in',
        'view',
        'of',
        'these',
        'facts',
        'and',
        'circumstances',
        'it',
        'was',
        'that',
        'when',
        'orders',
        'were',
        'issued',
        'to',
        'the',
        'commander',
        'of',
        'our',
        'naval',
        'forces',
        'in',
        'the',
        'gulf',
        'on',
        'the',
        'th',
        'day',
        'of',
        'may',
        'last',
        'the',
        'same',
        'day',
        'on',
        'which',
        'the',
        'existence',
        'of',
        'the',
        'war',
        'was',
        'recognized',
        'by',
        'congress',
        'to',
        'place',
        'the',
        'coasts',
        'of',
        'mexico',
        'under',
        'blockade',
        'he',
        'was',
        'directed',
        'not',
        'to',
        'obstruct',
        'the',
        'passage',
        'of',
        'santa',
        'anna',
        'to',
        'mexico',
        'should',
        'he',
        'attempt',
        'to',
        'return',
        'a',
        'revolution',
        'took',
        'place',
        'in',
        'mexico',
        'in',
        'the',
        'early',
        'part',
        'of',
        'august',
        'following',
        'by',
        'which',
        'the',
        'power',
        'of',
        'paredes',
        'was',
        'overthrown',
        'and',
        'he',
        'has',
        'since',
        'been',
        'banished',
        'from',
        'the',
        'country',
        'and',
        'is',
        'now',
        'in',
        'exile',
        'shortly',
        'afterwards',
        'santa',
        'anna',
        'returned',
        'it',
        'remains',
        'to',
        'be',
        'seen',
        'whether',
        'his',
        'return',
        'may',
        'not',
        'yet',
        'prove',
        'to',
        'be',
        'favorable',
        'to',
        'a',
        'pacific',
        'adjustment',
        'of',
        'the',
        'existing',
        'difficulties',
        'it',
        'being',
        'manifestly',
        'his',
        'interest',
        'not',
        'to',
        'persevere',
        'in',
        'the',
        'prosecution',
        'of',
        'a',
        'war',
        'commenced',
        'by',
        'paredes',
        'to',
        'accomplish',
        'a',
        'purpose',
        'so',
        'absurd',
        'as',
        'the',
        'reconquest',
        'of',
        'texas',
        'to',
        'the',
        'sabine',
        'had',
        'paredes',
        'remained',
        'in',
        'power',
        'it',
        'is',
        'morally',
        'certain',
        'that',
        'any',
        'pacific',
        'adjustment',
        'would',
        'have',
        'been',
        'hopeless',
        'upon',
        'the',
        'commencement',
        'of',
        'hostilities',
        'by',
        'mexico',
        'against',
        'the',
        'united',
        'states',
        'the',
        'indignant',
        'spirit',
        'of',
        'the',
        'nation',
        'was',
        'at',
        'once',
        'aroused',
        'congress',
        'promptly',
        'responded',
        'to',
        'the',
        'expectations',
        'of',
        'the',
        'country',
        'and',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'may',
        'last',
        'recognized',
        'the',
        'fact',
        'that',
        'war',
        'existed',
        'by',
        'the',
        'act',
        'of',
        'mexico',
        'between',
        'the',
        'united',
        'states',
        'and',
        'that',
        'republic',
        'and',
        'granted',
        'the',
        'means',
        'necessary',
        'for',
        'its',
        'vigorous',
        'prosecution',
        'being',
        'involved',
        'in',
        'a',
        'war',
        'thus',
        'commenced',
        'by',
        'mexico',
        'and',
        'for',
        'the',
        'justice',
        'of',
        'which',
        'on',
        'our',
        'part',
        'we',
        'may',
        'confidently',
        'appeal',
        'to',
        'the',
        'whole',
        'world',
        'i',
        'resolved',
        'to',
        'prosecute',
        'it',
        'with',
        'the',
        'utmost',
        'vigor',
        'accordingly',
        'the',
        'ports',
        'of',
        'mexico',
        'on',
        'the',
        'gulf',
        'and',
        'on',
        'the',
        'pacific',
        'have',
        'been',
        'placed',
        'under',
        'blockade',
        'and',
        'her',
        'territory',
        'invaded',
        'at',
        'several',
        'important',
        'points',
        'the',
        'reports',
        'from',
        'the',
        'departments',
        'of',
        'war',
        'and',
        'of',
        'the',
        'navy',
        'will',
        'inform',
        'you',
        'more',
        'in',
        'detail',
        'of',
        'the',
        'measures',
        'adopted',
        'in',
        'the',
        'emergency',
        'in',
        'which',
        'our',
        'country',
        'was',
        'placed',
        'and',
        'of',
        'the',
        'gratifying',
        'results',
        'which',
        'have',
        'been',
        'accomplished',
        'the',
        'various',
        'columns',
        'of',
        'the',
        'army',
        'have',
        'performed',
        'their',
        'duty',
        'under',
        'great',
        'disadvantages',
        'with',
        'the',
        'most',
        'distinguished',
        'skill',
        'and',
        'courage',
        'the',
        'victories',
        'of',
        'palo',
        'alto',
        'and',
        'resaca',
        'de',
        'la',
        'palma',
        'and',
        'of',
        'monterey',
        'won',
        'against',
        'greatly',
        'superior',
        'numbers',
        'and',
        'against',
        'most',
        'decided',
        'advantages',
        'in',
        'other',
        'respects',
        'on',
        'the',
        'part',
        'of',
        'the',
        'enemy',
        'were',
        'brilliant',
        'in',
        'their',
        'execution',
        'and',
        'entitle',
        'our',
        'brave',
        'officers',
        'and',
        'soldiers',
        'to',
        'the',
        'grateful',
        'thanks',
        'of',
        'their',
        'country',
        'the',
        'nation',
        'deplores',
        'the',
        'loss',
        'of',
        'the',
        'brave',
        'officers',
        'and',
        'men',
        'who',
        'have',
        'gallantly',
        'fallen',
        'while',
        'vindicating',
        'and',
        'defending',
        'their',
        "country's",
        'rights',
        'and',
        'honor',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'pride',
        'and',
        'satisfaction',
        'that',
        'our',
        'volunteer',
        'citizen',
        'soldiers',
        'who',
        'so',
        'promptly',
        'responded',
        'to',
        'their',
        "country's",
        'call',
        'with',
        'an',
        'experience',
        'of',
        'the',
        'discipline',
        'of',
        'a',
        'camp',
        'of',
        'only',
        'a',
        'few',
        'weeks',
        'have',
        'borne',
        'their',
        'part',
        'in',
        'the',
        'hard',
        'fought',
        'battle',
        'of',
        'monterey',
        'with',
        'a',
        'constancy',
        'and',
        'courage',
        'equal',
        'to',
        'that',
        'of',
        'veteran',
        'troops',
        'and',
        'worthy',
        'of',
        'the',
        'highest',
        'admiration',
        'the',
        'privations',
        'of',
        'long',
        'marches',
        'through',
        'the',
        "enemy's",
        'country',
        'and',
        'through',
        'a',
        'wilderness',
        'have',
        'been',
        'borne',
        'without',
        'a',
        'murmur',
        'by',
        'rapid',
        'movements',
        'the',
        'province',
        'of',
        'new',
        'mexico',
        'with',
        'santa',
        'fe',
        'its',
        'capital',
        'has',
        'been',
        'captured',
        'without',
        'bloodshed',
        'the',
        'navy',
        'has',
        'cooperated',
        'with',
        'the',
        'army',
        'and',
        'rendered',
        'important',
        'services',
        'if',
        'not',
        'so',
        'brilliant',
        'it',
        'is',
        'because',
        'the',
        'enemy',
        'had',
        'no',
        'force',
        'to',
        'meet',
        'them',
        'on',
        'their',
        'own',
        'element',
        'and',
        'because',
        'of',
        'the',
        'defenses',
        'which',
        'nature',
        'has',
        'interposed',
        'in',
        'the',
        'difficulties',
        'of',
        'the',
        'navigation',
        'on',
        'the',
        'mexican',
        'coast',
        'our',
        'squadron',
        'in',
        'the',
        'pacific',
        'with',
        'the',
        'cooperation',
        'of',
        'a',
        'gallant',
        'officer',
        'of',
        'the',
        'army',
        'and',
        'a',
        'small',
        'force',
        'hastily',
        'collected',
        'in',
        'that',
        'distant',
        'country',
        'has',
        'acquired',
        'bloodless',
        'possession',
        'of',
        'the',
        'californias',
        'and',
        'the',
        'american',
        'flag',
        'has',
        'been',
        'raised',
        'at',
        'every',
        'important',
        'point',
        'in',
        'that',
        'province',
        'i',
        'congratulate',
        'you',
        'on',
        'the',
        'success',
        'which',
        'has',
        'thus',
        'attended',
        'our',
        'military',
        'and',
        'naval',
        'operations',
        'in',
        'less',
        'than',
        'seven',
        'months',
        'after',
        'mexico',
        'commenced',
        'hostilities',
        'at',
        'a',
        'time',
        'selected',
        'by',
        'herself',
        'we',
        'have',
        'taken',
        'possession',
        'of',
        'many',
        'of',
        'her',
        'principal',
        'ports',
        'driven',
        'back',
        'and',
        'pursued',
        'her',
        'invading',
        'army',
        'and',
        'acquired',
        'military',
        'possession',
        'of',
        'the',
        'mexican',
        'provinces',
        'of',
        'new',
        'mexico',
        'new',
        'leon',
        'coahuila',
        'tamaulipas',
        'and',
        'the',
        'californias',
        'a',
        'territory',
        'larger',
        'in',
        'extent',
        'than',
        'that',
        'embraced',
        'in',
        'the',
        'original',
        'thirteen',
        'states',
        'of',
        'the',
        'union',
        'inhabited',
        'by',
        'a',
        'considerable',
        'population',
        'and',
        'much',
        'of',
        'it',
        'more',
        'than',
        'miles',
        'from',
        'the',
        'points',
        'at',
        'which',
        'we',
        'had',
        'to',
        'collect',
        'our',
        'forces',
        'and',
        'commence',
        'our',
        'movements',
        'by',
        'the',
        'blockade',
        'the',
        'import',
        'and',
        'export',
        'trade',
        'of',
        'the',
        'enemy',
        'has',
        'been',
        'cut',
        'off',
        'well',
        'may',
        'the',
        'american',
        'people',
        'be',
        'proud',
        'of',
        'the',
        'energy',
        'and',
        'gallantry',
        'of',
        'our',
        'regular',
        'and',
        'volunteer',
        'officers',
        'and',
        'soldiers',
        'the',
        'events',
        'of',
        'these',
        'few',
        'months',
        'afford',
        'a',
        'gratifying',
        'proof',
        'that',
        'our',
        'country',
        'can',
        'under',
        'any',
        'emergency',
        'confidently',
        'rely',
        'for',
        'the',
        'maintenance',
        'of',
        'her',
        'honor',
        'and',
        'the',
        'defense',
        'of',
        'her',
        'rights',
        'on',
        'an',
        'effective',
        'force',
        'ready',
        'at',
        'all',
        'times',
        'voluntarily',
        'to',
        'relinquish',
        'the',
        'comforts',
        'of',
        'home',
        'for',
        'the',
        'perils',
        'and',
        'privations',
        'of',
        'the',
        'camp',
        'and',
        'though',
        'such',
        'a',
        'force',
        'may',
        'be',
        'for',
        'the',
        'time',
        'expensive',
        'it',
        'is',
        'in',
        'the',
        'end',
        'economical',
        'as',
        'the',
        'ability',
        'to',
        'command',
        'it',
        'removes',
        'the',
        'necessity',
        'of',
        'employing',
        'a',
        'large',
        'standing',
        'army',
        'in',
        'time',
        'of',
        'peace',
        'and',
        'proves',
        'that',
        'our',
        'people',
        'love',
        'their',
        'institutions',
        'and',
        'are',
        'ever',
        'ready',
        'to',
        'defend',
        'and',
        'protect',
        'them',
        'while',
        'the',
        'war',
        'was',
        'in',
        'a',
        'course',
        'of',
        'vigorous',
        'and',
        'successful',
        'prosecution',
        'being',
        'still',
        'anxious',
        'to',
        'arrest',
        'its',
        'evils',
        'and',
        'considering',
        'that',
        'after',
        'the',
        'brilliant',
        'victories',
        'of',
        'our',
        'arms',
        'on',
        'the',
        'th',
        'and',
        'th',
        'of',
        'may',
        'last',
        'the',
        'national',
        'honor',
        'could',
        'not',
        'be',
        'compromitted',
        'by',
        'it',
        'another',
        'overture',
        'was',
        'made',
        'to',
        'mexico',
        'by',
        'my',
        'direction',
        'on',
        'the',
        'th',
        'of',
        'july',
        'last',
        'to',
        'terminate',
        'hostilities',
        'by',
        'a',
        'peace',
        'just',
        'and',
        'honorable',
        'to',
        'both',
        'countries',
        'on',
        'the',
        'st',
        'of',
        'august',
        'following',
        'the',
        'mexican',
        'government',
        'declined',
        'to',
        'accept',
        'this',
        'friendly',
        'overture',
        'but',
        'referred',
        'it',
        'to',
        'the',
        'decision',
        'of',
        'a',
        'mexican',
        'congress',
        'to',
        'be',
        'assembled',
        'in',
        'the',
        'early',
        'part',
        'of',
        'the',
        'present',
        'month',
        'i',
        'communicate',
        'to',
        'you',
        'herewith',
        'a',
        'copy',
        'of',
        'the',
        'letter',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'proposing',
        'to',
        'reopen',
        'negotiations',
        'of',
        'the',
        'answer',
        'of',
        'the',
        'mexican',
        'government',
        'and',
        'of',
        'the',
        'reply',
        'thereto',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'the',
        'war',
        'will',
        'continue',
        'to',
        'be',
        'prosecuted',
        'with',
        'vigor',
        'as',
        'the',
        'best',
        'means',
        'of',
        'securing',
        'peace',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'decision',
        'of',
        'the',
        'mexican',
        'congress',
        'to',
        'which',
        'our',
        'last',
        'overture',
        'has',
        'been',
        'referred',
        'may',
        'result',
        'in',
        'a',
        'speedy',
        'and',
        'honorable',
        'peace',
        'with',
        'our',
        'experience',
        'however',
        'of',
        'the',
        'unreasonable',
        'course',
        'of',
        'the',
        'mexican',
        'authorities',
        'it',
        'is',
        'the',
        'part',
        'of',
        'wisdom',
        'not',
        'to',
        'relax',
        'in',
        'the',
        'energy',
        'of',
        'our',
        'military',
        'operations',
        'until',
        'the',
        'result',
        'is',
        'made',
        'known',
        'in',
        'this',
        'view',
        'it',
        'is',
        'deemed',
        'important',
        'to',
        'hold',
        'military',
        'possession',
        'of',
        'all',
        'the',
        'provinces',
        'which',
        'have',
        'been',
        'taken',
        'until',
        'a',
        'definitive',
        'treaty',
        'of',
        'peace',
        'shall',
        'have',
        'been',
        'concluded',
        'and',
        'ratified',
        'by',
        'the',
        'two',
        'countries',
        'the',
        'war',
        'has',
        'not',
        'been',
        'waged',
        'with',
        'a',
        'view',
        'to',
        'conquest',
        'but',
        'having',
        'been',
        'commenced',
        'by',
        'mexico',
        'it',
        'has',
        'been',
        'carried',
        'into',
        'the',
        "enemy's",
        'country',
        'and',
        'will',
        'be',
        'vigorously',
        'prosecuted',
        'there',
        'with',
        'a',
        'view',
        'to',
        'obtain',
        'an',
        'honorable',
        'peace',
        'and',
        'thereby',
        'secure',
        'ample',
        'indemnity',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'as',
        'well',
        'as',
        'to',
        'our',
        'much',
        'injured',
        'citizens',
        'who',
        'hold',
        'large',
        'pecuniary',
        'demands',
        'against',
        'mexico',
        'by',
        'the',
        'laws',
        'of',
        'nations',
        'a',
        'conquered',
        'country',
        'is',
        'subject',
        'to',
        'be',
        'governed',
        'by',
        'the',
        'conqueror',
        'during',
        'his',
        'military',
        'possession',
        'and',
        'until',
        'there',
        'is',
        'either',
        'a',
        'treaty',
        'of',
        'peace',
        'or',
        'he',
        'shall',
        'voluntarily',
        'withdraw',
        'from',
        'it',
        'the',
        'old',
        'civil',
        'government',
        'being',
        'necessarily',
        'superseded',
        'it',
        'is',
        'the',
        'right',
        'and',
        'duty',
        'of',
        'the',
        'conqueror',
        'to',
        'secure',
        'his',
        'conquest',
        'and',
        'to',
        'provide',
        'for',
        'the',
        'maintenance',
        'of',
        'civil',
        'order',
        'and',
        'the',
        'rights',
        'of',
        'the',
        'inhabitants',
        'this',
        'right',
        'has',
        'been',
        'exercised',
        'and',
        'this',
        'duty',
        'performed',
        'by',
        'our',
        'military',
        'and',
        'naval',
        'commanders',
        'by',
        'the',
        'establishment',
        'of',
        'temporary',
        'governments',
        'in',
        'some',
        'of',
        'the',
        'conquered',
        'provinces',
        'of',
        'mexico',
        'assimilating',
        'them',
        'as',
        'far',
        'as',
        'practicable',
        'to',
        'the',
        'free',
        'institutions',
        'of',
        'our',
        'own',
        'country',
        'in',
        'the',
        'provinces',
        'of',
        'new',
        'mexico',
        'and',
        'of',
        'the',
        'californias',
        'little',
        'if',
        'any',
        'further',
        'resistance',
        'is',
        'apprehended',
        'from',
        'the',
        'inhabitants',
        'to',
        'the',
        'temporary',
        'governments',
        'which',
        'have',
        'thus',
        'from',
        'the',
        'necessity',
        'of',
        'the',
        'case',
        'and',
        'according',
        'to',
        'the',
        'laws',
        'of',
        'war',
        'been',
        'established',
        'it',
        'may',
        'be',
        'proper',
        'to',
        'provide',
        'for',
        'the',
        'security',
        'of',
        'these',
        'important',
        'conquests',
        'by',
        'making',
        'an',
        'adequate',
        'appropriation',
        'for',
        'the',
        'purpose',
        'of',
        'erecting',
        'fortifications',
        'and',
        'defraying',
        'the',
        'expenses',
        'necessarily',
        'incident',
        'to',
        'the',
        'maintenance',
        'of',
        'our',
        'possession',
        'and',
        'authority',
        'over',
        'them',
        'near',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'for',
        'reasons',
        'communicated',
        'to',
        'congress',
        'i',
        'deemed',
        'it',
        'important',
        'as',
        'a',
        'measure',
        'for',
        'securing',
        'a',
        'speedy',
        'peace',
        'with',
        'mexico',
        'that',
        'a',
        'sum',
        'of',
        'money',
        'should',
        'be',
        'appropriated',
        'and',
        'placed',
        'in',
        'the',
        'power',
        'of',
        'the',
        'executive',
        'similar',
        'to',
        'that',
        'which',
        'had',
        'been',
        'made',
        'upon',
        'two',
        'former',
        'occasions',
        'during',
        'the',
        'administration',
        'of',
        'president',
        'jefferson',
        'on',
        'the',
        'th',
        'of',
        'february',
        'an',
        'appropriation',
        'of',
        'was',
        'made',
        'and',
        'placed',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'president',
        'its',
        'object',
        'is',
        'well',
        'known',
        'it',
        'was',
        'at',
        'that',
        'time',
        'in',
        'contemplation',
        'to',
        'acquire',
        'louisiana',
        'from',
        'france',
        'and',
        'it',
        'was',
        'intended',
        'to',
        'be',
        'applied',
        'as',
        'a',
        'part',
        'of',
        'the',
        'consideration',
        'which',
        'might',
        'be',
        'paid',
        'for',
        'that',
        'territory',
        'on',
        'the',
        'th',
        'of',
        'february',
        'the',
        'same',
        'sum',
        'was',
        'in',
        'like',
        'manner',
        'appropriated',
        'with',
        'a',
        'view',
        'to',
        'the',
        'purchase',
        'of',
        'the',
        'floridas',
        'from',
        'spain',
        'these',
        'appropriations',
        'were',
        'made',
        'to',
        'facilitate',
        'negotiations',
        'and',
        'as',
        'a',
        'means',
        'to',
        'enable',
        'the',
        'president',
        'to',
        'accomplish',
        'the',
        'important',
        'objects',
        'in',
        'view',
        'though',
        'it',
        'did',
        'not',
        'become',
        'necessary',
        'for',
        'the',
        'president',
        'to',
        'use',
        'these',
        'appropriations',
        'yet',
        'a',
        'state',
        'of',
        'things',
        'might',
        'have',
        'arisen',
        'in',
        'which',
        'it',
        'would',
        'have',
        'been',
        'highly',
        'important',
        'for',
        'him',
        'to',
        'do',
        'so',
        'and',
        'the',
        'wisdom',
        'of',
        'making',
        'them',
        'can',
        'not',
        'be',
        'doubted',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'measure',
        'recommended',
        'at',
        'your',
        'last',
        'session',
        'met',
        'with',
        'the',
        'approbation',
        'of',
        'decided',
        'majorities',
        'in',
        'both',
        'houses',
        'of',
        'congress',
        'indeed',
        'in',
        'different',
        'forms',
        'a',
        'bill',
        'making',
        'an',
        'appropriation',
        'of',
        'passed',
        'each',
        'house',
        'and',
        'it',
        'is',
        'much',
        'to',
        'be',
        'regretted',
        'that',
        'it',
        'did',
        'not',
        'become',
        'a',
        'law',
        'the',
        'reasons',
        'which',
        'induced',
        'me',
        'to',
        'recommend',
        'the',
        'measure',
        'at',
        'that',
        'time',
        'still',
        'exist',
        'and',
        'i',
        'again',
        'submit',
        'the',
        'subject',
        'for',
        'your',
        'consideration',
        'and',
        'suggest',
        'the',
        'importance',
        'of',
        'early',
        'action',
        'upon',
        'it',
        'should',
        'the',
        'appropriation',
        'be',
        'made',
        'and',
        'be',
        'not',
        'needed',
        'it',
        'will',
        'remain',
        'in',
        'the',
        'treasury',
        'should',
        'it',
        'be',
        'deemed',
        'proper',
        'to',
        'apply',
        'it',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'it',
        'will',
        'be',
        'accounted',
        'for',
        'as',
        'other',
        'public',
        'expenditures',
        'immediately',
        'after',
        'congress',
        'had',
        'recognized',
        'the',
        'existence',
        'of',
        'the',
        'war',
        'with',
        'mexico',
        'my',
        'attention',
        'was',
        'directed',
        'to',
        'the',
        'danger',
        'that',
        'privateers',
        'might',
        'be',
        'fitted',
        'out',
        'in',
        'the',
        'ports',
        'of',
        'cuba',
        'and',
        'porto',
        'rico',
        'to',
        'prey',
        'upon',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'and',
        'i',
        'invited',
        'the',
        'special',
        'attention',
        'of',
        'the',
        'spanish',
        'government',
        'to',
        'the',
        'fourteenth',
        'article',
        'of',
        'our',
        'treaty',
        'with',
        'that',
        'power',
        'of',
        'the',
        'th',
        'of',
        'october',
        'under',
        'which',
        'the',
        'citizens',
        'and',
        'subjects',
        'of',
        'either',
        'nation',
        'who',
        'shall',
        'take',
        'commissions',
        'or',
        'letters',
        'of',
        'marque',
        'to',
        'act',
        'as',
        'privateers',
        'against',
        'the',
        'other',
        'shall',
        'be',
        'punished',
        'as',
        'pirates',
        'it',
        'affords',
        'me',
        'pleasure',
        'to',
        'inform',
        'you',
        'that',
        'i',
        'have',
        'received',
        'assurances',
        'from',
        'the',
        'spanish',
        'government',
        'that',
        'this',
        'article',
        'of',
        'the',
        'treaty',
        'shall',
        'be',
        'faithfully',
        'observed',
        'on',
        'its',
        'part',
        'orders',
        'for',
        'this',
        'purpose',
        'were',
        'immediately',
        'transmitted',
        'from',
        'that',
        'government',
        'to',
        'the',
        'authorities',
        'of',
        'cuba',
        'and',
        'porto',
        'rico',
        'to',
        'exert',
        'their',
        'utmost',
        'vigilance',
        'in',
        'preventing',
        'any',
        'attempts',
        'to',
        'fit',
        'out',
        'privateers',
        'in',
        'those',
        'islands',
        'against',
        'the',
        'united',
        'states',
        'from',
        'the',
        'good',
        'faith',
        'of',
        'spain',
        'i',
        'am',
        'fully',
        'satisfied',
        'that',
        'this',
        'treaty',
        'will',
        'be',
        'executed',
        'in',
        'its',
        'spirit',
        'as',
        'well',
        'as',
        'its',
        'letter',
        'whilst',
        'the',
        'united',
        'states',
        'will',
        'on',
        'their',
        'part',
        'faithfully',
        'perform',
        'all',
        'the',
        'obligations',
        'which',
        'it',
        'imposes',
        'on',
        'them',
        'information',
        'has',
        'been',
        'recently',
        'received',
        'at',
        'the',
        'department',
        'of',
        'state',
        'that',
        'the',
        'mexican',
        'government',
        'has',
        'sent',
        'to',
        'havana',
        'blank',
        'commissions',
        'to',
        'privateers',
        'and',
        'blank',
        'certificates',
        'of',
        'naturalization',
        'signed',
        'by',
        'general',
        'salas',
        'the',
        'present',
        'head',
        'of',
        'the',
        'mexican',
        'government',
        'there',
        'is',
        'also',
        'reason',
        'to',
        'apprehend',
        'that',
        'similar',
        'documents',
        'have',
        'been',
        'transmitted',
        'to',
        'other',
        'parts',
        'of',
        'the',
        'world',
        'copies',
        'of',
        'these',
        'papers',
        'in',
        'translation',
        'are',
        'herewith',
        'transmitted',
        'as',
        'the',
        'preliminaries',
        'required',
        'by',
        'the',
        'practice',
        'of',
        'civilized',
        'nations',
        'for',
        'commissioning',
        'privateers',
        'and',
        'regulating',
        'their',
        'conduct',
        'appear',
        'not',
        'to',
        'have',
        'been',
        'observed',
        'and',
        'as',
        'these',
        'commissions',
        'are',
        'in',
        'blank',
        'to',
        'be',
        'filled',
        'up',
        'with',
        'the',
        'names',
        'of',
        'citizens',
        'and',
        'subjects',
        'of',
        'all',
        'nations',
        'who',
        'may',
        'be',
        'willing',
        'to',
        'purchase',
        'them',
        'the',
        'whole',
        'proceeding',
        'can',
        'only',
        'be',
        'construed',
        'as',
        'an',
        'invitation',
        'to',
        'all',
        'the',
        'freebooters',
        'upon',
        'earth',
        'who',
        'are',
        'willing',
        'to',
        'pay',
        'for',
        'the',
        'privilege',
        'to',
        'cruise',
        'against',
        'american',
        'commerce',
        'it',
        'will',
        'be',
        'for',
        'our',
        'courts',
        'of',
        'justice',
        'to',
        'decide',
        'whether',
        'under',
        'such',
        'circumstances',
        'these',
        'mexican',
        'letters',
        'of',
        'marque',
        'and',
        'reprisal',
        'shall',
        'protect',
        'those',
        'who',
        'accept',
        'them',
        'and',
        'commit',
        'robberies',
        'upon',
        'the',
        'high',
        'seas',
        'under',
        'their',
        'authority',
        'from',
        'the',
        'pains',
        'and',
        'penalties',
        'of',
        'piracy',
        'if',
        'the',
        'certificates',
        'of',
        'naturalization',
        'thus',
        'granted',
        'be',
        'intended',
        'by',
        'mexico',
        'to',
        'shield',
        'spanish',
        'subjects',
        'from',
        'the',
        'guilt',
        'and',
        'punishment',
        'of',
        'pirates',
        'under',
        'our',
        'treaty',
        'with',
        'spain',
        'they',
        'will',
        'certainly',
        'prove',
        'unavailing',
        'such',
        'a',
        'subterfuge',
        'would',
        'be',
        'but',
        'a',
        'weak',
        'device',
        'to',
        'defeat',
        'the',
        'provisions',
        'of',
        'a',
        'solemn',
        'treaty',
        'i',
        'recommend',
        'that',
        'congress',
        'should',
        'immediately',
        'provide',
        'by',
        'law',
        'for',
        'the',
        'trial',
        'and',
        'punishment',
        'as',
        'pirates',
        'of',
        'spanish',
        'subjects',
        'who',
        'escaping',
        'the',
        'vigilance',
        'of',
        'their',
        'government',
        'shall',
        'be',
        'found',
        'guilty',
        'of',
        'privateering',
        'against',
        'the',
        'united',
        'states',
        'i',
        'do',
        'not',
        'apprehend',
        'serious',
        'danger',
        'from',
        'these',
        'privateers',
        'our',
        'navy',
        'will',
        'be',
        'constantly',
        'on',
        'the',
        'alert',
        'to',
        'protect',
        'our',
        'commerce',
        'besides',
        'in',
        'case',
        'prizes',
        'should',
        'be',
        'made',
        'of',
        'american',
        'vessels',
        'the',
        'utmost',
        'vigilance',
        'will',
        'be',
        'exerted',
        'by',
        'our',
        'blockading',
        'squadron',
        'to',
        'prevent',
        'the',
        'captors',
        'from',
        'taking',
        'them',
        'into',
        'mexican',
        'ports',
        'and',
        'it',
        'is',
        'not',
        'apprehended',
        'that',
        'any',
        'nation',
        'will',
        'violate',
        'its',
        'neutrality',
        'by',
        'suffering',
        'such',
        'prizes',
        'to',
        'be',
        'condemned',
        'and',
        'sold',
        'within',
        'its',
        'jurisdiction',
        'i',
        'recommend',
        'that',
        'congress',
        'should',
        'immediately',
        'provide',
        'by',
        'law',
        'for',
        'granting',
        'letters',
        'of',
        'marque',
        'and',
        'reprisal',
        'against',
        'vessels',
        'under',
        'the',
        'mexican',
        'flag',
        'it',
        'is',
        'true',
        'that',
        'there',
        'are',
        'but',
        'few',
        'if',
        'any',
        'commercial',
        'vessels',
        'of',
        'mexico',
        'upon',
        'the',
        'high',
        'seas',
        'and',
        'it',
        'is',
        'therefore',
        'not',
        'probable',
        'that',
        'many',
        'american',
        'privateers',
        'would',
        'be',
        'fitted',
        'out',
        'in',
        'case',
        'a',
        'law',
        'should',
        'pass',
        'authorizing',
        'this',
        'mode',
        'of',
        'warfare',
        'it',
        'is',
        'notwithstanding',
        'certain',
        'that',
        'such',
        'privateers',
        'may',
        'render',
        'good',
        'service',
        'to',
        'the',
        'commercial',
        'interests',
        'of',
        'the',
        'country',
        'by',
        'recapturing',
        'our',
        'merchant',
        'ships',
        'should',
        'any',
        'be',
        'taken',
        'by',
        'armed',
        'vessels',
        'under',
        'the',
        'mexican',
        'flag',
        'as',
        'well',
        'as',
        'by',
        'capturing',
        'these',
        'vessels',
        'themselves',
        'every',
        'means',
        'within',
        'our',
        'power',
        'should',
        'be',
        'rendered',
        'available',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'exhibit',
        'a',
        'detailed',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'finances',
        'the',
        'imports',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'were',
        'of',
        'the',
        'value',
        'of',
        'of',
        'which',
        'the',
        'amount',
        'exported',
        'was',
        'leaving',
        'the',
        'amount',
        'retained',
        'in',
        'the',
        'country',
        'for',
        'domestic',
        'consumption',
        'the',
        'value',
        'of',
        'the',
        'exports',
        'for',
        'the',
        'same',
        'period',
        'was',
        'of',
        'which',
        'consisted',
        'of',
        'domestic',
        'productions',
        'and',
        'of',
        'foreign',
        'articles',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'same',
        'year',
        'were',
        'of',
        'which',
        'there',
        'was',
        'derived',
        'from',
        'customs',
        'from',
        'the',
        'sales',
        'of',
        'public',
        'lands',
        'and',
        'from',
        'incidental',
        'and',
        'miscellaneous',
        'sources',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'and',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'last',
        'was',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'including',
        'treasury',
        'notes',
        'on',
        'the',
        'st',
        'of',
        'the',
        'present',
        'month',
        'was',
        'of',
        'which',
        'the',
        'sum',
        'of',
        'was',
        'outstanding',
        'on',
        'the',
        'th',
        'of',
        'march',
        'leaving',
        'the',
        'amount',
        'incurred',
        'since',
        'that',
        'time',
        'in',
        'order',
        'to',
        'prosecute',
        'the',
        'war',
        'with',
        'mexico',
        'with',
        'vigor',
        'and',
        'energy',
        'as',
        'the',
        'best',
        'means',
        'of',
        'bringing',
        'it',
        'to',
        'a',
        'speedy',
        'and',
        'honorable',
        'termination',
        'a',
        'further',
        'loan',
        'will',
        'be',
        'necessary',
        'to',
        'meet',
        'the',
        'expenditures',
        'for',
        'the',
        'present',
        'and',
        'the',
        'next',
        'fiscal',
        'year',
        'if',
        'the',
        'war',
        'should',
        'be',
        'continued',
        'until',
        'the',
        'th',
        'of',
        'june',
        'being',
        'the',
        'end',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'it',
        'is',
        'estimated',
        'that',
        'an',
        'additional',
        'loan',
        'of',
        'will',
        'be',
        'required',
        'this',
        'estimate',
        'is',
        'made',
        'upon',
        'the',
        'assumption',
        'that',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'retain',
        'constantly',
        'in',
        'the',
        'treasury',
        'to',
        'guard',
        'against',
        'contingencies',
        'if',
        'such',
        'surplus',
        'were',
        'not',
        'required',
        'to',
        'be',
        'retained',
        'then',
        'a',
        'loan',
        'of',
        'would',
        'be',
        'sufficient',
        'if',
        'however',
        'congress',
        'should',
        'at',
        'the',
        'present',
        'session',
        'impose',
        'a',
        'revenue',
        'duty',
        'on',
        'the',
        'principal',
        'articles',
        'now',
        'embraced',
        'in',
        'the',
        'free',
        'list',
        'it',
        'is',
        'estimated',
        'that',
        'an',
        'additional',
        'annual',
        'revenue',
        'of',
        'about',
        'two',
        'millions',
        'and',
        'a',
        'half',
        'amounting',
        'it',
        'is',
        'estimated',
        'on',
        'the',
        'th',
        'of',
        'june',
        'to',
        'would',
        'be',
        'derived',
        'from',
        'that',
        'source',
        'and',
        'the',
        'loan',
        'required',
        'would',
        'be',
        'reduced',
        'by',
        'that',
        'amount',
        'it',
        'is',
        'estimated',
        'also',
        'that',
        'should',
        'congress',
        'graduate',
        'and',
        'reduce',
        'the',
        'price',
        'of',
        'such',
        'of',
        'the',
        'public',
        'lands',
        'as',
        'have',
        'been',
        'long',
        'in',
        'the',
        'market',
        'the',
        'additional',
        'revenue',
        'derived',
        'from',
        'that',
        'source',
        'would',
        'be',
        'annually',
        'for',
        'several',
        'years',
        'to',
        'come',
        'between',
        'half',
        'a',
        'million',
        'and',
        'a',
        'million',
        'dollars',
        'and',
        'the',
        'loan',
        'required',
        'may',
        'be',
        'reduced',
        'by',
        'that',
        'amount',
        'also',
        'should',
        'these',
        'measures',
        'be',
        'adopted',
        'the',
        'loan',
        'required',
        'would',
        'not',
        'probably',
        'exceed',
        'or',
        'leaving',
        'in',
        'the',
        'treasury',
        'a',
        'constant',
        'surplus',
        'of',
        'the',
        'loan',
        'proposed',
        'it',
        'is',
        'estimated',
        'will',
        'be',
        'sufficient',
        'to',
        'cover',
        'the',
        'necessary',
        'expenditures',
        'both',
        'for',
        'the',
        'war',
        'and',
        'for',
        'all',
        'other',
        'purposes',
        'up',
        'to',
        'the',
        'th',
        'of',
        'june',
        'and',
        'an',
        'amount',
        'of',
        'this',
        'loan',
        'not',
        'exceeding',
        'one',
        'half',
        'may',
        'be',
        'required',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'and',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'remainder',
        'during',
        'the',
        'first',
        'half',
        'of',
        'the',
        'fiscal',
        'year',
        'succeeding',
        'in',
        'order',
        'that',
        'timely',
        'notice',
        'may',
        'be',
        'given',
        'and',
        'proper',
        'measures',
        'taken',
        'to',
        'effect',
        'the',
        'loan',
        'or',
        'such',
        'portion',
        'of',
        'it',
        'as',
        'may',
        'be',
        'required',
        'it',
        'is',
        'important',
        'that',
        'the',
        'authority',
        'of',
        'congress',
        'to',
        'make',
        'it',
        'be',
        'given',
        'at',
        'an',
        'early',
        'period',
        'of',
        'your',
        'present',
        'session',
        'it',
        'is',
        'suggested',
        'that',
        'the',
        'loan',
        'should',
        'be',
        'contracted',
        'for',
        'a',
        'period',
        'of',
        'twenty',
        'years',
        'with',
        'authority',
        'to',
        'purchase',
        'the',
        'stock',
        'and',
        'pay',
        'it',
        'off',
        'at',
        'an',
        'earlier',
        'period',
        'at',
        'its',
        'market',
        'value',
        'out',
        'of',
        'any',
        'surplus',
        'which',
        'may',
        'at',
        'any',
        'time',
        'be',
        'in',
        'the',
        'treasury',
        'applicable',
        'to',
        'that',
        'purpose',
        'after',
        'the',
        'establishment',
        'of',
        'peace',
        'with',
        'mexico',
        'it',
        'is',
        'supposed',
        'that',
        'a',
        'considerable',
        'surplus',
        'will',
        'exist',
        'and',
        'that',
        'the',
        'debt',
        'may',
        'be',
        'extinguished',
        'in',
        'a',
        'much',
        'shorter',
        'period',
        'than',
        'that',
        'for',
        'which',
        'it',
        'may',
        'be',
        'contracted',
        'the',
        'period',
        'of',
        'twenty',
        'years',
        'as',
        'that',
        'for',
        'which',
        'the',
        'proposed',
        'loan',
        'may',
        'be',
        'contracted',
        'in',
        'preference',
        'to',
        'a',
        'shorter',
        'period',
        'is',
        'suggested',
        'because',
        'all',
        'experience',
        'both',
        'at',
        'home',
        'and',
        'abroad',
        'has',
        'shown',
        'that',
        'loans',
        'are',
        'effected',
        'upon',
        'much',
        'better',
        'terms',
        'upon',
        'long',
        'time',
        'than',
        'when',
        'they',
        'are',
        'reimbursable',
        'at',
        'short',
        'dates',
        'necessary',
        'as',
        'this',
        'measure',
        'is',
        'to',
        'sustain',
        'the',
        'honor',
        'and',
        'the',
        'interests',
        'of',
        'the',
        'country',
        'engaged',
        'in',
        'a',
        'foreign',
        'war',
        'it',
        'is',
        'not',
        'doubted',
        'but',
        'that',
        'congress',
        'will',
        'promptly',
        'authorize',
        'it',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'july',
        'last',
        'exceeded',
        'notwithstanding',
        'considerable',
        'expenditures',
        'had',
        'been',
        'made',
        'for',
        'the',
        'war',
        'during',
        'the',
        'months',
        'of',
        'may',
        'and',
        'june',
        'preceding',
        'but',
        'for',
        'the',
        'war',
        'the',
        'whole',
        'public',
        'debt',
        'could',
        'and',
        'would',
        'have',
        'been',
        'extinguished',
        'within',
        'a',
        'short',
        'period',
        'and',
        'it',
        'was',
        'a',
        'part',
        'of',
        'my',
        'settled',
        'policy',
        'to',
        'do',
        'so',
        'and',
        'thus',
        'relieve',
        'the',
        'people',
        'from',
        'its',
        'burden',
        'and',
        'place',
        'the',
        'government',
        'in',
        'a',
        'position',
        'which',
        'would',
        'enable',
        'it',
        'to',
        'reduce',
        'the',
        'public',
        'expenditures',
        'to',
        'that',
        'economical',
        'standard',
        'which',
        'is',
        'most',
        'consistent',
        'with',
        'the',
        'general',
        'welfare',
        'and',
        'the',
        'pure',
        'and',
        'wholesome',
        'progress',
        'of',
        'our',
        'institutions',
        'among',
        'our',
        'just',
        'causes',
        'of',
        'complaint',
        'against',
        'mexico',
        'arising',
        'out',
        'of',
        'her',
        'refusal',
        'to',
        'treat',
        'for',
        'peace',
        'as',
        'well',
        'before',
        'as',
        'since',
        'the',
        'war',
        'so',
        'unjustly',
        'commenced',
        'on',
        'her',
        'part',
        'are',
        'the',
        'extraordinary',
        'expenditures',
        'in',
        'which',
        'we',
        'have',
        'been',
        'involved',
        'justice',
        'to',
        'our',
        'own',
        'people',
        'will',
        'make',
        'it',
        'proper',
        'that',
        'mexico',
        'should',
        'be',
        'held',
        'responsible',
        'for',
        'these',
        'expenditures',
        'economy',
        'in',
        'the',
        'public',
        'expenditures',
        'is',
        'at',
        'all',
        'times',
        'a',
        'high',
        'duty',
        'which',
        'all',
        'public',
        'functionaries',
        'of',
        'the',
        'government',
        'owe',
        'to',
        'the',
        'people',
        'this',
        'duty',
        'becomes',
        'the',
        'more',
        'imperative',
        'in',
        'a',
        'period',
        'of',
        'war',
        'when',
        'large',
        'and',
        'extraordinary',
        'expenditures',
        'become',
        'unavoidable',
        'during',
        'the',
        'existence',
        'of',
        'the',
        'war',
        'with',
        'mexico',
        'all',
        'our',
        'resources',
        'should',
        'be',
        'husbanded',
        'and',
        'no',
        'appropriations',
        'made',
        'except',
        'such',
        'as',
        'are',
        'absolutely',
        'necessary',
        'for',
        'its',
        'vigorous',
        'prosecution',
        'and',
        'the',
        'due',
        'administration',
        'of',
        'the',
        'government',
        'objects',
        'of',
        'appropriation',
        'which',
        'in',
        'peace',
        'may',
        'be',
        'deemed',
        'useful',
        'or',
        'proper',
        'but',
        'which',
        'are',
        'not',
        'indispensable',
        'for',
        'the',
        'public',
        'service',
        'may',
        'when',
        'the',
        'country',
        'is',
        'engaged',
        'in',
        'a',
        'foreign',
        'war',
        'be',
        'well',
        'postponed',
        'to',
        'a',
        'future',
        'period',
        'by',
        'the',
        'observance',
        'of',
        'this',
        'policy',
        'at',
        'your',
        'present',
        'session',
        'large',
        'amounts',
        'may',
        'be',
        'saved',
        'to',
        'the',
        'treasury',
        'and',
        'be',
        'applied',
        'to',
        'objects',
        'of',
        'pressing',
        'and',
        'urgent',
        'necessity',
        'and',
        'thus',
        'the',
        'creation',
        'of',
        'a',
        'corresponding',
        'amount',
        'of',
        'public',
        'debt',
        'may',
        'be',
        'avoided',
        'it',
        'is',
        'not',
        'meant',
        'to',
        'recommend',
        'that',
        'the',
        'ordinary',
        'and',
        'necessary',
        'appropriations',
        'for',
        'the',
        'support',
        'of',
        'government',
        'should',
        'be',
        'withheld',
        'but',
        'it',
        'is',
        'well',
        'known',
        'that',
        'at',
        'every',
        'session',
        'of',
        'congress',
        'appropriations',
        'are',
        'proposed',
        'for',
        'numerous',
        'objects',
        'which',
        'may',
        'or',
        'may',
        'not',
        'be',
        'made',
        'without',
        'materially',
        'affecting',
        'the',
        'public',
        'interests',
        'and',
        'these',
        'it',
        'is',
        'recommended',
        'should',
        'not',
        'be',
        'granted',
        'the',
        'act',
        'passed',
        'at',
        'your',
        'last',
        'session',
        'reducing',
        'the',
        'duties',
        'on',
        'imports',
        'not',
        'having',
        'gone',
        'into',
        'operation',
        'until',
        'the',
        'st',
        'of',
        'the',
        'present',
        'month',
        'there',
        'has',
        'not',
        'been',
        'time',
        'for',
        'its',
        'practical',
        'effect',
        'upon',
        'the',
        'revenue',
        'and',
        'the',
        'business',
        'of',
        'the',
        'country',
        'to',
        'be',
        'developed',
        'it',
        'is',
        'not',
        'doubted',
        'however',
        'that',
        'the',
        'just',
        'policy',
        'which',
        'it',
        'adopts',
        'will',
        'add',
        'largely',
        'to',
        'our',
        'foreign',
        'trade',
        'and',
        'promote',
        'the',
        'general',
        'prosperity',
        'although',
        'it',
        'can',
        'not',
        'be',
        'certainly',
        'foreseen',
        'what',
        'amount',
        'of',
        'revenue',
        'it',
        'will',
        'yield',
        'it',
        'is',
        'estimated',
        'that',
        'it',
        'will',
        'exceed',
        'that',
        'produced',
        'by',
        'the',
        'act',
        'of',
        'which',
        'it',
        'superseded',
        'the',
        'leading',
        'principles',
        'established',
        'by',
        'it',
        'are',
        'to',
        'levy',
        'the',
        'taxes',
        'with',
        'a',
        'view',
        'to',
        'raise',
        'revenue',
        'and',
        'to',
        'impose',
        'them',
        'upon',
        'the',
        'articles',
        'imported',
        'according',
        'to',
        'their',
        'actual',
        'value',
        'the',
        'act',
        'of',
        'by',
        'the',
        'excessive',
        'rates',
        'of',
        'duty',
        'which',
        'it',
        'imposed',
        'on',
        'many',
        'articles',
        'either',
        'totally',
        'excluded',
        'them',
        'from',
        'importation',
        'or',
        'greatly',
        'reduced',
        'the',
        'amount',
        'imported',
        'and',
        'thus',
        'diminished',
        'instead',
        'of',
        'producing',
        'revenue',
        'by',
        'it',
        'the',
        'taxes',
        'were',
        'imposed',
        'not',
        'for',
        'the',
        'legitimate',
        'purpose',
        'of',
        'raising',
        'revenue',
        'but',
        'to',
        'afford',
        'advantages',
        'to',
        'favored',
        'classes',
        'at',
        'the',
        'expense',
        'of',
        'a',
        'large',
        'majority',
        'of',
        'their',
        'fellow',
        'citizens',
        'those',
        'employed',
        'in',
        'agriculture',
        'mechanical',
        'pursuits',
        'commerce',
        'and',
        'navigation',
        'were',
        'compelled',
        'to',
        'contribute',
        'from',
        'their',
        'substance',
        'to',
        'swell',
        'the',
        'profits',
        'and',
        'overgrown',
        'wealth',
        'of',
        'the',
        'comparatively',
        'few',
        'who',
        'had',
        'invested',
        'their',
        'capital',
        'in',
        'manufactures',
        'the',
        'taxes',
        'were',
        'not',
        'levied',
        'in',
        'proportion',
        'to',
        'the',
        'value',
        'of',
        'the',
        'articles',
        'upon',
        'which',
        'they',
        'were',
        'imposed',
        'but',
        'widely',
        'departing',
        'from',
        'this',
        'just',
        'rule',
        'the',
        'lighter',
        'taxes',
        'were',
        'in',
        'many',
        'cases',
        'levied',
        'upon',
        'articles',
        'of',
        'luxury',
        'and',
        'high',
        'price',
        'and',
        'the',
        'heavier',
        'taxes',
        'on',
        'those',
        'of',
        'necessity',
        'and',
        'low',
        'price',
        'consumed',
        'by',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'people',
        'it',
        'was',
        'a',
        'system',
        'the',
        'inevitable',
        'effect',
        'of',
        'which',
        'was',
        'to',
        'relieve',
        'favored',
        'classes',
        'and',
        'the',
        'wealthy',
        'few',
        'from',
        'contributing',
        'their',
        'just',
        'proportion',
        'for',
        'the',
        'support',
        'of',
        'government',
        'and',
        'to',
        'lay',
        'the',
        'burden',
        'on',
        'the',
        'labor',
        'of',
        'the',
        'many',
        'engaged',
        'in',
        'other',
        'pursuits',
        'than',
        'manufactures',
        'a',
        'system',
        'so',
        'unequal',
        'and',
        'unjust',
        'has',
        'been',
        'superseded',
        'by',
        'the',
        'existing',
        'law',
        'which',
        'imposes',
        'duties',
        'not',
        'for',
        'the',
        'benefit',
        'or',
        'injury',
        'of',
        'classes',
        'or',
        'pursuits',
        'but',
        'distributes',
        'and',
        'as',
        'far',
        'as',
        'practicable',
        'equalizes',
        'the',
        'public',
        'burdens',
        'among',
        'all',
        'classes',
        'and',
        'occupations',
        'the',
        'favored',
        'classes',
        'who',
        'under',
        'the',
        'unequal',
        'and',
        'unjust',
        'system',
        'which',
        'has',
        'been',
        'repealed',
        'have',
        'heretofore',
        'realized',
        'large',
        'profits',
        'and',
        'many',
        'of',
        'them',
        'amassed',
        'large',
        'fortunes',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'many',
        'who',
        'have',
        'been',
        'made',
        'tributary',
        'to',
        'them',
        'will',
        'have',
        'no',
        'reason',
        'to',
        'complain',
        'if',
        'they',
        'shall',
        'be',
        'required',
        'to',
        'bear',
        'their',
        'just',
        'proportion',
        'of',
        'the',
        'taxes',
        'necessary',
        'for',
        'the',
        'support',
        'of',
        'government',
        'so',
        'far',
        'from',
        'it',
        'it',
        'will',
        'be',
        'perceived',
        'by',
        'an',
        'examination',
        'of',
        'the',
        'existing',
        'law',
        'that',
        'discriminations',
        'in',
        'the',
        'rates',
        'of',
        'duty',
        'imposed',
        'within',
        'the',
        'revenue',
        'principle',
        'have',
        'been',
        'retained',
        'in',
        'their',
        'favor',
        'the',
        'incidental',
        'aid',
        'against',
        'foreign',
        'competition',
        'which',
        'they',
        'still',
        'enjoy',
        'gives',
        'them',
        'an',
        'advantage',
        'which',
        'no',
        'other',
        'pursuits',
        'possess',
        'but',
        'of',
        'this',
        'none',
        'others',
        'will',
        'complain',
        'because',
        'the',
        'duties',
        'levied',
        'are',
        'necessary',
        'for',
        'revenue',
        'these',
        'revenue',
        'duties',
        'including',
        'freights',
        'and',
        'charges',
        'which',
        'the',
        'importer',
        'must',
        'pay',
        'before',
        'he',
        'can',
        'come',
        'in',
        'competition',
        'with',
        'the',
        'home',
        'manufacturer',
        'in',
        'our',
        'markets',
        'amount',
        'on',
        'nearly',
        'all',
        'our',
        'leading',
        'branches',
        'of',
        'manufacture',
        'to',
        'more',
        'than',
        'one',
        'third',
        'of',
        'the',
        'value',
        'of',
        'the',
        'imported',
        'article',
        'and',
        'in',
        'some',
        'cases',
        'to',
        'almost',
        'one',
        'half',
        'its',
        'value',
        'with',
        'such',
        'advantages',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'our',
        'domestic',
        'manufacturers',
        'will',
        'continue',
        'to',
        'prosper',
        'realizing',
        'in',
        'well',
        'conducted',
        'establishments',
        'even',
        'greater',
        'profits',
        'than',
        'can',
        'be',
        'derived',
        'from',
        'any',
        'other',
        'regular',
        'business',
        'indeed',
        'so',
        'far',
        'from',
        'requiring',
        'the',
        'protection',
        'of',
        'even',
        'incidental',
        'revenue',
        'duties',
        'our',
        'manufacturers',
        'in',
        'several',
        'leading',
        'branches',
        'are',
        'extending',
        'their',
        'business',
        'giving',
        'evidence',
        'of',
        'great',
        'ingenuity',
        'and',
        'skill',
        'and',
        'of',
        'their',
        'ability',
        'to',
        'compete',
        'with',
        'increased',
        'prospect',
        'of',
        'success',
        'for',
        'the',
        'open',
        'market',
        'of',
        'the',
        'world',
        'domestic',
        'manufactures',
        'to',
        'the',
        'value',
        'of',
        'several',
        'millions',
        'of',
        'dollars',
        'which',
        'can',
        'not',
        'find',
        'a',
        'market',
        'at',
        'home',
        'are',
        'annually',
        'exported',
        'to',
        'foreign',
        'countries',
        'with',
        'such',
        'rates',
        'of',
        'duty',
        'as',
        'those',
        'established',
        'by',
        'the',
        'existing',
        'law',
        'the',
        'system',
        'will',
        'probably',
        'be',
        'permanent',
        'and',
        'capitalists',
        'who',
        'are',
        'made',
        'or',
        'shall',
        'hereafter',
        'make',
        'their',
        'investments',
        'in',
        'manufactures',
        'will',
        'know',
        'upon',
        'what',
        'to',
        'rely',
        'the',
        'country',
        'will',
        'be',
        'satisfied',
        'with',
        'these',
        'rates',
        'because',
        'the',
        'advantages',
        'which',
        'the',
        'manufacturers',
        'still',
        'enjoy',
        'result',
        'necessarily',
        'from',
        'the',
        'collection',
        'of',
        'revenue',
        'for',
        'the',
        'support',
        'of',
        'government',
        'high',
        'protective',
        'duties',
        'from',
        'their',
        'unjust',
        'operation',
        'upon',
        'the',
        'masses',
        'of',
        'the',
        'people',
        'can',
        'not',
        'fail',
        'to',
        'give',
        'rise',
        'to',
        'extensive',
        'dissatisfaction',
        'and',
        'complaint',
        'and',
        'to',
        'constant',
        'efforts',
        'to',
        'change',
        'or',
        'repeal',
        'them',
        'rendering',
        'all',
        'investments',
        'in',
        'manufactures',
        'uncertain',
        'and',
        'precarious',
        'lower',
        'and',
        'more',
        'permanent',
        'rates',
        'of',
        'duty',
        'at',
        'the',
        'same',
        'time',
        'that',
        'they',
        'will',
        'yield',
        'to',
        'the',
        'manufacturer',
        'fair',
        'and',
        'remunerating',
        'profits',
        'will',
        'secure',
        'him',
        'against',
        'the',
        'danger',
        'of',
        'frequent',
        'changes',
        'in',
        'the',
        'system',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'ruinously',
        'affect',
        'his',
        'interests',
        'simultaneously',
        'with',
        'the',
        'relaxation',
        'of',
        'the',
        'restrictive',
        'policy',
        'by',
        'the',
        'united',
        'states',
        'great',
        'britain',
        'from',
        'whose',
        'example',
        'we',
        'derived',
        'the',
        'system',
        'has',
        'relaxed',
        'hers',
        'she',
        'has',
        'modified',
        'her',
        'corn',
        'laws',
        'and',
        'reduced',
        'many',
        'other',
        'duties',
        'to',
        'moderate',
        'revenue',
        'rates',
        'after',
        'ages',
        'of',
        'experience',
        'the',
        'statesmen',
        'of',
        'that',
        'country',
        'have',
        'been',
        'constrained',
        'by',
        'a',
        'stern',
        'necessity',
        'and',
        'by',
        'a',
        'public',
        'opinion',
        'having',
        'its',
        'deep',
        'foundation',
        'in',
        'the',
        'sufferings',
        'and',
        'wants',
        'of',
        'impoverished',
        'millions',
        'to',
        'abandon',
        'a',
        'system',
        'the',
        'effect',
        'of',
        'which',
        'was',
        'to',
        'build',
        'up',
        'immense',
        'fortunes',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'few',
        'and',
        'to',
        'reduce',
        'the',
        'laboring',
        'millions',
        'to',
        'pauperism',
        'and',
        'misery',
        'nearly',
        'in',
        'the',
        'same',
        'ratio',
        'that',
        'labor',
        'was',
        'depressed',
        'capital',
        'was',
        'increased',
        'and',
        'concentrated',
        'by',
        'the',
        'british',
        'protective',
        'policy',
        'the',
        'evils',
        'of',
        'the',
        'system',
        'in',
        'great',
        'britain',
        'were',
        'at',
        'length',
        'rendered',
        'intolerable',
        'and',
        'it',
        'has',
        'been',
        'abandoned',
        'but',
        'not',
        'without',
        'a',
        'severe',
        'struggle',
        'on',
        'the',
        'part',
        'of',
        'the',
        'protected',
        'and',
        'favored',
        'classes',
        'to',
        'retain',
        'the',
        'unjust',
        'advantages',
        'which',
        'they',
        'have',
        'so',
        'long',
        'enjoyed',
        'it',
        'was',
        'to',
        'be',
        'expected',
        'that',
        'a',
        'similar',
        'struggle',
        'would',
        'be',
        'made',
        'by',
        'the',
        'same',
        'classes',
        'in',
        'the',
        'united',
        'states',
        'whenever',
        'an',
        'attempt',
        'was',
        'made',
        'to',
        'modify',
        'or',
        'abolish',
        'the',
        'same',
        'unjust',
        'system',
        'here',
        'the',
        'protective',
        'policy',
        'had',
        'been',
        'in',
        'operation',
        'in',
        'the',
        'united',
        'states',
        'for',
        'a',
        'much',
        'shorter',
        'period',
        'and',
        'its',
        'pernicious',
        'effects',
        'were',
        'not',
        'therefore',
        'so',
        'clearly',
        'perceived',
        'and',
        'felt',
        'enough',
        'however',
        'was',
        'known',
        'of',
        'these',
        'effects',
        'to',
        'induce',
        'its',
        'repeal',
        'it',
        'would',
        'be',
        'strange',
        'if',
        'in',
        'the',
        'face',
        'of',
        'the',
        'example',
        'of',
        'great',
        'britain',
        'our',
        'principal',
        'foreign',
        'customer',
        'and',
        'of',
        'the',
        'evils',
        'of',
        'a',
        'system',
        'rendered',
        'manifest',
        'in',
        'that',
        'country',
        'by',
        'long',
        'and',
        'painful',
        'experience',
        'and',
        'in',
        'the',
        'face',
        'of',
        'the',
        'immense',
        'advantages',
        'which',
        'under',
        'a',
        'more',
        'liberal',
        'commercial',
        'policy',
        'we',
        'are',
        'already',
        'deriving',
        'and',
        'must',
        'continue',
        'to',
        'derive',
        'by',
        'supplying',
        'her',
        'starving',
        'population',
        'with',
        'food',
        'the',
        'united',
        'states',
        'should',
        'restore',
        'a',
        'policy',
        'which',
        'she',
        'has',
        'been',
        'compelled',
        'to',
        'abandon',
        'and',
        'thus',
        'diminish',
        'her',
        'ability',
        'to',
        'purchase',
        'from',
        'us',
        'the',
        'food',
        'and',
        'other',
        'articles',
        'which',
        'she',
        'so',
        'much',
        'needs',
        'and',
        'we',
        'so',
        'much',
        'desire',
        'to',
        'sell',
        'by',
        'the',
        'simultaneous',
        'abandonment',
        'of',
        'the',
        'protective',
        'policy',
        'by',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'new',
        'and',
        'important',
        'markets',
        'have',
        'already',
        'been',
        'opened',
        'for',
        'our',
        'agricultural',
        'and',
        'other',
        'products',
        'commerce',
        'and',
        'navigation',
        'have',
        'received',
        'a',
        'new',
        'impulse',
        'labor',
        'and',
        'trade',
        'have',
        'been',
        'released',
        'from',
        'the',
        'artificial',
        'trammels',
        'which',
        'have',
        'so',
        'long',
        'fettered',
        'them',
        'and',
        'to',
        'a',
        'great',
        'extent',
        'reciprocity',
        'in',
        'the',
        'exchange',
        'of',
        'commodities',
        'has',
        'been',
        'introduced',
        'at',
        'the',
        'same',
        'time',
        'by',
        'both',
        'countries',
        'and',
        'greatly',
        'for',
        'the',
        'benefit',
        'of',
        'both',
        'great',
        'britain',
        'has',
        'been',
        'forced',
        'by',
        'the',
        'pressure',
        'of',
        'circumstances',
        'at',
        'home',
        'to',
        'abandon',
        'a',
        'policy',
        'which',
        'has',
        'been',
        'upheld',
        'for',
        'ages',
        'and',
        'to',
        'open',
        'her',
        'markets',
        'for',
        'our',
        'immense',
        'surplus',
        'of',
        'breadstuffs',
        'and',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'other',
        'powers',
        'of',
        'europe',
        'will',
        'ultimately',
        'see',
        'the',
        'wisdom',
        'if',
        'they',
        'be',
        'not',
        'compelled',
        'by',
        'the',
        'pauperism',
        'and',
        'sufferings',
        'of',
        'their',
        'crowded',
        'population',
        'to',
        'pursue',
        'a',
        'similar',
        'policy',
        'our',
        'farmers',
        'are',
        'more',
        'deeply',
        'interested',
        'in',
        'maintaining',
        'the',
        'just',
        'and',
        'liberal',
        'policy',
        'of',
        'the',
        'existing',
        'law',
        'than',
        'any',
        'other',
        'class',
        'of',
        'our',
        'citizens',
        'they',
        'constitute',
        'a',
        'large',
        'majority',
        'of',
        'our',
        'population',
        'and',
        'it',
        'is',
        'well',
        'known',
        'that',
        'when',
        'they',
        'prosper',
        'all',
        'other',
        'pursuits',
        'prosper',
        'also',
        'they',
        'have',
        'heretofore',
        'not',
        'only',
        'received',
        'none',
        'of',
        'the',
        'bounties',
        'or',
        'favors',
        'of',
        'government',
        'but',
        'by',
        'the',
        'unequal',
        'operations',
        'of',
        'the',
        'protective',
        'policy',
        'have',
        'been',
        'made',
        'by',
        'the',
        'burdens',
        'of',
        'taxation',
        'which',
        'it',
        'imposed',
        'to',
        'contribute',
        'to',
        'the',
        'bounties',
        'which',
        'have',
        'enriched',
        'others',
        'when',
        'a',
        'foreign',
        'as',
        'well',
        'as',
        'a',
        'home',
        'market',
        'is',
        'opened',
        'to',
        'them',
        'they',
        'must',
        'receive',
        'as',
        'they',
        'are',
        'now',
        'receiving',
        'increased',
        'prices',
        'for',
        'their',
        'products',
        'they',
        'will',
        'find',
        'a',
        'readier',
        'sale',
        'and',
        'at',
        'better',
        'prices',
        'for',
        'their',
        'wheat',
        'flour',
        'rice',
        'indian',
        'corn',
        'beef',
        'pork',
        'lard',
        'butter',
        'cheese',
        'and',
        'other',
        'articles',
        'which',
        'they',
        'produce',
        'the',
        'home',
        'market',
        'alone',
        'is',
        'inadequate',
        'to',
        'enable',
        'them',
        'to',
        'dispose',
        'of',
        'the',
        'immense',
        'surplus',
        'of',
        'food',
        'and',
        'other',
        'articles',
        'which',
        'they',
        'are',
        'capable',
        'of',
        'producing',
        'even',
        'at',
        'the',
        'most',
        'reduced',
        'prices',
        'for',
        'the',
        'manifest',
        'reason',
        'that',
        'they',
        'can',
        'not',
        'be',
        'consumed',
        'in',
        'the',
        'country',
        'the',
        'united',
        'states',
        'can',
        'from',
        'their',
        'immense',
        'surplus',
        'supply',
        'not',
        'only',
        'the',
        'home',
        'demand',
        'but',
        'the',
        'deficiencies',
        'of',
        'food',
        'required',
        'by',
        'the',
        'whole',
        'world',
        'that',
        'the',
        'reduced',
        'production',
        'of',
        'some',
        'of',
        'the',
        'chief',
        'articles',
        'of',
        'food',
        'in',
        'great',
        'britain',
        'and',
        'other',
        'parts',
        'of',
        'europe',
        'may',
        'have',
        'contributed',
        'to',
        'increase',
        'the',
        'demand',
        'for',
        'our',
        'breadstuffs',
        'and',
        'provisions',
        'is',
        'not',
        'doubted',
        'but',
        'that',
        'the',
        'great',
        'and',
        'efficient',
        'cause',
        'of',
        'this',
        'increased',
        'demand',
        'and',
        'of',
        'increased',
        'prices',
        'consists',
        'in',
        'the',
        'removal',
        'of',
        'artificial',
        'restrictions',
        'heretofore',
        'imposed',
        'is',
        'deemed',
        'to',
        'be',
        'equally',
        'certain',
        'that',
        'our',
        'exports',
        'of',
        'food',
        'already',
        'increased',
        'and',
        'increasing',
        'beyond',
        'former',
        'example',
        'under',
        'the',
        'more',
        'liberal',
        'policy',
        'which',
        'has',
        'been',
        'adopted',
        'will',
        'be',
        'still',
        'vastly',
        'enlarged',
        'unless',
        'they',
        'be',
        'checked',
        'or',
        'prevented',
        'by',
        'a',
        'restoration',
        'of',
        'the',
        'protective',
        'policy',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'our',
        'commercial',
        'and',
        'navigating',
        'interests',
        'will',
        'be',
        'enlarged',
        'in',
        'a',
        'corresponding',
        'ratio',
        'with',
        'the',
        'increase',
        'of',
        'our',
        'trade',
        'is',
        'equally',
        'certain',
        'while',
        'our',
        'manufacturing',
        'interests',
        'will',
        'still',
        'be',
        'the',
        'favored',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'receive',
        'the',
        'incidental',
        'protection',
        'afforded',
        'them',
        'by',
        'revenue',
        'duties',
        'and',
        'more',
        'than',
        'this',
        'they',
        'can',
        'not',
        'justly',
        'demand',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'december',
        'last',
        'a',
        'tariff',
        'of',
        'revenue',
        'duties',
        'based',
        'upon',
        'the',
        'principles',
        'of',
        'the',
        'existing',
        'law',
        'was',
        'recommended',
        'and',
        'i',
        'have',
        'seen',
        'no',
        'reason',
        'to',
        'change',
        'the',
        'opinions',
        'then',
        'expressed',
        'in',
        'view',
        'of',
        'the',
        'probable',
        'beneficial',
        'effects',
        'of',
        'that',
        'law',
        'i',
        'recommend',
        'that',
        'the',
        'policy',
        'established',
        'by',
        'it',
        'be',
        'maintained',
        'it',
        'has',
        'but',
        'just',
        'commenced',
        'to',
        'operate',
        'and',
        'to',
        'abandon',
        'or',
        'modify',
        'it',
        'without',
        'giving',
        'it',
        'a',
        'fair',
        'trial',
        'would',
        'be',
        'inexpedient',
        'and',
        'unwise',
        'should',
        'defects',
        'in',
        'any',
        'of',
        'its',
        'details',
        'be',
        'ascertained',
        'by',
        'actual',
        'experience',
        'to',
        'exist',
        'these',
        'may',
        'be',
        'hereafter',
        'corrected',
        'but',
        'until',
        'such',
        'defects',
        'shall',
        'become',
        'manifest',
        'the',
        'act',
        'should',
        'be',
        'fairly',
        'tested',
        'it',
        'is',
        'submitted',
        'for',
        'your',
        'consideration',
        'whether',
        'it',
        'may',
        'not',
        'be',
        'proper',
        'as',
        'a',
        'war',
        'measure',
        'to',
        'impose',
        'revenue',
        'duties',
        'on',
        'some',
        'of',
        'the',
        'articles',
        'now',
        'embraced',
        'in',
        'the',
        'free',
        'list',
        'should',
        'it',
        'be',
        'deemed',
        'proper',
        'to',
        'impose',
        'such',
        'duties',
        'with',
        'a',
        'view',
        'to',
        'raise',
        'revenue',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'with',
        'mexico',
        'or',
        'to',
        'avoid',
        'to',
        'that',
        'extent',
        'the',
        'creation',
        'of',
        'a',
        'public',
        'debt',
        'they',
        'may',
        'be',
        'repealed',
        'when',
        'the',
        'emergency',
        'which',
        'gave',
        'rise',
        'to',
        'them',
        'shall',
        'cease',
        'to',
        'exist',
        'and',
        'constitute',
        'no',
        'part',
        'of',
        'the',
        'permanent',
        'policy',
        'of',
        'the',
        'country',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'august',
        'last',
        'to',
        'provide',
        'for',
        'the',
        'better',
        'organization',
        'of',
        'the',
        'treasury',
        'and',
        'for',
        'the',
        'collection',
        'safe',
        'keeping',
        'transfer',
        'and',
        'disbursement',
        'of',
        'the',
        'public',
        'revenue',
        'has',
        'been',
        'carried',
        'into',
        'execution',
        'as',
        'rapidly',
        'as',
        'the',
        'delay',
        'necessarily',
        'arising',
        'out',
        'of',
        'the',
        'appointment',
        'of',
        'new',
        'officers',
        'taking',
        'and',
        'approving',
        'their',
        'bonds',
        'and',
        'preparing',
        'and',
        'securing',
        'proper',
        'places',
        'for',
        'the',
        'safe',
        'keeping',
        'of',
        'the',
        'public',
        'money',
        'would',
        'permit',
        'it',
        'is',
        'not',
        'proposed',
        'to',
        'depart',
        'in',
        'any',
        'respect',
        'from',
        'the',
        'principles',
        'or',
        'policy',
        'on',
        'which',
        'this',
        'great',
        'measure',
        'is',
        'rounded',
        'there',
        'are',
        'however',
        'defects',
        'in',
        'the',
        'details',
        'of',
        'the',
        'measure',
        'developed',
        'by',
        'its',
        'practical',
        'operation',
        'which',
        'are',
        'fully',
        'set',
        'forth',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'which',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'these',
        'defects',
        'would',
        'impair',
        'to',
        'some',
        'extent',
        'the',
        'successful',
        'operation',
        'of',
        'the',
        'law',
        'at',
        'all',
        'times',
        'but',
        'are',
        'especially',
        'embarrassing',
        'when',
        'the',
        'country',
        'is',
        'engaged',
        'in',
        'a',
        'war',
        'when',
        'the',
        'expenditures',
        'are',
        'greatly',
        'increased',
        'when',
        'loans',
        'are',
        'to',
        'be',
        'effected',
        'and',
        'the',
        'disbursements',
        'are',
        'to',
        'be',
        'made',
        'at',
        'points',
        'many',
        'hundred',
        'miles',
        'distant',
        'in',
        'some',
        'cases',
        'from',
        'any',
        'depository',
        'and',
        'a',
        'large',
        'portion',
        'of',
        'them',
        'in',
        'a',
        'foreign',
        'country',
        'the',
        'modifications',
        'suggested',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'are',
        'recommended',
        'to',
        'your',
        'favorable',
        'consideration',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'importance',
        'of',
        'establishing',
        'a',
        'branch',
        'of',
        'the',
        'mint',
        'of',
        'the',
        'united',
        'states',
        'at',
        'new',
        'york',
        'two',
        'thirds',
        'of',
        'the',
        'revenue',
        'derived',
        'from',
        'customs',
        'being',
        'collected',
        'at',
        'that',
        'point',
        'the',
        'demand',
        'for',
        'specie',
        'to',
        'pay',
        'the',
        'duties',
        'will',
        'be',
        'large',
        'and',
        'a',
        'branch',
        'mint',
        'where',
        'foreign',
        'coin',
        'and',
        'bullion',
        'could',
        'be',
        'immediately',
        'converted',
        'into',
        'american',
        'coin',
        'would',
        'greatly',
        'facilitate',
        'the',
        'transaction',
        'of',
        'the',
        'public',
        'business',
        'enlarge',
        'the',
        'circulation',
        'of',
        'gold',
        'and',
        'silver',
        'and',
        'be',
        'at',
        'the',
        'same',
        'time',
        'a',
        'safe',
        'depository',
        'of',
        'the',
        'public',
        'money',
        'the',
        'importance',
        'of',
        'graduating',
        'and',
        'reducing',
        'the',
        'price',
        'of',
        'such',
        'of',
        'the',
        'public',
        'lands',
        'as',
        'have',
        'been',
        'long',
        'offered',
        'in',
        'the',
        'market',
        'at',
        'the',
        'minimum',
        'rate',
        'authorized',
        'by',
        'existing',
        'laws',
        'and',
        'remain',
        'unsold',
        'induces',
        'me',
        'again',
        'to',
        'recommend',
        'the',
        'subject',
        'to',
        'your',
        'favorable',
        'consideration',
        'many',
        'millions',
        'of',
        'acres',
        'of',
        'these',
        'lands',
        'have',
        'been',
        'offered',
        'in',
        'the',
        'market',
        'for',
        'more',
        'than',
        'thirty',
        'years',
        'and',
        'larger',
        'quantities',
        'for',
        'more',
        'than',
        'ten',
        'or',
        'twenty',
        'years',
        'and',
        'being',
        'of',
        'an',
        'inferior',
        'quality',
        'they',
        'must',
        'remain',
        'unsalable',
        'for',
        'an',
        'indefinite',
        'period',
        'unless',
        'the',
        'price',
        'at',
        'which',
        'they',
        'may',
        'be',
        'purchased',
        'shall',
        'be',
        'reduced',
        'to',
        'place',
        'a',
        'price',
        'upon',
        'them',
        'above',
        'their',
        'real',
        'value',
        'is',
        'not',
        'only',
        'to',
        'prevent',
        'their',
        'sale',
        'and',
        'thereby',
        'deprive',
        'the',
        'treasury',
        'of',
        'any',
        'income',
        'from',
        'that',
        'source',
        'but',
        'is',
        'unjust',
        'to',
        'the',
        'states',
        'in',
        'which',
        'they',
        'lie',
        'because',
        'it',
        'retards',
        'their',
        'growth',
        'and',
        'increase',
        'of',
        'population',
        'and',
        'because',
        'they',
        'have',
        'no',
        'power',
        'to',
        'levy',
        'a',
        'tax',
        'upon',
        'them',
        'as',
        'upon',
        'other',
        'lands',
        'within',
        'their',
        'limits',
        'held',
        'by',
        'other',
        'proprietors',
        'than',
        'the',
        'united',
        'states',
        'for',
        'the',
        'support',
        'of',
        'their',
        'local',
        'governments',
        'the',
        'beneficial',
        'effects',
        'of',
        'the',
        'graduation',
        'principle',
        'have',
        'been',
        'realized',
        'by',
        'some',
        'of',
        'the',
        'states',
        'owning',
        'the',
        'lands',
        'within',
        'their',
        'limits',
        'in',
        'which',
        'it',
        'has',
        'been',
        'adopted',
        'they',
        'have',
        'been',
        'demonstrated',
        'also',
        'by',
        'the',
        'united',
        'states',
        'acting',
        'as',
        'the',
        'trustee',
        'of',
        'the',
        'chickasaw',
        'tribe',
        'of',
        'indians',
        'in',
        'the',
        'sale',
        'of',
        'their',
        'lands',
        'lying',
        'within',
        'the',
        'states',
        'of',
        'mississippi',
        'and',
        'alabama',
        'the',
        'chickasaw',
        'lands',
        'which',
        'would',
        'not',
        'command',
        'in',
        'the',
        'market',
        'the',
        'minimum',
        'price',
        'established',
        'by',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'sale',
        'of',
        'their',
        'lands',
        'were',
        'in',
        'pursuance',
        'of',
        'the',
        'treaty',
        'of',
        'with',
        'that',
        'tribe',
        'subsequently',
        'offered',
        'for',
        'sale',
        'at',
        'graduated',
        'and',
        'reduced',
        'rates',
        'for',
        'limited',
        'periods',
        'the',
        'result',
        'was',
        'that',
        'large',
        'quantities',
        'of',
        'these',
        'lands',
        'were',
        'purchased',
        'which',
        'would',
        'otherwise',
        'have',
        'remained',
        'unsold',
        'the',
        'lands',
        'were',
        'disposed',
        'of',
        'at',
        'their',
        'real',
        'value',
        'and',
        'many',
        'persons',
        'of',
        'limited',
        'means',
        'were',
        'enabled',
        'to',
        'purchase',
        'small',
        'tracts',
        'upon',
        'which',
        'they',
        'have',
        'settled',
        'with',
        'their',
        'families',
        'that',
        'similar',
        'results',
        'would',
        'be',
        'produced',
        'by',
        'the',
        'adoption',
        'of',
        'the',
        'graduation',
        'policy',
        'by',
        'the',
        'united',
        'states',
        'in',
        'all',
        'the',
        'states',
        'in',
        'which',
        'they',
        'are',
        'the',
        'owners',
        'of',
        'large',
        'bodies',
        'of',
        'lands',
        'which',
        'have',
        'been',
        'long',
        'in',
        'the',
        'market',
        'can',
        'not',
        'be',
        'doubted',
        'it',
        'can',
        'not',
        'be',
        'a',
        'sound',
        'policy',
        'to',
        'withhold',
        'large',
        'quantities',
        'of',
        'the',
        'public',
        'lands',
        'from',
        'the',
        'use',
        'and',
        'occupation',
        'of',
        'our',
        'citizens',
        'by',
        'fixing',
        'upon',
        'them',
        'prices',
        'which',
        'experience',
        'has',
        'shown',
        'they',
        'will',
        'not',
        'command',
        'on',
        'the',
        'contrary',
        'it',
        'is',
        'a',
        'wise',
        'policy',
        'to',
        'afford',
        'facilities',
        'to',
        'our',
        'citizens',
        'to',
        'become',
        'the',
        'owners',
        'at',
        'low',
        'and',
        'moderate',
        'rates',
        'of',
        'freeholds',
        'of',
        'their',
        'own',
        'instead',
        'of',
        'being',
        'the',
        'tenants',
        'and',
        'dependents',
        'of',
        'others',
        'if',
        'it',
        'be',
        'apprehended',
        'that',
        'these',
        'lands',
        'if',
        'reduced',
        'in',
        'price',
        'would',
        'be',
        'secured',
        'in',
        'large',
        'quantities',
        'by',
        'speculators',
        'or',
        'capitalists',
        'the',
        'sales',
        'may',
        'be',
        'restricted',
        'in',
        'limited',
        'quantities',
        'to',
        'actual',
        'settlers',
        'or',
        'persons',
        'purchasing',
        'for',
        'purposes',
        'of',
        'cultivation',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'submitted',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'present',
        'system',
        'of',
        'managing',
        'the',
        'mineral',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'and',
        'recommended',
        'that',
        'they',
        'should',
        'be',
        'brought',
        'into',
        'market',
        'and',
        'sold',
        'upon',
        'such',
        'terms',
        'and',
        'under',
        'such',
        'restrictions',
        'as',
        'congress',
        'might',
        'prescribe',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'july',
        'last',
        'the',
        'reserved',
        'lead',
        'mines',
        'and',
        'contiguous',
        'lands',
        'in',
        'the',
        'states',
        'of',
        'illinois',
        'and',
        'arkansas',
        'and',
        'territories',
        'of',
        'wisconsin',
        'and',
        'iowa',
        'were',
        'authorized',
        'to',
        'be',
        'sold',
        'the',
        'act',
        'is',
        'confined',
        'in',
        'its',
        'operation',
        'to',
        'lead',
        'mines',
        'and',
        'contiguous',
        'lands',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'public',
        'lands',
        'containing',
        'copper',
        'and',
        'other',
        'ores',
        'is',
        'represented',
        'to',
        'be',
        'very',
        'valuable',
        'and',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'authorizing',
        'the',
        'sale',
        'of',
        'these',
        'lands',
        'upon',
        'such',
        'terms',
        'and',
        'conditions',
        'as',
        'from',
        'their',
        'supposed',
        'value',
        'may',
        'in',
        'the',
        'judgment',
        'of',
        'congress',
        'be',
        'deemed',
        'advisable',
        'having',
        'due',
        'regard',
        'to',
        'the',
        'interests',
        'of',
        'such',
        'of',
        'our',
        'citizens',
        'as',
        'may',
        'be',
        'located',
        'upon',
        'them',
        'it',
        'will',
        'be',
        'important',
        'during',
        'your',
        'present',
        'session',
        'to',
        'establish',
        'a',
        'territorial',
        'government',
        'and',
        'to',
        'extend',
        'the',
        'jurisdiction',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'over',
        'the',
        'territory',
        'of',
        'oregon',
        'our',
        'laws',
        'regulating',
        'trade',
        'and',
        'intercourse',
        'with',
        'the',
        'indian',
        'tribes',
        'east',
        'of',
        'the',
        'rocky',
        'mountains',
        'should',
        'be',
        'extended',
        'to',
        'the',
        'pacific',
        'ocean',
        'and',
        'for',
        'the',
        'purpose',
        'of',
        'executing',
        'them',
        'and',
        'preserving',
        'friendly',
        'relations',
        'with',
        'the',
        'indian',
        'tribes',
        'within',
        'our',
        'limits',
        'an',
        'additional',
        'number',
        'of',
        'indian',
        'agencies',
        'will',
        'be',
        'required',
        'and',
        'should',
        'be',
        'authorized',
        'by',
        'law',
        'the',
        'establishment',
        'of',
        'custom',
        'houses',
        'and',
        'of',
        'post',
        'offices',
        'and',
        'post',
        'roads',
        'and',
        'provision',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'on',
        'such',
        'routes',
        'as',
        'the',
        'public',
        'convenience',
        'will',
        'suggest',
        'require',
        'legislative',
        'authority',
        'it',
        'will',
        'be',
        'proper',
        'also',
        'to',
        'establish',
        'a',
        'surveyor',
        "general's",
        'office',
        'in',
        'that',
        'territory',
        'and',
        'to',
        'make',
        'the',
        'necessary',
        'provision',
        'for',
        'surveying',
        'the',
        'public',
        'lands',
        'and',
        'bringing',
        'them',
        'into',
        'market',
        'as',
        'our',
        'citizens',
        'who',
        'now',
        'reside',
        'in',
        'that',
        'distant',
        'region',
        'have',
        'been',
        'subjected',
        'to',
        'many',
        'hardships',
        'privations',
        'and',
        'sacrifices',
        'in',
        'their',
        'emigration',
        'and',
        'by',
        'their',
        'improvements',
        'have',
        'enhanced',
        'the',
        'value',
        'of',
        'the',
        'public',
        'lands',
        'in',
        'the',
        'neighborhood',
        'of',
        'their',
        'settlements',
        'it',
        'is',
        'recommended',
        'that',
        'liberal',
        'grants',
        'be',
        'made',
        'to',
        'them',
        'ot',
        'such',
        'portions',
        'of',
        'these',
        'lands',
        'as',
        'they',
        'may',
        'occupy',
        'and',
        'that',
        'similar',
        'grants',
        'or',
        'rights',
        'of',
        'preemption',
        'be',
        'made',
        'to',
        'all',
        'who',
        'may',
        'emigrate',
        'thither',
        'within',
        'a',
        'limited',
        'period',
        'prescribed',
        'by',
        'law',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'contains',
        'detailed',
        'information',
        'relative',
        'to',
        'the',
        'several',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'connected',
        'with',
        'that',
        'department',
        'the',
        'operations',
        'of',
        'the',
        'army',
        'have',
        'been',
        'of',
        'a',
        'satisfactory',
        'and',
        'highly',
        'gratifying',
        'character',
        'i',
        'recommend',
        'to',
        'your',
        'early',
        'and',
        'favorable',
        'consideration',
        'the',
        'measures',
        'proposed',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'speedily',
        'filling',
        'up',
        'the',
        'rank',
        'and',
        'file',
        'of',
        'the',
        'regular',
        'army',
        'for',
        'its',
        'greater',
        'efficiency',
        'in',
        'the',
        'field',
        'and',
        'for',
        'raising',
        'an',
        'additional',
        'force',
        'to',
        'serve',
        'during',
        'the',
        'war',
        'with',
        'mexico',
        'embarrassment',
        'is',
        'likely',
        'to',
        'arise',
        'for',
        'want',
        'of',
        'legal',
        'provision',
        'authorizing',
        'compensation',
        'to',
        'be',
        'made',
        'to',
        'the',
        'agents',
        'employed',
        'in',
        'the',
        'several',
        'states',
        'and',
        'territories',
        'to',
        'pay',
        'the',
        'revolutionary',
        'and',
        'other',
        'pensioners',
        'the',
        'amounts',
        'allowed',
        'them',
        'by',
        'law',
        'your',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'on',
        'this',
        'subject',
        'these',
        'agents',
        'incur',
        'heavy',
        'responsibilities',
        'and',
        'perform',
        'important',
        'duties',
        'and',
        'no',
        'reason',
        'exists',
        'why',
        'they',
        'should',
        'not',
        'be',
        'placed',
        'on',
        'the',
        'same',
        'footing',
        'as',
        'to',
        'compensation',
        'with',
        'other',
        'disbursing',
        'officers',
        'our',
        'relations',
        'with',
        'the',
        'various',
        'indian',
        'tribes',
        'continue',
        'to',
        'be',
        'of',
        'a',
        'pacific',
        'character',
        'the',
        'unhappy',
        'dissensions',
        'which',
        'have',
        'existed',
        'among',
        'the',
        'cherokees',
        'for',
        'many',
        'years',
        'past',
        'have',
        'been',
        'healed',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'important',
        'treaties',
        'have',
        'been',
        'negotiated',
        'with',
        'some',
        'of',
        'the',
        'tribes',
        'by',
        'which',
        'the',
        'indian',
        'title',
        'to',
        'large',
        'tracts',
        'of',
        'valuable',
        'land',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'states',
        'and',
        'territories',
        'has',
        'been',
        'extinguished',
        'and',
        'arrangements',
        'made',
        'for',
        'removing',
        'them',
        'to',
        'the',
        'country',
        'west',
        'of',
        'the',
        'mississippi',
        'between',
        'and',
        'of',
        'different',
        'tribes',
        'have',
        'been',
        'removed',
        'to',
        'the',
        'country',
        'provided',
        'for',
        'them',
        'by',
        'treaty',
        'stipulations',
        'and',
        'arrangements',
        'have',
        'been',
        'made',
        'for',
        'others',
        'to',
        'follow',
        'in',
        'our',
        'intercourse',
        'with',
        'the',
        'several',
        'tribes',
        'particular',
        'attention',
        'has',
        'been',
        'given',
        'to',
        'the',
        'important',
        'subject',
        'of',
        'education',
        'the',
        'number',
        'of',
        'schools',
        'established',
        'among',
        'them',
        'has',
        'been',
        'increased',
        'and',
        'additional',
        'means',
        'provided',
        'not',
        'only',
        'for',
        'teaching',
        'them',
        'the',
        'rudiments',
        'of',
        'education',
        'but',
        'of',
        'instructing',
        'them',
        'in',
        'agriculture',
        'and',
        'the',
        'mechanic',
        'arts',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'for',
        'a',
        'satisfactory',
        'view',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'department',
        'under',
        'his',
        'charge',
        'during',
        'the',
        'past',
        'year',
        'it',
        'is',
        'gratifying',
        'to',
        'perceive',
        'that',
        'while',
        'the',
        'war',
        'with',
        'mexico',
        'has',
        'rendered',
        'it',
        'necessary',
        'to',
        'employ',
        'an',
        'unusual',
        'number',
        'of',
        'our',
        'armed',
        'vessels',
        'on',
        'her',
        'coasts',
        'the',
        'protection',
        'due',
        'to',
        'our',
        'commerce',
        'in',
        'other',
        'quarters',
        'of',
        'the',
        'world',
        'has',
        'not',
        'proved',
        'insufficient',
        'no',
        'means',
        'will',
        'be',
        'spared',
        'to',
        'give',
        'efficiency',
        'to',
        'the',
        'naval',
        'service',
        'in',
        'the',
        'prosecution',
        'of',
        'the',
        'war',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'know',
        'that',
        'the',
        'officers',
        'and',
        'men',
        'anxiously',
        'desire',
        'to',
        'devote',
        'themselves',
        'to',
        'the',
        'service',
        'of',
        'their',
        'country',
        'in',
        'any',
        'enterprise',
        'however',
        'difficult',
        'of',
        'execution',
        'i',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'proposition',
        'to',
        'add',
        'to',
        'each',
        'of',
        'our',
        'foreign',
        'squadrons',
        'an',
        'efficient',
        'sea',
        'steamer',
        'and',
        'as',
        'especially',
        'demanding',
        'attention',
        'the',
        'establishment',
        'at',
        'pensacola',
        'of',
        'the',
        'necessary',
        'means',
        'of',
        'repairing',
        'and',
        'refitting',
        'the',
        'vessels',
        'of',
        'the',
        'navy',
        'employed',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'there',
        'are',
        'other',
        'suggestions',
        'in',
        'the',
        'report',
        'which',
        'deserve',
        'and',
        'i',
        'doubt',
        'not',
        'will',
        'receive',
        'your',
        'consideration',
        'the',
        'progress',
        'and',
        'condition',
        'of',
        'the',
        'mail',
        'service',
        'for',
        'the',
        'past',
        'year',
        'are',
        'fully',
        'presented',
        'in',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'the',
        'revenue',
        'for',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'amounted',
        'to',
        'which',
        'is',
        'less',
        'than',
        'that',
        'of',
        'the',
        'preceding',
        'year',
        'the',
        'payments',
        'for',
        'that',
        'department',
        'during',
        'the',
        'same',
        'time',
        'amounted',
        'to',
        'of',
        'this',
        'sum',
        'have',
        'been',
        'drawn',
        'from',
        'the',
        'treasury',
        'the',
        'disbursements',
        'for',
        'the',
        'year',
        'were',
        'less',
        'than',
        'those',
        'of',
        'the',
        'preceding',
        'year',
        'while',
        'the',
        'disbursements',
        'have',
        'been',
        'thus',
        'diminished',
        'the',
        'mail',
        'facilities',
        'have',
        'been',
        'enlarged',
        'by',
        'new',
        'mail',
        'routes',
        'of',
        'miles',
        'an',
        'increase',
        'of',
        'transportation',
        'of',
        'miles',
        'and',
        'the',
        'establishment',
        'of',
        'new',
        'post',
        'offices',
        'contractors',
        'postmasters',
        'and',
        'others',
        'engaged',
        'in',
        'this',
        'branch',
        'of',
        'the',
        'service',
        'have',
        'performed',
        'their',
        'duties',
        'with',
        'energy',
        'and',
        'faithfulness',
        'deserving',
        'commendation',
        'for',
        'many',
        'interesting',
        'details',
        'connected',
        'with',
        'the',
        'operations',
        'of',
        'this',
        'establishment',
        'you',
        'are',
        'referred',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'and',
        'his',
        'suggestions',
        'for',
        'improving',
        'its',
        'revenues',
        'are',
        'recommended',
        'to',
        'your',
        'favorable',
        'consideration',
        'i',
        'repeat',
        'the',
        'opinion',
        'expressed',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'the',
        'business',
        'of',
        'this',
        'department',
        'should',
        'be',
        'so',
        'regulated',
        'that',
        'the',
        'revenues',
        'derived',
        'from',
        'it',
        'should',
        'be',
        'made',
        'to',
        'equal',
        'the',
        'expenditures',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'this',
        'may',
        'be',
        'done',
        'by',
        'proper',
        'modifications',
        'of',
        'the',
        'present',
        'laws',
        'as',
        'suggested',
        'in',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'without',
        'changing',
        'the',
        'present',
        'rates',
        'of',
        'postage',
        'with',
        'full',
        'reliance',
        'upon',
        'the',
        'wisdom',
        'and',
        'patriotism',
        'of',
        'your',
        'deliberations',
        'it',
        'will',
        'be',
        'my',
        'duty',
        'as',
        'it',
        'will',
        'be',
        'my',
        'anxious',
        'desire',
        'to',
        'cooperate',
        'with',
        'you',
        'in',
        'every',
        'constitutional',
        'effort',
        'to',
        'promote',
        'the',
        'welfare',
        'and',
        'maintain',
        'the',
        'honor',
        'of',
        'our',
        'common',
        'country',
        'james',
        'k',
        'polk'],
 1847: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'annual',
        'meeting',
        'of',
        'congress',
        'is',
        'always',
        'an',
        'interesting',
        'event',
        'the',
        'representatives',
        'of',
        'the',
        'states',
        'and',
        'of',
        'the',
        'people',
        'come',
        'fresh',
        'from',
        'their',
        'constituents',
        'to',
        'take',
        'counsel',
        'together',
        'for',
        'the',
        'common',
        'good',
        'after',
        'an',
        'existence',
        'of',
        'near',
        'three',
        'fourths',
        'of',
        'a',
        'century',
        'as',
        'a',
        'free',
        'and',
        'independent',
        'republic',
        'the',
        'problem',
        'no',
        'longer',
        'remains',
        'to',
        'be',
        'solved',
        'whether',
        'man',
        'is',
        'capable',
        'of',
        'self',
        'government',
        'the',
        'success',
        'of',
        'our',
        'admirable',
        'system',
        'is',
        'a',
        'conclusive',
        'refutation',
        'of',
        'the',
        'theories',
        'of',
        'those',
        'in',
        'other',
        'countries',
        'who',
        'maintain',
        'that',
        'a',
        'favored',
        'few',
        'are',
        'born',
        'to',
        'rule',
        'and',
        'that',
        'the',
        'mass',
        'of',
        'mankind',
        'must',
        'be',
        'governed',
        'by',
        'force',
        'subject',
        'to',
        'no',
        'arbitrary',
        'or',
        'hereditary',
        'authority',
        'the',
        'people',
        'are',
        'the',
        'only',
        'sovereigns',
        'recognized',
        'by',
        'our',
        'constitution',
        'numerous',
        'emigrants',
        'of',
        'every',
        'lineage',
        'and',
        'language',
        'attracted',
        'by',
        'the',
        'civil',
        'and',
        'religious',
        'freedom',
        'we',
        'enjoy',
        'and',
        'by',
        'our',
        'happy',
        'condition',
        'annually',
        'crowd',
        'to',
        'our',
        'shores',
        'and',
        'transfer',
        'their',
        'heart',
        'not',
        'less',
        'than',
        'their',
        'allegiance',
        'to',
        'the',
        'country',
        'whose',
        'dominion',
        'belongs',
        'alone',
        'to',
        'the',
        'people',
        'no',
        'country',
        'has',
        'been',
        'so',
        'much',
        'favored',
        'or',
        'should',
        'acknowledge',
        'with',
        'deeper',
        'reverence',
        'the',
        'manifestations',
        'of',
        'the',
        'divine',
        'protection',
        'an',
        'all',
        'wise',
        'creator',
        'directed',
        'and',
        'guarded',
        'us',
        'in',
        'our',
        'infant',
        'struggle',
        'for',
        'freedom',
        'and',
        'has',
        'constantly',
        'watched',
        'over',
        'our',
        'surprising',
        'progress',
        'until',
        'we',
        'have',
        'become',
        'one',
        'of',
        'the',
        'great',
        'nations',
        'of',
        'the',
        'earth',
        'it',
        'is',
        'in',
        'a',
        'country',
        'thus',
        'favored',
        'and',
        'under',
        'a',
        'government',
        'in',
        'which',
        'the',
        'executive',
        'and',
        'legislative',
        'branches',
        'hold',
        'their',
        'authority',
        'for',
        'limited',
        'periods',
        'alike',
        'from',
        'the',
        'people',
        'and',
        'where',
        'all',
        'are',
        'responsible',
        'to',
        'their',
        'respective',
        'constituencies',
        'that',
        'it',
        'is',
        'again',
        'my',
        'duty',
        'to',
        'communicate',
        'with',
        'congress',
        'upon',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'the',
        'present',
        'condition',
        'of',
        'public',
        'affairs',
        'during',
        'the',
        'past',
        'year',
        'the',
        'most',
        'gratifying',
        'proofs',
        'are',
        'presented',
        'that',
        'our',
        'country',
        'has',
        'been',
        'blessed',
        'with',
        'a',
        'widespread',
        'and',
        'universal',
        'prosperity',
        'there',
        'has',
        'been',
        'no',
        'period',
        'since',
        'the',
        'government',
        'was',
        'founded',
        'when',
        'all',
        'the',
        'industrial',
        'pursuits',
        'of',
        'our',
        'people',
        'have',
        'been',
        'more',
        'successful',
        'or',
        'when',
        'labor',
        'in',
        'all',
        'branches',
        'of',
        'business',
        'has',
        'received',
        'a',
        'fairer',
        'or',
        'better',
        'reward',
        'from',
        'our',
        'abundance',
        'we',
        'have',
        'been',
        'enabled',
        'to',
        'perform',
        'the',
        'pleasing',
        'duty',
        'of',
        'furnishing',
        'food',
        'for',
        'the',
        'starving',
        'millions',
        'of',
        'less',
        'favored',
        'countries',
        'in',
        'the',
        'enjoyment',
        'of',
        'the',
        'bounties',
        'of',
        'providence',
        'at',
        'home',
        'such',
        'as',
        'have',
        'rarely',
        'fallen',
        'to',
        'the',
        'lot',
        'of',
        'any',
        'people',
        'it',
        'is',
        'cause',
        'of',
        'congratulation',
        'that',
        'our',
        'intercourse',
        'with',
        'all',
        'the',
        'powers',
        'of',
        'the',
        'earth',
        'except',
        'mexico',
        'continues',
        'to',
        'be',
        'of',
        'an',
        'amicable',
        'character',
        'it',
        'has',
        'ever',
        'been',
        'our',
        'cherished',
        'policy',
        'to',
        'cultivate',
        'peace',
        'and',
        'good',
        'will',
        'with',
        'all',
        'nations',
        'and',
        'this',
        'policy',
        'has',
        'been',
        'steadily',
        'pursued',
        'by',
        'me',
        'no',
        'change',
        'has',
        'taken',
        'place',
        'in',
        'our',
        'relations',
        'with',
        'mexico',
        'since',
        'the',
        'adjournment',
        'of',
        'the',
        'last',
        'congress',
        'the',
        'war',
        'in',
        'which',
        'the',
        'united',
        'states',
        'were',
        'forced',
        'to',
        'engage',
        'with',
        'the',
        'government',
        'of',
        'that',
        'country',
        'still',
        'continues',
        'i',
        'deem',
        'it',
        'unnecessary',
        'after',
        'the',
        'full',
        'exposition',
        'of',
        'them',
        'contained',
        'in',
        'my',
        'message',
        'of',
        'the',
        'th',
        'of',
        'may',
        'and',
        'in',
        'my',
        'annual',
        'message',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'session',
        'of',
        'congress',
        'in',
        'december',
        'last',
        'to',
        'reiterate',
        'the',
        'serious',
        'causes',
        'of',
        'complaint',
        'which',
        'we',
        'had',
        'against',
        'mexico',
        'before',
        'she',
        'commenced',
        'hostilities',
        'it',
        'is',
        'sufficient',
        'on',
        'the',
        'present',
        'occasion',
        'to',
        'say',
        'that',
        'the',
        'wanton',
        'violation',
        'of',
        'the',
        'rights',
        'of',
        'person',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'committed',
        'by',
        'mexico',
        'her',
        'repeated',
        'acts',
        'of',
        'bad',
        'faith',
        'through',
        'a',
        'long',
        'series',
        'of',
        'years',
        'and',
        'her',
        'disregard',
        'of',
        'solemn',
        'treaties',
        'stipulating',
        'for',
        'indemnity',
        'to',
        'our',
        'injured',
        'citizens',
        'not',
        'only',
        'constituted',
        'ample',
        'cause',
        'of',
        'war',
        'on',
        'our',
        'part',
        'but',
        'were',
        'of',
        'such',
        'an',
        'aggravated',
        'character',
        'as',
        'would',
        'have',
        'justified',
        'us',
        'before',
        'the',
        'whole',
        'world',
        'in',
        'resorting',
        'to',
        'this',
        'extreme',
        'remedy',
        'with',
        'an',
        'anxious',
        'desire',
        'to',
        'avoid',
        'a',
        'rupture',
        'between',
        'the',
        'two',
        'countries',
        'we',
        'forbore',
        'for',
        'years',
        'to',
        'assert',
        'our',
        'clear',
        'rights',
        'by',
        'force',
        'and',
        'continued',
        'to',
        'seek',
        'redress',
        'for',
        'the',
        'wrongs',
        'we',
        'had',
        'suffered',
        'by',
        'amicable',
        'negotiation',
        'in',
        'the',
        'hope',
        'that',
        'mexico',
        'might',
        'yield',
        'to',
        'pacific',
        'counsels',
        'and',
        'the',
        'demands',
        'of',
        'justice',
        'in',
        'this',
        'hope',
        'we',
        'were',
        'disappointed',
        'our',
        'minister',
        'of',
        'peace',
        'sent',
        'to',
        'mexico',
        'was',
        'insultingly',
        'rejected',
        'the',
        'mexican',
        'government',
        'refused',
        'even',
        'to',
        'hear',
        'the',
        'terms',
        'of',
        'adjustment',
        'which',
        'he',
        'was',
        'authorized',
        'to',
        'propose',
        'and',
        'finally',
        'under',
        'wholly',
        'unjustifiable',
        'pretexts',
        'involved',
        'the',
        'two',
        'countries',
        'in',
        'war',
        'by',
        'invading',
        'the',
        'territory',
        'of',
        'the',
        'state',
        'of',
        'texas',
        'striking',
        'the',
        'first',
        'blow',
        'and',
        'shedding',
        'the',
        'blood',
        'of',
        'our',
        'citizens',
        'on',
        'our',
        'own',
        'soil',
        'though',
        'the',
        'united',
        'states',
        'were',
        'the',
        'aggrieved',
        'nation',
        'mexico',
        'commenced',
        'the',
        'war',
        'and',
        'we',
        'were',
        'compelled',
        'in',
        'self',
        'defense',
        'to',
        'repel',
        'the',
        'invader',
        'and',
        'to',
        'vindicate',
        'the',
        'national',
        'honor',
        'and',
        'interests',
        'by',
        'prosecuting',
        'it',
        'with',
        'vigor',
        'until',
        'we',
        'could',
        'obtain',
        'a',
        'just',
        'and',
        'honorable',
        'peace',
        'on',
        'learning',
        'that',
        'hostilities',
        'had',
        'been',
        'commenced',
        'by',
        'mexico',
        'i',
        'promptly',
        'communicated',
        'that',
        'fact',
        'accompanied',
        'with',
        'a',
        'succinct',
        'statement',
        'of',
        'our',
        'other',
        'causes',
        'of',
        'complaint',
        'against',
        'mexico',
        'to',
        'congress',
        'and',
        'that',
        'body',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'may',
        'declared',
        'that',
        'by',
        'the',
        'act',
        'of',
        'the',
        'republic',
        'of',
        'mexico',
        'a',
        'state',
        'of',
        'war',
        'exists',
        'between',
        'that',
        'government',
        'and',
        'the',
        'united',
        'states',
        'this',
        'act',
        'declaring',
        'the',
        'war',
        'to',
        'exist',
        'by',
        'the',
        'act',
        'of',
        'the',
        'republic',
        'of',
        'mexico',
        'and',
        'making',
        'provision',
        'for',
        'its',
        'prosecution',
        'to',
        'a',
        'speedy',
        'and',
        'successful',
        'termination',
        'was',
        'passed',
        'with',
        'great',
        'unanimity',
        'by',
        'congress',
        'there',
        'being',
        'but',
        'two',
        'negative',
        'votes',
        'in',
        'the',
        'senate',
        'and',
        'but',
        'fourteen',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'existence',
        'of',
        'the',
        'war',
        'having',
        'thus',
        'been',
        'declared',
        'by',
        'congress',
        'it',
        'became',
        'my',
        'duty',
        'under',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'to',
        'conduct',
        'and',
        'prosecute',
        'it',
        'this',
        'duty',
        'has',
        'been',
        'performed',
        'and',
        'though',
        'at',
        'every',
        'stage',
        'of',
        'its',
        'progress',
        'i',
        'have',
        'manifested',
        'a',
        'willingness',
        'to',
        'terminate',
        'it',
        'by',
        'a',
        'just',
        'peace',
        'mexico',
        'has',
        'refused',
        'to',
        'accede',
        'to',
        'any',
        'terms',
        'which',
        'could',
        'be',
        'accepted',
        'by',
        'the',
        'united',
        'states',
        'consistently',
        'with',
        'the',
        'national',
        'honor',
        'and',
        'interest',
        'the',
        'rapid',
        'and',
        'brilliant',
        'successes',
        'of',
        'our',
        'arms',
        'and',
        'the',
        'vast',
        'extent',
        'of',
        'the',
        "enemy's",
        'territory',
        'which',
        'had',
        'been',
        'overrun',
        'and',
        'conquered',
        'before',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'were',
        'fully',
        'known',
        'to',
        'that',
        'body',
        'since',
        'that',
        'time',
        'the',
        'war',
        'has',
        'been',
        'prosecuted',
        'with',
        'increased',
        'energy',
        'and',
        'i',
        'am',
        'gratified',
        'to',
        'state',
        'with',
        'a',
        'success',
        'which',
        'commands',
        'universal',
        'admiration',
        'history',
        'presents',
        'no',
        'parallel',
        'of',
        'so',
        'many',
        'glorious',
        'victories',
        'achieved',
        'by',
        'any',
        'nation',
        'within',
        'so',
        'short',
        'a',
        'period',
        'our',
        'army',
        'regulars',
        'and',
        'volunteers',
        'have',
        'covered',
        'themselves',
        'with',
        'imperishable',
        'honors',
        'whenever',
        'and',
        'wherever',
        'our',
        'forces',
        'have',
        'encountered',
        'the',
        'enemy',
        'though',
        'he',
        'was',
        'in',
        'vastly',
        'superior',
        'numbers',
        'and',
        'often',
        'intrenched',
        'in',
        'fortified',
        'positions',
        'of',
        'his',
        'own',
        'selection',
        'and',
        'of',
        'great',
        'strength',
        'he',
        'has',
        'been',
        'defeated',
        'too',
        'much',
        'praise',
        'can',
        'not',
        'be',
        'bestowed',
        'upon',
        'our',
        'officers',
        'and',
        'men',
        'regulars',
        'and',
        'volunteers',
        'for',
        'their',
        'gallantry',
        'discipline',
        'indomitable',
        'courage',
        'and',
        'perseverance',
        'all',
        'seeking',
        'the',
        'post',
        'of',
        'danger',
        'and',
        'vying',
        'with',
        'each',
        'other',
        'in',
        'deeds',
        'of',
        'noble',
        'daring',
        'while',
        'every',
        "patriot's",
        'heart',
        'must',
        'exult',
        'and',
        'a',
        'just',
        'national',
        'pride',
        'animate',
        'every',
        'bosom',
        'in',
        'beholding',
        'the',
        'high',
        'proofs',
        'of',
        'courage',
        'consummate',
        'military',
        'skill',
        'steady',
        'discipline',
        'and',
        'humanity',
        'to',
        'the',
        'vanquished',
        'enemy',
        'exhibited',
        'by',
        'our',
        'gallant',
        'army',
        'the',
        'nation',
        'is',
        'called',
        'to',
        'mourn',
        'over',
        'the',
        'loss',
        'of',
        'many',
        'brave',
        'officers',
        'and',
        'soldiers',
        'who',
        'have',
        'fallen',
        'in',
        'defense',
        'of',
        'their',
        "country's",
        'honor',
        'and',
        'interests',
        'the',
        'brave',
        'dead',
        'met',
        'their',
        'melancholy',
        'fate',
        'in',
        'a',
        'foreign',
        'land',
        'nobly',
        'discharging',
        'their',
        'duty',
        'and',
        'with',
        'their',
        "country's",
        'flag',
        'waving',
        'triumphantly',
        'in',
        'the',
        'face',
        'of',
        'the',
        'foe',
        'their',
        'patriotic',
        'deeds',
        'are',
        'justly',
        'appreciated',
        'and',
        'will',
        'long',
        'be',
        'remembered',
        'by',
        'their',
        'grateful',
        'countrymen',
        'the',
        'parental',
        'care',
        'of',
        'the',
        'government',
        'they',
        'loved',
        'and',
        'served',
        'should',
        'be',
        'extended',
        'to',
        'their',
        'surviving',
        'families',
        'shortly',
        'after',
        'the',
        'adjournment',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'gratifying',
        'intelligence',
        'was',
        'received',
        'of',
        'the',
        'signal',
        'victory',
        'of',
        'buena',
        'vista',
        'and',
        'of',
        'the',
        'fall',
        'of',
        'the',
        'city',
        'of',
        'vera',
        'cruz',
        'and',
        'with',
        'it',
        'the',
        'strong',
        'castle',
        'of',
        'san',
        'juan',
        'de',
        'ulloa',
        'by',
        'which',
        'it',
        'was',
        'defended',
        'believing',
        'that',
        'after',
        'these',
        'and',
        'other',
        'successes',
        'so',
        'honorable',
        'to',
        'our',
        'arms',
        'and',
        'so',
        'disastrous',
        'to',
        'mexico',
        'the',
        'period',
        'was',
        'propitious',
        'to',
        'afford',
        'her',
        'another',
        'opportunity',
        'if',
        'she',
        'thought',
        'proper',
        'to',
        'embrace',
        'it',
        'to',
        'enter',
        'into',
        'negotiations',
        'for',
        'peace',
        'a',
        'commissioner',
        'was',
        'appointed',
        'to',
        'proceed',
        'to',
        'the',
        'headquarters',
        'of',
        'our',
        'army',
        'with',
        'full',
        'powers',
        'to',
        'enter',
        'upon',
        'negotiations',
        'and',
        'to',
        'conclude',
        'a',
        'just',
        'and',
        'honorable',
        'treaty',
        'of',
        'peace',
        'he',
        'was',
        'not',
        'directed',
        'to',
        'make',
        'any',
        'new',
        'overtures',
        'of',
        'peace',
        'but',
        'was',
        'the',
        'bearer',
        'of',
        'a',
        'dispatch',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'minister',
        'of',
        'foreign',
        'affairs',
        'of',
        'mexico',
        'in',
        'reply',
        'to',
        'one',
        'received',
        'from',
        'the',
        'latter',
        'of',
        'the',
        'd',
        'of',
        'february',
        'in',
        'which',
        'the',
        'mexican',
        'government',
        'was',
        'informed',
        'of',
        'his',
        'appointment',
        'and',
        'of',
        'his',
        'presence',
        'at',
        'the',
        'headquarters',
        'of',
        'our',
        'army',
        'and',
        'that',
        'he',
        'was',
        'invested',
        'with',
        'full',
        'powers',
        'to',
        'conclude',
        'a',
        'definitive',
        'treaty',
        'of',
        'peace',
        'whenever',
        'the',
        'mexican',
        'government',
        'might',
        'signify',
        'a',
        'desire',
        'to',
        'do',
        'so',
        'while',
        'i',
        'was',
        'unwilling',
        'to',
        'subject',
        'the',
        'united',
        'states',
        'to',
        'another',
        'indignant',
        'refusal',
        'i',
        'was',
        'yet',
        'resolved',
        'that',
        'the',
        'evils',
        'of',
        'the',
        'war',
        'should',
        'not',
        'be',
        'protracted',
        'a',
        'day',
        'longer',
        'than',
        'might',
        'be',
        'rendered',
        'absolutely',
        'necessary',
        'by',
        'the',
        'mexican',
        'government',
        'care',
        'was',
        'taken',
        'to',
        'give',
        'no',
        'instructions',
        'to',
        'the',
        'commissioner',
        'which',
        'could',
        'in',
        'any',
        'way',
        'interfere',
        'with',
        'our',
        'military',
        'operations',
        'or',
        'relax',
        'our',
        'energies',
        'in',
        'the',
        'prosecution',
        'of',
        'the',
        'war',
        'he',
        'possessed',
        'no',
        'authority',
        'in',
        'any',
        'manner',
        'to',
        'control',
        'these',
        'operations',
        'he',
        'was',
        'authorized',
        'to',
        'exhibit',
        'his',
        'instructions',
        'to',
        'the',
        'general',
        'in',
        'command',
        'of',
        'the',
        'army',
        'and',
        'in',
        'the',
        'event',
        'of',
        'a',
        'treaty',
        'being',
        'concluded',
        'and',
        'ratified',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'he',
        'was',
        'directed',
        'to',
        'give',
        'him',
        'notice',
        'of',
        'that',
        'fact',
        'on',
        'the',
        'happening',
        'of',
        'such',
        'contingency',
        'and',
        'on',
        'receiving',
        'notice',
        'thereof',
        'the',
        'general',
        'in',
        'command',
        'was',
        'instructed',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'suspend',
        'further',
        'active',
        'military',
        'operations',
        'until',
        'further',
        'orders',
        'these',
        'instructions',
        'were',
        'given',
        'with',
        'a',
        'view',
        'to',
        'intermit',
        'hostilities',
        'until',
        'the',
        'treaty',
        'thus',
        'ratified',
        'by',
        'mexico',
        'could',
        'be',
        'transmitted',
        'to',
        'washington',
        'and',
        'receive',
        'the',
        'action',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'the',
        'commissioner',
        'was',
        'also',
        'directed',
        'on',
        'reaching',
        'the',
        'army',
        'to',
        'deliver',
        'to',
        'the',
        'general',
        'in',
        'command',
        'the',
        'dispatch',
        'which',
        'he',
        'bore',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'the',
        'minister',
        'of',
        'foreign',
        'affairs',
        'of',
        'mexico',
        'and',
        'on',
        'receiving',
        'it',
        'the',
        'general',
        'was',
        'instructed',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'cause',
        'it',
        'to',
        'be',
        'transmitted',
        'to',
        'the',
        'commander',
        'of',
        'the',
        'mexican',
        'forces',
        'with',
        'a',
        'quest',
        'that',
        'it',
        'might',
        'be',
        'communicated',
        'to',
        'his',
        'government',
        'the',
        'commissioner',
        'did',
        'not',
        'reach',
        'the',
        'headquarters',
        'of',
        'the',
        'army',
        'until',
        'after',
        'another',
        'brilliant',
        'victory',
        'had',
        'crowned',
        'our',
        'arms',
        'at',
        'cerro',
        'gordo',
        'the',
        'dispatch',
        'which',
        'he',
        'bore',
        'from',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'the',
        'general',
        'in',
        'command',
        'of',
        'the',
        'army',
        'was',
        'received',
        'by',
        'that',
        'officer',
        'then',
        'at',
        'jalapa',
        'on',
        'the',
        'th',
        'of',
        'may',
        'together',
        'with',
        'the',
        'dispatch',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'the',
        'minister',
        'of',
        'foreign',
        'affairs',
        'of',
        'mexico',
        'having',
        'been',
        'transmitted',
        'to',
        'him',
        'from',
        'vera',
        'cruz',
        'the',
        'commissioner',
        'arrived',
        'at',
        'the',
        'headquarters',
        'of',
        'the',
        'army',
        'a',
        'few',
        'days',
        'afterwards',
        'his',
        'presence',
        'with',
        'the',
        'army',
        'and',
        'his',
        'diplomatic',
        'character',
        'were',
        'made',
        'known',
        'to',
        'the',
        'mexican',
        'government',
        'from',
        'puebla',
        'on',
        'the',
        'th',
        'of',
        'june',
        'by',
        'the',
        'transmission',
        'of',
        'the',
        'dispatch',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'the',
        'minister',
        'of',
        'foreign',
        'affairs',
        'of',
        'mexico',
        'many',
        'weeks',
        'elapsed',
        'after',
        'its',
        'receipt',
        'and',
        'no',
        'overtures',
        'were',
        'made',
        'nor',
        'was',
        'any',
        'desire',
        'expressed',
        'by',
        'the',
        'mexican',
        'government',
        'to',
        'enter',
        'into',
        'negotiations',
        'for',
        'peace',
        'our',
        'army',
        'pursued',
        'its',
        'march',
        'upon',
        'the',
        'capital',
        'and',
        'as',
        'it',
        'approached',
        'it',
        'was',
        'met',
        'by',
        'formidable',
        'resistance',
        'our',
        'forces',
        'first',
        'encountered',
        'the',
        'enemy',
        'and',
        'achieved',
        'signal',
        'victories',
        'in',
        'the',
        'severely',
        'contested',
        'battles',
        'of',
        'contreras',
        'and',
        'churubusco',
        'it',
        'was',
        'not',
        'until',
        'after',
        'these',
        'actions',
        'had',
        'resulted',
        'in',
        'decisive',
        'victories',
        'and',
        'the',
        'capital',
        'of',
        'the',
        'enemy',
        'was',
        'within',
        'our',
        'power',
        'that',
        'the',
        'mexican',
        'government',
        'manifested',
        'any',
        'disposition',
        'to',
        'enter',
        'into',
        'negotiations',
        'for',
        'peace',
        'and',
        'even',
        'then',
        'as',
        'events',
        'have',
        'proved',
        'there',
        'is',
        'too',
        'much',
        'reason',
        'to',
        'believe',
        'they',
        'were',
        'insincere',
        'and',
        'that',
        'in',
        'agreeing',
        'to',
        'go',
        'through',
        'the',
        'forms',
        'of',
        'negotiation',
        'the',
        'object',
        'was',
        'to',
        'gain',
        'time',
        'to',
        'strengthen',
        'the',
        'defenses',
        'of',
        'their',
        'capital',
        'and',
        'to',
        'prepare',
        'for',
        'fresh',
        'resistance',
        'the',
        'general',
        'in',
        'command',
        'of',
        'the',
        'army',
        'deemed',
        'it',
        'expedient',
        'to',
        'suspend',
        'hostilities',
        'temporarily',
        'by',
        'entering',
        'into',
        'an',
        'armistice',
        'with',
        'a',
        'view',
        'to',
        'the',
        'opening',
        'of',
        'negotiations',
        'commissioners',
        'were',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'to',
        'meet',
        'the',
        'commissioner',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'the',
        'result',
        'of',
        'the',
        'conferences',
        'which',
        'took',
        'place',
        'between',
        'these',
        'functionaries',
        'of',
        'the',
        'two',
        'governments',
        'was',
        'a',
        'failure',
        'to',
        'conclude',
        'a',
        'treaty',
        'of',
        'peace',
        'the',
        'commissioner',
        'of',
        'the',
        'united',
        'states',
        'took',
        'with',
        'him',
        'the',
        'project',
        'of',
        'a',
        'treaty',
        'already',
        'prepared',
        'by',
        'the',
        'terms',
        'of',
        'which',
        'the',
        'indemnity',
        'required',
        'by',
        'the',
        'united',
        'states',
        'was',
        'a',
        'cession',
        'of',
        'territory',
        'it',
        'is',
        'well',
        'known',
        'that',
        'the',
        'only',
        'indemnity',
        'which',
        'it',
        'is',
        'in',
        'the',
        'power',
        'of',
        'mexico',
        'to',
        'make',
        'in',
        'satisfaction',
        'of',
        'the',
        'just',
        'and',
        'long',
        'deferred',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'her',
        'and',
        'the',
        'only',
        'means',
        'by',
        'which',
        'she',
        'can',
        'reimburse',
        'the',
        'united',
        'states',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'is',
        'a',
        'cession',
        'to',
        'the',
        'united',
        'states',
        'of',
        'a',
        'portion',
        'of',
        'her',
        'territory',
        'mexico',
        'has',
        'no',
        'money',
        'to',
        'pay',
        'and',
        'no',
        'other',
        'means',
        'of',
        'making',
        'the',
        'required',
        'indemnity',
        'if',
        'we',
        'refuse',
        'this',
        'we',
        'can',
        'obtain',
        'nothing',
        'else',
        'to',
        'reject',
        'indemnity',
        'by',
        'refusing',
        'to',
        'accept',
        'a',
        'cession',
        'of',
        'territory',
        'would',
        'be',
        'to',
        'abandon',
        'all',
        'our',
        'just',
        'demands',
        'and',
        'to',
        'wage',
        'the',
        'war',
        'bearing',
        'all',
        'its',
        'expenses',
        'without',
        'a',
        'purpose',
        'or',
        'definite',
        'object',
        'a',
        'state',
        'of',
        'war',
        'abrogates',
        'treaties',
        'previously',
        'existing',
        'between',
        'the',
        'belligerents',
        'and',
        'a',
        'treaty',
        'of',
        'peace',
        'puts',
        'an',
        'end',
        'to',
        'all',
        'claims',
        'for',
        'indemnity',
        'for',
        'tortious',
        'acts',
        'committed',
        'under',
        'the',
        'authority',
        'of',
        'one',
        'government',
        'against',
        'the',
        'citizens',
        'or',
        'subjects',
        'of',
        'another',
        'unless',
        'they',
        'are',
        'provided',
        'for',
        'in',
        'its',
        'stipulations',
        'a',
        'treaty',
        'of',
        'peace',
        'which',
        'would',
        'terminate',
        'the',
        'existing',
        'war',
        'without',
        'providing',
        'for',
        'indemnity',
        'would',
        'enable',
        'mexico',
        'the',
        'acknowledged',
        'debtor',
        'and',
        'herself',
        'the',
        'aggressor',
        'in',
        'the',
        'war',
        'to',
        'relieve',
        'herself',
        'from',
        'her',
        'just',
        'liabilities',
        'by',
        'such',
        'a',
        'treaty',
        'our',
        'citizens',
        'who',
        'hold',
        'just',
        'demands',
        'against',
        'her',
        'would',
        'have',
        'no',
        'remedy',
        'either',
        'against',
        'mexico',
        'or',
        'their',
        'own',
        'government',
        'our',
        'duty',
        'to',
        'these',
        'citizens',
        'must',
        'forever',
        'prevent',
        'such',
        'a',
        'peace',
        'and',
        'no',
        'treaty',
        'which',
        'does',
        'not',
        'provide',
        'ample',
        'means',
        'of',
        'discharging',
        'these',
        'demands',
        'can',
        'receive',
        'my',
        'sanction',
        'a',
        'treaty',
        'of',
        'peace',
        'should',
        'settle',
        'all',
        'existing',
        'differences',
        'between',
        'the',
        'two',
        'countries',
        'if',
        'an',
        'adequate',
        'cession',
        'of',
        'territory',
        'should',
        'be',
        'made',
        'by',
        'such',
        'a',
        'treaty',
        'the',
        'united',
        'states',
        'should',
        'release',
        'mexico',
        'from',
        'all',
        'her',
        'liabilities',
        'and',
        'assume',
        'their',
        'payment',
        'to',
        'our',
        'own',
        'citizens',
        'if',
        'instead',
        'of',
        'this',
        'the',
        'united',
        'states',
        'were',
        'to',
        'consent',
        'to',
        'a',
        'treaty',
        'by',
        'which',
        'mexico',
        'should',
        'again',
        'engage',
        'to',
        'pay',
        'the',
        'heavy',
        'amount',
        'of',
        'indebtedness',
        'which',
        'a',
        'just',
        'indemnity',
        'to',
        'our',
        'government',
        'and',
        'our',
        'citizens',
        'would',
        'impose',
        'on',
        'her',
        'it',
        'is',
        'notorious',
        'that',
        'she',
        'does',
        'not',
        'possess',
        'the',
        'means',
        'to',
        'meet',
        'such',
        'an',
        'undertaking',
        'from',
        'such',
        'a',
        'treaty',
        'no',
        'result',
        'could',
        'be',
        'anticipated',
        'but',
        'the',
        'same',
        'irritating',
        'disappointments',
        'which',
        'have',
        'heretofore',
        'attended',
        'the',
        'violations',
        'of',
        'similar',
        'treaty',
        'stipulations',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'such',
        'a',
        'treaty',
        'would',
        'be',
        'but',
        'a',
        'temporary',
        'cessation',
        'of',
        'hostilities',
        'without',
        'the',
        'restoration',
        'of',
        'the',
        'friendship',
        'and',
        'good',
        'understanding',
        'which',
        'should',
        'characterize',
        'the',
        'future',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'that',
        'congress',
        'contemplated',
        'the',
        'acquisition',
        'of',
        'territorial',
        'indemnity',
        'when',
        'that',
        'body',
        'made',
        'provision',
        'for',
        'the',
        'prosecution',
        'of',
        'the',
        'war',
        'is',
        'obvious',
        'congress',
        'could',
        'not',
        'have',
        'meant',
        'when',
        'in',
        'may',
        'they',
        'appropriated',
        'and',
        'authorized',
        'the',
        'president',
        'to',
        'employ',
        'the',
        'militia',
        'and',
        'naval',
        'and',
        'military',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'accept',
        'the',
        'services',
        'of',
        'volunteers',
        'to',
        'enable',
        'him',
        'to',
        'prosecute',
        'the',
        'war',
        'and',
        'when',
        'at',
        'their',
        'last',
        'session',
        'and',
        'after',
        'our',
        'army',
        'had',
        'invaded',
        'mexico',
        'they',
        'made',
        'additional',
        'appropriations',
        'and',
        'authorized',
        'the',
        'raising',
        'of',
        'additional',
        'troops',
        'for',
        'the',
        'same',
        'purpose',
        'that',
        'no',
        'indemnity',
        'was',
        'to',
        'be',
        'obtained',
        'from',
        'mexico',
        'at',
        'the',
        'conclusion',
        'of',
        'the',
        'war',
        'and',
        'yet',
        'it',
        'was',
        'certain',
        'that',
        'if',
        'no',
        'mexican',
        'territory',
        'was',
        'acquired',
        'no',
        'indemnity',
        'could',
        'be',
        'obtained',
        'it',
        'is',
        'further',
        'manifest',
        'that',
        'congress',
        'contemplated',
        'territorial',
        'indemnity',
        'from',
        'the',
        'fact',
        'that',
        'at',
        'their',
        'last',
        'session',
        'an',
        'act',
        'was',
        'passed',
        'upon',
        'the',
        'executive',
        'recommendation',
        'appropriating',
        'with',
        'that',
        'express',
        'object',
        'this',
        'appropriation',
        'was',
        'made',
        'to',
        'enable',
        'the',
        'president',
        'to',
        'conclude',
        'a',
        'treaty',
        'of',
        'peace',
        'limits',
        'and',
        'boundaries',
        'with',
        'the',
        'republic',
        'of',
        'mexico',
        'to',
        'be',
        'used',
        'by',
        'him',
        'in',
        'the',
        'event',
        'that',
        'said',
        'treaty',
        'when',
        'signed',
        'by',
        'the',
        'authorized',
        'agents',
        'of',
        'the',
        'two',
        'governments',
        'and',
        'duly',
        'ratified',
        'by',
        'mexico',
        'shall',
        'call',
        'for',
        'the',
        'expenditure',
        'of',
        'the',
        'same',
        'or',
        'any',
        'part',
        'thereof',
        'the',
        'object',
        'of',
        'asking',
        'this',
        'appropriation',
        'was',
        'distinctly',
        'stated',
        'in',
        'the',
        'several',
        'messages',
        'on',
        'the',
        'subject',
        'which',
        'i',
        'communicated',
        'to',
        'congress',
        'similar',
        'appropriations',
        'made',
        'in',
        'and',
        'which',
        'were',
        'referred',
        'to',
        'were',
        'intended',
        'to',
        'be',
        'applied',
        'in',
        'part',
        'consideration',
        'for',
        'the',
        'cession',
        'of',
        'louisiana',
        'and',
        'the',
        'floridas',
        'in',
        'like',
        'manner',
        'it',
        'was',
        'anticipated',
        'that',
        'in',
        'settling',
        'the',
        'terms',
        'of',
        'a',
        'treaty',
        'of',
        'limits',
        'and',
        'boundaries',
        'with',
        'mexico',
        'a',
        'cession',
        'of',
        'territory',
        'estimated',
        'to',
        'be',
        'of',
        'greater',
        'value',
        'than',
        'the',
        'amount',
        'of',
        'our',
        'demands',
        'against',
        'her',
        'might',
        'be',
        'obtained',
        'and',
        'that',
        'the',
        'prompt',
        'payment',
        'of',
        'this',
        'sum',
        'in',
        'part',
        'consideration',
        'for',
        'the',
        'territory',
        'ceded',
        'on',
        'the',
        'conclusion',
        'of',
        'a',
        'treaty',
        'and',
        'its',
        'ratification',
        'on',
        'her',
        'part',
        'might',
        'be',
        'an',
        'inducement',
        'with',
        'her',
        'to',
        'make',
        'such',
        'a',
        'cession',
        'of',
        'territory',
        'as',
        'would',
        'be',
        'satisfactory',
        'to',
        'the',
        'united',
        'states',
        'and',
        'although',
        'the',
        'failure',
        'to',
        'conclude',
        'such',
        'a',
        'treaty',
        'has',
        'rendered',
        'it',
        'unnecessary',
        'to',
        'use',
        'any',
        'part',
        'of',
        'the',
        'appropriated',
        'by',
        'that',
        'act',
        'and',
        'the',
        'entire',
        'sum',
        'remains',
        'in',
        'the',
        'treasury',
        'it',
        'is',
        'still',
        'applicable',
        'to',
        'that',
        'object',
        'should',
        'the',
        'contingency',
        'occur',
        'making',
        'such',
        'application',
        'proper',
        'the',
        'doctrine',
        'of',
        'no',
        'territory',
        'is',
        'the',
        'doctrine',
        'of',
        'no',
        'indemnity',
        'and',
        'if',
        'sanctioned',
        'would',
        'be',
        'a',
        'public',
        'acknowledgment',
        'that',
        'our',
        'country',
        'was',
        'wrong',
        'and',
        'that',
        'the',
        'war',
        'declared',
        'by',
        'congress',
        'with',
        'extraordinary',
        'unanimity',
        'was',
        'unjust',
        'and',
        'should',
        'be',
        'abandoned',
        'an',
        'admission',
        'unfounded',
        'in',
        'fact',
        'and',
        'degrading',
        'to',
        'the',
        'national',
        'character',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'proposed',
        'by',
        'the',
        'united',
        'states',
        'were',
        'not',
        'only',
        'just',
        'to',
        'mexico',
        'but',
        'considering',
        'the',
        'character',
        'and',
        'amount',
        'of',
        'our',
        'claims',
        'the',
        'unjustifiable',
        'and',
        'unprovoked',
        'commencement',
        'of',
        'hostilities',
        'by',
        'her',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'to',
        'which',
        'we',
        'have',
        'been',
        'subjected',
        'and',
        'the',
        'success',
        'which',
        'had',
        'attended',
        'our',
        'arms',
        'were',
        'deemed',
        'to',
        'be',
        'of',
        'a',
        'most',
        'liberal',
        'character',
        'the',
        'commissioner',
        'of',
        'the',
        'united',
        'states',
        'was',
        'authorized',
        'to',
        'agree',
        'to',
        'the',
        'establishment',
        'of',
        'the',
        'rio',
        'grande',
        'as',
        'the',
        'boundary',
        'from',
        'its',
        'entrance',
        'into',
        'the',
        'gulf',
        'to',
        'its',
        'intersection',
        'with',
        'the',
        'southern',
        'boundary',
        'of',
        'new',
        'mexico',
        'in',
        'north',
        'latitude',
        'about',
        'degree',
        'and',
        'to',
        'obtain',
        'a',
        'cession',
        'to',
        'the',
        'united',
        'states',
        'of',
        'the',
        'provinces',
        'of',
        'new',
        'mexico',
        'and',
        'the',
        'californias',
        'and',
        'the',
        'privilege',
        'of',
        'the',
        'right',
        'of',
        'way',
        'across',
        'the',
        'isthmus',
        'of',
        'tehuantepec',
        'the',
        'boundary',
        'of',
        'the',
        'rio',
        'grande',
        'and',
        'the',
        'cession',
        'to',
        'the',
        'united',
        'states',
        'of',
        'new',
        'mexico',
        'and',
        'upper',
        'california',
        'constituted',
        'an',
        'ultimatum',
        'which',
        'our',
        'commissioner',
        'was',
        'under',
        'no',
        'circumstances',
        'to',
        'yield',
        'that',
        'it',
        'might',
        'be',
        'manifest',
        'not',
        'only',
        'to',
        'mexico',
        'but',
        'to',
        'all',
        'other',
        'nations',
        'that',
        'the',
        'united',
        'states',
        'were',
        'not',
        'disposed',
        'to',
        'take',
        'advantage',
        'of',
        'a',
        'feeble',
        'power',
        'by',
        'insisting',
        'upon',
        'wrestling',
        'from',
        'her',
        'all',
        'the',
        'other',
        'provinces',
        'including',
        'many',
        'of',
        'her',
        'principal',
        'towns',
        'and',
        'cities',
        'which',
        'we',
        'had',
        'conquered',
        'and',
        'held',
        'in',
        'our',
        'military',
        'occupation',
        'but',
        'were',
        'willing',
        'to',
        'conclude',
        'a',
        'treaty',
        'in',
        'a',
        'spirit',
        'of',
        'liberality',
        'our',
        'commissioner',
        'was',
        'authorized',
        'to',
        'stipulate',
        'for',
        'the',
        'restoration',
        'to',
        'mexico',
        'of',
        'all',
        'our',
        'other',
        'conquests',
        'as',
        'the',
        'territory',
        'to',
        'be',
        'acquired',
        'by',
        'the',
        'boundary',
        'proposed',
        'might',
        'be',
        'estimated',
        'to',
        'be',
        'of',
        'greater',
        'value',
        'than',
        'a',
        'fair',
        'equivalent',
        'for',
        'our',
        'just',
        'demands',
        'our',
        'commissioner',
        'was',
        'authorized',
        'to',
        'stipulate',
        'for',
        'the',
        'payment',
        'of',
        'such',
        'additional',
        'pecuniary',
        'consideration',
        'as',
        'was',
        'deemed',
        'reasonable',
        'the',
        'terms',
        'of',
        'a',
        'treaty',
        'proposed',
        'by',
        'the',
        'mexican',
        'commissioners',
        'were',
        'wholly',
        'inadmissible',
        'they',
        'negotiated',
        'as',
        'if',
        'mexico',
        'were',
        'the',
        'victorious',
        'and',
        'not',
        'the',
        'vanquished',
        'party',
        'they',
        'must',
        'have',
        'known',
        'that',
        'their',
        'ultimatum',
        'could',
        'never',
        'be',
        'accepted',
        'it',
        'required',
        'the',
        'united',
        'states',
        'to',
        'dismember',
        'texas',
        'by',
        'surrendering',
        'to',
        'mexico',
        'that',
        'part',
        'of',
        'the',
        'territory',
        'of',
        'that',
        'state',
        'lying',
        'between',
        'the',
        'nueces',
        'and',
        'the',
        'rio',
        'grande',
        'included',
        'within',
        'her',
        'limits',
        'by',
        'her',
        'laws',
        'when',
        'she',
        'was',
        'an',
        'independent',
        'republic',
        'and',
        'when',
        'she',
        'was',
        'annexed',
        'to',
        'the',
        'united',
        'states',
        'and',
        'admitted',
        'by',
        'congress',
        'as',
        'one',
        'of',
        'the',
        'states',
        'of',
        'our',
        'union',
        'it',
        'contained',
        'no',
        'provision',
        'for',
        'the',
        'payment',
        'by',
        'mexico',
        'of',
        'the',
        'just',
        'claims',
        'of',
        'our',
        'citizens',
        'it',
        'required',
        'indemnity',
        'to',
        'mexican',
        'citizens',
        'for',
        'injuries',
        'they',
        'may',
        'have',
        'sustained',
        'by',
        'our',
        'troops',
        'in',
        'the',
        'prosecution',
        'of',
        'the',
        'war',
        'it',
        'demanded',
        'the',
        'right',
        'for',
        'mexico',
        'to',
        'levy',
        'and',
        'collect',
        'the',
        'mexican',
        'tariff',
        'of',
        'duties',
        'on',
        'goods',
        'imported',
        'into',
        'her',
        'ports',
        'while',
        'in',
        'our',
        'military',
        'occupation',
        'during',
        'the',
        'war',
        'and',
        'the',
        'owners',
        'of',
        'which',
        'had',
        'paid',
        'to',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'the',
        'military',
        'contributions',
        'which',
        'had',
        'been',
        'levied',
        'upon',
        'them',
        'and',
        'it',
        'offered',
        'to',
        'cede',
        'to',
        'the',
        'united',
        'states',
        'for',
        'a',
        'pecuniary',
        'consideration',
        'that',
        'part',
        'of',
        'upper',
        'california',
        'lying',
        'north',
        'of',
        'latitude',
        '°',
        'such',
        'were',
        'the',
        'unreasonable',
        'terms',
        'proposed',
        'by',
        'the',
        'mexican',
        'commissioners',
        'the',
        'cession',
        'to',
        'the',
        'united',
        'states',
        'by',
        'mexico',
        'of',
        'the',
        'provinces',
        'of',
        'new',
        'mexico',
        'and',
        'the',
        'californias',
        'as',
        'proposed',
        'by',
        'the',
        'commissioner',
        'of',
        'the',
        'united',
        'states',
        'it',
        'was',
        'believed',
        'would',
        'be',
        'more',
        'in',
        'accordance',
        'with',
        'the',
        'convenience',
        'and',
        'interests',
        'of',
        'both',
        'nations',
        'than',
        'any',
        'other',
        'cession',
        'of',
        'territory',
        'which',
        'it',
        'was',
        'probable',
        'mexico',
        'could',
        'be',
        'induced',
        'to',
        'make',
        'it',
        'is',
        'manifest',
        'to',
        'all',
        'who',
        'have',
        'observed',
        'the',
        'actual',
        'condition',
        'of',
        'the',
        'mexican',
        'government',
        'for',
        'some',
        'years',
        'past',
        'and',
        'at',
        'present',
        'that',
        'if',
        'these',
        'provinces',
        'should',
        'be',
        'retained',
        'by',
        'her',
        'she',
        'could',
        'not',
        'long',
        'continue',
        'to',
        'hold',
        'and',
        'govern',
        'them',
        'mexico',
        'is',
        'too',
        'feeble',
        'a',
        'power',
        'to',
        'govern',
        'these',
        'provinces',
        'lying',
        'as',
        'they',
        'do',
        'at',
        'a',
        'distance',
        'of',
        'more',
        'than',
        'miles',
        'from',
        'her',
        'capital',
        'and',
        'if',
        'attempted',
        'to',
        'be',
        'retained',
        'by',
        'her',
        'they',
        'would',
        'constitute',
        'but',
        'for',
        'a',
        'short',
        'time',
        'even',
        'nominally',
        'a',
        'part',
        'of',
        'her',
        'dominions',
        'this',
        'would',
        'be',
        'especially',
        'the',
        'case',
        'with',
        'upper',
        'california',
        'the',
        'sagacity',
        'of',
        'powerful',
        'european',
        'nations',
        'has',
        'long',
        'since',
        'directed',
        'their',
        'attention',
        'to',
        'the',
        'commercial',
        'importance',
        'of',
        'that',
        'province',
        'and',
        'there',
        'can',
        'be',
        'little',
        'doubt',
        'that',
        'the',
        'moment',
        'the',
        'united',
        'states',
        'shall',
        'relinquish',
        'their',
        'present',
        'occupation',
        'of',
        'it',
        'and',
        'their',
        'claim',
        'to',
        'it',
        'as',
        'indemnity',
        'an',
        'effort',
        'would',
        'be',
        'made',
        'by',
        'some',
        'foreign',
        'power',
        'to',
        'possess',
        'it',
        'either',
        'by',
        'conquest',
        'or',
        'by',
        'purchase',
        'if',
        'no',
        'foreign',
        'government',
        'should',
        'acquire',
        'it',
        'in',
        'either',
        'of',
        'these',
        'modes',
        'an',
        'independent',
        'revolutionary',
        'government',
        'would',
        'probably',
        'be',
        'established',
        'by',
        'the',
        'inhabitants',
        'and',
        'such',
        'foreigners',
        'as',
        'may',
        'remain',
        'in',
        'or',
        'remove',
        'to',
        'the',
        'country',
        'as',
        'soon',
        'as',
        'it',
        'shall',
        'be',
        'known',
        'that',
        'the',
        'united',
        'states',
        'have',
        'abandoned',
        'it',
        'such',
        'a',
        'government',
        'would',
        'be',
        'too',
        'feeble',
        'long',
        'to',
        'maintain',
        'its',
        'separate',
        'independent',
        'existence',
        'and',
        'would',
        'finally',
        'become',
        'annexed',
        'to',
        'or',
        'be',
        'a',
        'dependent',
        'colony',
        'of',
        'some',
        'more',
        'powerful',
        'state',
        'should',
        'any',
        'foreign',
        'government',
        'attempt',
        'to',
        'possess',
        'it',
        'as',
        'a',
        'colony',
        'or',
        'otherwise',
        'to',
        'incorporate',
        'it',
        'with',
        'itself',
        'the',
        'principle',
        'avowed',
        'by',
        'president',
        'monroe',
        'in',
        'and',
        'reaffirmed',
        'in',
        'my',
        'first',
        'annual',
        'message',
        'that',
        'no',
        'foreign',
        'power',
        'shall',
        'with',
        'our',
        'consent',
        'be',
        'permitted',
        'to',
        'plant',
        'or',
        'establish',
        'any',
        'new',
        'colony',
        'or',
        'dominion',
        'on',
        'any',
        'part',
        'of',
        'the',
        'north',
        'american',
        'continent',
        'must',
        'be',
        'maintained',
        'in',
        'maintaining',
        'this',
        'principle',
        'and',
        'in',
        'resisting',
        'its',
        'invasion',
        'by',
        'any',
        'foreign',
        'power',
        'we',
        'might',
        'be',
        'involved',
        'in',
        'other',
        'wars',
        'more',
        'expensive',
        'and',
        'more',
        'difficult',
        'than',
        'that',
        'in',
        'which',
        'we',
        'are',
        'now',
        'engaged',
        'the',
        'provinces',
        'of',
        'new',
        'mexico',
        'and',
        'the',
        'californias',
        'are',
        'contiguous',
        'to',
        'the',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'and',
        'if',
        'brought',
        'under',
        'the',
        'government',
        'of',
        'our',
        'laws',
        'their',
        'resources',
        'mineral',
        'agricultural',
        'manufacturing',
        'and',
        'commercial',
        'would',
        'soon',
        'be',
        'developed',
        'upper',
        'california',
        'is',
        'bounded',
        'on',
        'the',
        'north',
        'by',
        'our',
        'oregon',
        'possessions',
        'and',
        'if',
        'held',
        'by',
        'the',
        'united',
        'states',
        'would',
        'soon',
        'be',
        'settled',
        'by',
        'a',
        'hardy',
        'enterprising',
        'and',
        'intelligent',
        'portion',
        'of',
        'our',
        'population',
        'the',
        'bay',
        'of',
        'san',
        'francisco',
        'and',
        'other',
        'harbors',
        'along',
        'the',
        'californian',
        'coast',
        'would',
        'afford',
        'shelter',
        'for',
        'our',
        'navy',
        'for',
        'our',
        'numerous',
        'whale',
        'ships',
        'and',
        'other',
        'merchant',
        'vessels',
        'employed',
        'in',
        'the',
        'pacific',
        'ocean',
        'and',
        'would',
        'in',
        'a',
        'short',
        'period',
        'become',
        'the',
        'marts',
        'of',
        'an',
        'extensive',
        'and',
        'profitable',
        'commerce',
        'with',
        'china',
        'and',
        'other',
        'countries',
        'of',
        'the',
        'east',
        'these',
        'advantages',
        'in',
        'which',
        'the',
        'whole',
        'commercial',
        'world',
        'would',
        'participate',
        'would',
        'at',
        'once',
        'be',
        'secured',
        'to',
        'the',
        'united',
        'states',
        'by',
        'the',
        'cession',
        'of',
        'this',
        'territory',
        'while',
        'it',
        'is',
        'certain',
        'that',
        'as',
        'long',
        'as',
        'it',
        'remains',
        'a',
        'part',
        'of',
        'the',
        'mexican',
        'dominions',
        'they',
        'can',
        'be',
        'enjoyed',
        'neither',
        'by',
        'mexico',
        'herself',
        'nor',
        'by',
        'any',
        'other',
        'nation',
        'new',
        'mexico',
        'is',
        'a',
        'frontier',
        'province',
        'and',
        'has',
        'never',
        'been',
        'of',
        'any',
        'considerable',
        'value',
        'to',
        'mexico',
        'from',
        'its',
        'locality',
        'it',
        'is',
        'naturally',
        'connected',
        'with',
        'our',
        'western',
        'settlements',
        'the',
        'territorial',
        'limits',
        'of',
        'the',
        'state',
        'of',
        'texas',
        'too',
        'as',
        'defined',
        'by',
        'her',
        'laws',
        'before',
        'her',
        'admission',
        'into',
        'our',
        'union',
        'embrace',
        'all',
        'that',
        'portion',
        'of',
        'new',
        'mexico',
        'lying',
        'east',
        'of',
        'the',
        'rio',
        'grande',
        'while',
        'mexico',
        'still',
        'claims',
        'to',
        'hold',
        'this',
        'territory',
        'as',
        'a',
        'part',
        'of',
        'her',
        'dominions',
        'the',
        'adjustment',
        'of',
        'this',
        'question',
        'of',
        'boundary',
        'is',
        'important',
        'there',
        'is',
        'another',
        'consideration',
        'which',
        'induced',
        'the',
        'belief',
        'that',
        'the',
        'mexican',
        'government',
        'might',
        'even',
        'desire',
        'to',
        'place',
        'this',
        'province',
        'under',
        'the',
        'protection',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'numerous',
        'bands',
        'of',
        'fierce',
        'and',
        'warlike',
        'savages',
        'wander',
        'over',
        'it',
        'and',
        'upon',
        'its',
        'borders',
        'mexico',
        'has',
        'been',
        'and',
        'must',
        'continue',
        'to',
        'be',
        'too',
        'feeble',
        'to',
        'restrain',
        'them',
        'from',
        'committing',
        'depredations',
        'robberies',
        'and',
        'murders',
        'not',
        'only',
        'upon',
        'the',
        'inhabitants',
        'of',
        'new',
        'mexico',
        'itself',
        'but',
        'upon',
        'those',
        'of',
        'the',
        'other',
        'northern',
        'states',
        'of',
        'mexico',
        'it',
        'would',
        'be',
        'a',
        'blessing',
        'to',
        'all',
        'these',
        'northern',
        'states',
        'to',
        'have',
        'their',
        'citizens',
        'protected',
        'against',
        'them',
        'by',
        'the',
        'power',
        'of',
        'the',
        'united',
        'states',
        'at',
        'this',
        'moment',
        'many',
        'mexicans',
        'principally',
        'females',
        'and',
        'children',
        'are',
        'in',
        'captivity',
        'among',
        'them',
        'if',
        'new',
        'mexico',
        'were',
        'held',
        'and',
        'governed',
        'by',
        'the',
        'united',
        'states',
        'we',
        'could',
        'effectually',
        'prevent',
        'these',
        'tribes',
        'from',
        'committing',
        'such',
        'outrages',
        'and',
        'compel',
        'them',
        'to',
        'release',
        'these',
        'captives',
        'and',
        'restore',
        'them',
        'to',
        'their',
        'families',
        'and',
        'friends',
        'in',
        'proposing',
        'to',
        'acquire',
        'new',
        'mexico',
        'and',
        'the',
        'californias',
        'it',
        'was',
        'known',
        'that',
        'but',
        'an',
        'inconsiderable',
        'portion',
        'of',
        'the',
        'mexican',
        'people',
        'would',
        'be',
        'transferred',
        'with',
        'them',
        'the',
        'country',
        'embraced',
        'within',
        'these',
        'provinces',
        'being',
        'chiefly',
        'an',
        'uninhabited',
        'region',
        'these',
        'were',
        'the',
        'leading',
        'considerations',
        'which',
        'induced',
        'me',
        'to',
        'authorize',
        'the',
        'terms',
        'of',
        'peace',
        'which',
        'were',
        'proposed',
        'to',
        'mexico',
        'they',
        'were',
        'rejected',
        'and',
        'negotiations',
        'being',
        'at',
        'an',
        'end',
        'hostilities',
        'were',
        'renewed',
        'an',
        'assault',
        'was',
        'made',
        'by',
        'our',
        'gallant',
        'army',
        'upon',
        'the',
        'strongly',
        'fortified',
        'places',
        'near',
        'the',
        'gates',
        'of',
        'the',
        'city',
        'of',
        'mexico',
        'and',
        'upon',
        'the',
        'city',
        'itself',
        'and',
        'after',
        'several',
        'days',
        'of',
        'severe',
        'conflict',
        'the',
        'mexican',
        'forces',
        'vastly',
        'superior',
        'in',
        'number',
        'to',
        'our',
        'own',
        'were',
        'driven',
        'from',
        'the',
        'city',
        'and',
        'it',
        'was',
        'occupied',
        'by',
        'our',
        'troops',
        'immediately',
        'after',
        'information',
        'was',
        'received',
        'of',
        'the',
        'unfavorable',
        'result',
        'of',
        'the',
        'negotiations',
        'believing',
        'that',
        'his',
        'continued',
        'presence',
        'with',
        'the',
        'army',
        'could',
        'be',
        'productive',
        'of',
        'no',
        'good',
        'i',
        'determined',
        'to',
        'recall',
        'our',
        'commissioner',
        'a',
        'dispatch',
        'to',
        'this',
        'effect',
        'was',
        'transmitted',
        'to',
        'him',
        'on',
        'the',
        'th',
        'of',
        'october',
        'last',
        'the',
        'mexican',
        'government',
        'will',
        'be',
        'informed',
        'of',
        'his',
        'recall',
        'and',
        'that',
        'in',
        'the',
        'existing',
        'state',
        'of',
        'things',
        'i',
        'shall',
        'not',
        'deem',
        'it',
        'proper',
        'to',
        'make',
        'any',
        'further',
        'overtures',
        'of',
        'peace',
        'but',
        'shall',
        'be',
        'at',
        'all',
        'times',
        'ready',
        'to',
        'receive',
        'and',
        'consider',
        'any',
        'proposals',
        'which',
        'may',
        'be',
        'made',
        'by',
        'mexico',
        'since',
        'the',
        'liberal',
        'proposition',
        'of',
        'the',
        'united',
        'states',
        'was',
        'authorized',
        'to',
        'be',
        'made',
        'in',
        'april',
        'last',
        'large',
        'expenditures',
        'have',
        'been',
        'incurred',
        'and',
        'the',
        'precious',
        'blood',
        'of',
        'many',
        'of',
        'our',
        'patriotic',
        'fellow',
        'citizens',
        'has',
        'been',
        'shed',
        'in',
        'the',
        'prosecution',
        'of',
        'the',
        'war',
        'this',
        'consideration',
        'and',
        'the',
        'obstinate',
        'perseverance',
        'of',
        'mexico',
        'in',
        'protracting',
        'the',
        'war',
        'must',
        'influence',
        'the',
        'terms',
        'of',
        'peace',
        'which',
        'it',
        'may',
        'be',
        'deemed',
        'proper',
        'hereafter',
        'to',
        'accept',
        'our',
        'arms',
        'having',
        'been',
        'everywhere',
        'victorious',
        'having',
        'subjected',
        'to',
        'our',
        'military',
        'occupation',
        'a',
        'large',
        'portion',
        'of',
        'the',
        "enemy's",
        'country',
        'including',
        'his',
        'capital',
        'and',
        'negotiations',
        'for',
        'peace',
        'having',
        'failed',
        'the',
        'important',
        'questions',
        'arise',
        'in',
        'what',
        'manner',
        'the',
        'war',
        'ought',
        'to',
        'be',
        'prosecuted',
        'and',
        'what',
        'should',
        'be',
        'our',
        'future',
        'policy',
        'i',
        'can',
        'not',
        'doubt',
        'that',
        'we',
        'should',
        'secure',
        'and',
        'render',
        'available',
        'the',
        'conquests',
        'which',
        'we',
        'have',
        'already',
        'made',
        'and',
        'that',
        'with',
        'this',
        'view',
        'we',
        'should',
        'hold',
        'and',
        'occupy',
        'by',
        'our',
        'naval',
        'and',
        'military',
        'forces',
        'all',
        'the',
        'ports',
        'towns',
        'cities',
        'and',
        'provinces',
        'now',
        'in',
        'our',
        'occupation',
        'or',
        'which',
        'may',
        'hereafter',
        'fall',
        'into',
        'our',
        'possession',
        'that',
        'we',
        'should',
        'press',
        'forward',
        'our',
        'military',
        'operations',
        'and',
        'levy',
        'such',
        'military',
        'contributions',
        'on',
        'the',
        'enemy',
        'as',
        'may',
        'as',
        'far',
        'as',
        'practicable',
        'defray',
        'the',
        'future',
        'expenses',
        'of',
        'the',
        'war',
        'had',
        'the',
        'government',
        'of',
        'mexico',
        'acceded',
        'to',
        'the',
        'equitable',
        'and',
        'liberal',
        'terms',
        'proposed',
        'that',
        'mode',
        'of',
        'adjustment',
        'would',
        'have',
        'been',
        'preferred',
        'mexico',
        'having',
        'declined',
        'to',
        'do',
        'this',
        'and',
        'failed',
        'to',
        'offer',
        'any',
        'other',
        'terms',
        'which',
        'could',
        'be',
        'accepted',
        'by',
        'the',
        'united',
        'states',
        'the',
        'national',
        'honor',
        'no',
        'less',
        'than',
        'the',
        'public',
        'interests',
        'requires',
        'that',
        'the',
        'war',
        'should',
        'be',
        'prosecuted',
        'with',
        'increased',
        'energy',
        'and',
        'power',
        'until',
        'a',
        'just',
        'and',
        'satisfactory',
        'peace',
        'can',
        'be',
        'obtained',
        'in',
        'the',
        'meantime',
        'as',
        'mexico',
        'refuses',
        'all',
        'indemnity',
        'we',
        'should',
        'adopt',
        'measures',
        'to',
        'indemnify',
        'ourselves',
        'by',
        'appropriating',
        'permanently',
        'a',
        'portion',
        'of',
        'her',
        'territory',
        'early',
        'after',
        'the',
        'commencement',
        'of',
        'the',
        'war',
        'new',
        'mexico',
        'and',
        'the',
        'californias',
        'were',
        'taken',
        'possession',
        'of',
        'by',
        'our',
        'forces',
        'our',
        'military',
        'and',
        'naval',
        'commanders',
        'were',
        'ordered',
        'to',
        'conquer',
        'and',
        'hold',
        'them',
        'subject',
        'to',
        'be',
        'disposed',
        'of',
        'by',
        'a',
        'treaty',
        'of',
        'peace',
        'these',
        'provinces',
        'are',
        'now',
        'in',
        'our',
        'undisputed',
        'occupation',
        'and',
        'have',
        'been',
        'so',
        'for',
        'many',
        'months',
        'all',
        'resistance',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'having',
        'ceased',
        'within',
        'their',
        'limits',
        'i',
        'am',
        'satisfied',
        'that',
        'they',
        'should',
        'never',
        'be',
        'surrendered',
        'to',
        'mexico',
        'should',
        'congress',
        'concur',
        'with',
        'me',
        'in',
        'this',
        'opinion',
        'and',
        'that',
        'they',
        'should',
        'be',
        'retained',
        'by',
        'the',
        'united',
        'states',
        'as',
        'indemnity',
        'i',
        'can',
        'perceive',
        'no',
        'good',
        'reason',
        'why',
        'the',
        'civil',
        'jurisdiction',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'should',
        'not',
        'at',
        'once',
        'be',
        'extended',
        'over',
        'them',
        'to',
        'wait',
        'for',
        'a',
        'treaty',
        'of',
        'peace',
        'such',
        'as',
        'we',
        'are',
        'willing',
        'to',
        'make',
        'by',
        'which',
        'our',
        'relations',
        'toward',
        'them',
        'would',
        'not',
        'be',
        'changed',
        'can',
        'not',
        'be',
        'good',
        'policy',
        'whilst',
        'our',
        'own',
        'interest',
        'and',
        'that',
        'of',
        'the',
        'people',
        'inhabiting',
        'them',
        'require',
        'that',
        'a',
        'stable',
        'responsible',
        'and',
        'free',
        'government',
        'under',
        'our',
        'authority',
        'should',
        'as',
        'soon',
        'as',
        'possible',
        'be',
        'established',
        'over',
        'them',
        'should',
        'congress',
        'therefore',
        'determine',
        'to',
        'hold',
        'these',
        'provinces',
        'permanently',
        'and',
        'that',
        'they',
        'shall',
        'hereafter',
        'be',
        'considered',
        'as',
        'constituent',
        'parts',
        'of',
        'our',
        'country',
        'the',
        'early',
        'establishment',
        'of',
        'territorial',
        'governments',
        'over',
        'them',
        'will',
        'be',
        'important',
        'for',
        'the',
        'more',
        'perfect',
        'protection',
        'of',
        'persons',
        'and',
        'property',
        'and',
        'i',
        'recommend',
        'that',
        'such',
        'territorial',
        'governments',
        'be',
        'established',
        'it',
        'will',
        'promote',
        'peace',
        'and',
        'tranquillity',
        'among',
        'the',
        'inhabitants',
        'by',
        'allaying',
        'all',
        'apprehension',
        'that',
        'they',
        'may',
        'still',
        'entertain',
        'of',
        'being',
        'again',
        'subjected',
        'to',
        'the',
        'jurisdiction',
        'of',
        'mexico',
        'i',
        'invite',
        'the',
        'early',
        'and',
        'favorable',
        'consideration',
        'of',
        'congress',
        'to',
        'this',
        'important',
        'subject',
        'besides',
        'new',
        'mexico',
        'and',
        'the',
        'californias',
        'there',
        'are',
        'other',
        'mexican',
        'provinces',
        'which',
        'have',
        'been',
        'reduced',
        'to',
        'our',
        'possession',
        'by',
        'conquest',
        'these',
        'other',
        'mexican',
        'provinces',
        'are',
        'now',
        'governed',
        'by',
        'our',
        'military',
        'and',
        'naval',
        'commanders',
        'under',
        'the',
        'general',
        'authority',
        'which',
        'is',
        'conferred',
        'upon',
        'a',
        'conqueror',
        'by',
        'the',
        'laws',
        'of',
        'war',
        'they',
        'should',
        'continue',
        'to',
        'be',
        'held',
        'as',
        'a',
        'means',
        'of',
        'coercing',
        'mexico',
        'to',
        'accede',
        'to',
        'just',
        'terms',
        'of',
        'peace',
        'civil',
        'as',
        'well',
        'as',
        'military',
        'officers',
        'are',
        'required',
        'to',
        'conduct',
        'such',
        'a',
        'government',
        'adequate',
        'compensation',
        'to',
        'be',
        'drawn',
        'from',
        'contributions',
        'levied',
        'on',
        'the',
        'enemy',
        'should',
        'be',
        'fixed',
        'by',
        'law',
        'for',
        'such',
        'officers',
        'as',
        'may',
        'be',
        'thus',
        'employed',
        'what',
        'further',
        'provision',
        'may',
        'become',
        'necessary',
        'and',
        'what',
        'final',
        'disposition',
        'it',
        'may',
        'be',
        'proper',
        'to',
        'make',
        'of',
        'them',
        'must',
        'depend',
        'on',
        'the',
        'future',
        'progress',
        'of',
        'the',
        'war',
        'and',
        'the',
        'course',
        'which',
        'mexico',
        'may',
        'think',
        'proper',
        'hereafter',
        'to',
        'pursue',
        'with',
        'the',
        'views',
        'i',
        'entertain',
        'i',
        'can',
        'not',
        'favor',
        'the',
        'policy',
        'which',
        'has',
        'been',
        'suggested',
        'either',
        'to',
        'withdraw',
        'our',
        'army',
        'altogether',
        'or',
        'to',
        'retire',
        'to',
        'a',
        'designated',
        'line',
        'and',
        'simply',
        'hold',
        'and',
        'defend',
        'it',
        'to',
        'withdraw',
        'our',
        'army',
        'altogether',
        'from',
        'the',
        'conquests',
        'they',
        'have',
        'made',
        'by',
        'deeds',
        'of',
        'unparalleled',
        'bravery',
        'and',
        'at',
        'the',
        'expense',
        'of',
        'so',
        'much',
        'blood',
        'and',
        'treasure',
        'in',
        'a',
        'just',
        'war',
        'on',
        'our',
        'part',
        'and',
        'one',
        'which',
        'by',
        'the',
        'act',
        'of',
        'the',
        'enemy',
        'we',
        'could',
        'not',
        'honorably',
        'have',
        'avoided',
        'would',
        'be',
        'to',
        'degrade',
        'the',
        'nation',
        'in',
        'its',
        'own',
        'estimation',
        'and',
        'in',
        'that',
        'of',
        'the',
        'world',
        'to',
        'retire',
        'to',
        'a',
        'line',
        'and',
        'simply',
        'hold',
        'and',
        'defend',
        'it',
        'would',
        'not',
        'terminate',
        'the',
        'war',
        'on',
        'the',
        'contrary',
        'it',
        'would',
        'encourage',
        'mexico',
        'to',
        'persevere',
        'and',
        'tend',
        'to',
        'protract',
        'it',
        'indefinitely',
        'it',
        'is',
        'not',
        'to',
        'be',
        'expected',
        'that',
        'mexico',
        'after',
        'refusing',
        'to',
        'establish',
        'such',
        'a',
        'line',
        'as',
        'a',
        'permanent',
        'boundary',
        'when',
        'our',
        'victorious',
        'army',
        'are',
        'in',
        'possession',
        'of',
        'her',
        'capital',
        'and',
        'in',
        'the',
        'heart',
        'of',
        'her',
        'country',
        'would',
        'permit',
        'us',
        'to',
        'hold',
        'it',
        'without',
        'resistance',
        'that',
        'she',
        'would',
        'continue',
        'the',
        'war',
        'and',
        'in',
        'the',
        'most',
        'harassing',
        'and',
        'annoying',
        'forms',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'a',
        'border',
        'warfare',
        'of',
        'the',
        'most',
        'savage',
        'character',
        'extending',
        'over',
        'a',
        'long',
        'line',
        'would',
        'be',
        'unceasingly',
        'waged',
        'it',
        'would',
        'require',
        'a',
        'large',
        'army',
        'to',
        'be',
        'kept',
        'constantly',
        'in',
        'the',
        'field',
        'stationed',
        'at',
        'posts',
        'and',
        'garrisons',
        'along',
        'such',
        'a',
        'line',
        'to',
        'protect',
        'and',
        'defend',
        'it',
        'the',
        'enemy',
        'relieved',
        'from',
        'the',
        'pressure',
        'of',
        'our',
        'arms',
        'on',
        'his',
        'coasts',
        'and',
        'in',
        'the',
        'populous',
        'parts',
        'of',
        'the',
        'interior',
        'would',
        'direct',
        'his',
        'attention',
        'to',
        'this',
        'line',
        'and',
        'selecting',
        'an',
        'isolated',
        'post',
        'for',
        'attack',
        'would',
        'concentrate',
        'his',
        'forces',
        'upon',
        'it',
        'this',
        'would',
        'be',
        'a',
        'condition',
        'of',
        'affairs',
        'which',
        'the',
        'mexicans',
        'pursuing',
        'their',
        'favorite',
        'system',
        'of',
        'guerrilla',
        'warfare',
        'would',
        'probably',
        'prefer',
        'to',
        'any',
        'other',
        'were',
        'we',
        'to',
        'assume',
        'a',
        'defensive',
        'attitude',
        'on',
        'such',
        'a',
        'line',
        'all',
        'the',
        'advantages',
        'of',
        'such',
        'a',
        'state',
        'of',
        'war',
        'would',
        'be',
        'on',
        'the',
        'side',
        'of',
        'the',
        'enemy',
        'we',
        'could',
        'levy',
        'no',
        'contributions',
        'upon',
        'him',
        'or',
        'in',
        'any',
        'other',
        'way',
        'make',
        'him',
        'feel',
        'the',
        'pressure',
        'of',
        'the',
        'war',
        'but',
        'must',
        'remain',
        'inactive',
        'and',
        'await',
        'his',
        'approach',
        'being',
        'in',
        'constant',
        'uncertainty',
        'at',
        'what',
        'point',
        'on',
        'the',
        'line',
        'or',
        'at',
        'what',
        'time',
        'he',
        'might',
        'make',
        'an',
        'assault',
        'he',
        'may',
        'assemble',
        'and',
        'organize',
        'an',
        'overwhelming',
        'force',
        'in',
        'the',
        'interior',
        'on',
        'his',
        'own',
        'side',
        'of',
        'the',
        'line',
        'and',
        'concealing',
        'his',
        'purpose',
        'make',
        'a',
        'sudden',
        'assault',
        'upon',
        'some',
        'one',
        'of',
        'our',
        'posts',
        'so',
        'distant',
        'from',
        'any',
        'other',
        'as',
        'to',
        'prevent',
        'the',
        'possibility',
        'of',
        'timely',
        'succor',
        'or',
        'reenforcements',
        'and',
        'in',
        'this',
        'way',
        'our',
        'gallant',
        'army',
        'would',
        'be',
        'exposed',
        'to',
        'the',
        'danger',
        'of',
        'being',
        'cut',
        'off',
        'in',
        'detail',
        'or',
        'if',
        'by',
        'their',
        'unequaled',
        'bravery',
        'and',
        'prowess',
        'everywhere',
        'exhibited',
        'during',
        'this',
        'war',
        'they',
        'should',
        'repulse',
        'the',
        'enemy',
        'their',
        'numbers',
        'stationed',
        'at',
        'any',
        'one',
        'post',
        'may',
        'be',
        'too',
        'small',
        'to',
        'pursue',
        'him',
        'if',
        'the',
        'enemy',
        'be',
        'repulsed',
        'in',
        'one',
        'attack',
        'he',
        'would',
        'have',
        'nothing',
        'to',
        'do',
        'but',
        'to',
        'retreat',
        'to',
        'his',
        'own',
        'side',
        'of',
        'the',
        'line',
        'and',
        'being',
        'in',
        'no',
        'fear',
        'of',
        'a',
        'pursuing',
        'army',
        'may',
        'reenforce',
        'himself',
        'at',
        'leisure',
        'for',
        'another',
        'attack',
        'on',
        'the',
        'same',
        'or',
        'some',
        'other',
        'post',
        'he',
        'may',
        'too',
        'cross',
        'the',
        'line',
        'between',
        'our',
        'posts',
        'make',
        'rapid',
        'incursions',
        'into',
        'the',
        'country',
        'which',
        'we',
        'hold',
        'murder',
        'the',
        'inhabitants',
        'commit',
        'depredations',
        'on',
        'them',
        'and',
        'then',
        'retreat',
        'to',
        'the',
        'interior',
        'before',
        'a',
        'sufficient',
        'force',
        'can',
        'be',
        'concentrated',
        'to',
        'pursue',
        'him',
        'such',
        'would',
        'probably',
        'be',
        'the',
        'harassing',
        'character',
        'of',
        'a',
        'mere',
        'defensive',
        'war',
        'on',
        'our',
        'part',
        'if',
        'our',
        'forces',
        'when',
        'attacked',
        'or',
        'threatened',
        'with',
        'attack',
        'be',
        'permitted',
        'to',
        'cross',
        'the',
        'line',
        'drive',
        'back',
        'the',
        'enemy',
        'and',
        'conquer',
        'him',
        'this',
        'would',
        'be',
        'again',
        'to',
        'invade',
        'the',
        "enemy's",
        'country',
        'after',
        'having',
        'lost',
        'all',
        'the',
        'advantages',
        'of',
        'the',
        'conquests',
        'we',
        'have',
        'already',
        'made',
        'by',
        'having',
        'voluntarily',
        'abandoned',
        'them',
        'to',
        'hold',
        'such',
        'a',
        'line',
        'successfully',
        'and',
        'in',
        'security',
        'it',
        'is',
        'far',
        'from',
        'being',
        'certain',
        'that',
        'it',
        'would',
        'not',
        'require',
        'as',
        'large',
        'an',
        'army',
        'as',
        'would',
        'be',
        'necessary',
        'to',
        'hold',
        'all',
        'the',
        'conquests',
        'we',
        'have',
        'already',
        'made',
        'and',
        'to',
        'continue',
        'the',
        'prosecution',
        'of',
        'the',
        'war',
        'in',
        'the',
        'heart',
        'of',
        'the',
        "enemy's",
        'country',
        'it',
        'is',
        'also',
        'far',
        'from',
        'being',
        'certain',
        'that',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'would',
        'be',
        'diminished',
        'by',
        'such',
        'a',
        'policy',
        'i',
        'am',
        'persuaded',
        'that',
        'the',
        'best',
        'means',
        'of',
        'vindicating',
        'the',
        'national',
        'honor',
        'and',
        'interest',
        'and',
        'of',
        'bringing',
        'the',
        'war',
        'to',
        'an',
        'honorable',
        'close',
        'will',
        'be',
        'to',
        'prosecute',
        'it',
        'with',
        'increased',
        'energy',
        'and',
        'power',
        'in',
        'the',
        'vital',
        'parts',
        'of',
        'the',
        "enemy's",
        'country',
        'in',
        'my',
        'annual',
        'message',
        'to',
        'congress',
        'of',
        'december',
        'last',
        'i',
        'declared',
        'that',
        'the',
        'war',
        'has',
        'not',
        'been',
        'waged',
        'with',
        'a',
        'view',
        'to',
        'conquest',
        'but',
        'having',
        'been',
        'commenced',
        'by',
        'mexico',
        'it',
        'has',
        'been',
        'carried',
        'into',
        'the',
        "enemy's",
        'country',
        'and',
        'will',
        'be',
        'vigorously',
        'prosecuted',
        'there',
        'with',
        'a',
        'view',
        'to',
        'obtain',
        'an',
        'honorable',
        'peace',
        'and',
        'thereby',
        'secure',
        'ample',
        'indemnity',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'as',
        'well',
        'as',
        'to',
        'our',
        'much',
        'injured',
        'citizens',
        'who',
        'hold',
        'large',
        'pecuniary',
        'demands',
        'against',
        'mexico',
        'such',
        'in',
        'my',
        'judgment',
        'continues',
        'to',
        'be',
        'our',
        'true',
        'policy',
        'indeed',
        'the',
        'only',
        'policy',
        'which',
        'will',
        'probably',
        'secure',
        'a',
        'permanent',
        'peace',
        'it',
        'has',
        'never',
        'been',
        'contemplated',
        'by',
        'me',
        'as',
        'an',
        'object',
        'of',
        'the',
        'war',
        'to',
        'make',
        'a',
        'permanent',
        'conquest',
        'of',
        'the',
        'republic',
        'of',
        'mexico',
        'or',
        'to',
        'annihilate',
        'her',
        'separate',
        'existence',
        'as',
        'an',
        'independent',
        'nation',
        'on',
        'the',
        'contrary',
        'it',
        'has',
        'ever',
        'been',
        'my',
        'desire',
        'that',
        'she',
        'should',
        'maintain',
        'her',
        'nationality',
        'and',
        'under',
        'a',
        'good',
        'government',
        'adapted',
        'to',
        'her',
        'condition',
        'be',
        'a',
        'free',
        'independent',
        'and',
        'prosperous',
        'republic',
        'the',
        'united',
        'states',
        'were',
        'the',
        'first',
        'among',
        'the',
        'nations',
        'to',
        'recognize',
        'her',
        'independence',
        'and',
        'have',
        'always',
        'desired',
        'to',
        'be',
        'on',
        'terms',
        'of',
        'amity',
        'and',
        'good',
        'neighborhood',
        'with',
        'her',
        'this',
        'she',
        'would',
        'not',
        'suffer',
        'by',
        'her',
        'own',
        'conduct',
        'we',
        'have',
        'been',
        'compelled',
        'to',
        'engage',
        'in',
        'the',
        'present',
        'war',
        'in',
        'its',
        'prosecution',
        'we',
        'seek',
        'not',
        'her',
        'overthrow',
        'as',
        'a',
        'nation',
        'but',
        'in',
        'vindicating',
        'our',
        'national',
        'honor',
        'we',
        'seek',
        'to',
        'obtain',
        'redress',
        'for',
        'the',
        'wrongs',
        'she',
        'has',
        'done',
        'us',
        'and',
        'indemnity',
        'for',
        'our',
        'just',
        'demands',
        'against',
        'her',
        'we',
        'demand',
        'an',
        'honorable',
        'peace',
        'and',
        'that',
        'peace',
        'must',
        'bring',
        'with',
        'it',
        'indemnity',
        'for',
        'the',
        'past',
        'and',
        'security',
        'for',
        'the',
        'future',
        'hitherto',
        'mexico',
        'has',
        'refused',
        'all',
        'accommodation',
        'by',
        'which',
        'such',
        'a',
        'peace',
        'could',
        'be',
        'obtained',
        'whilst',
        'our',
        'armies',
        'have',
        'advanced',
        'from',
        'victory',
        'to',
        'victory',
        'from',
        'the',
        'commencement',
        'of',
        'the',
        'war',
        'it',
        'has',
        'always',
        'been',
        'with',
        'the',
        'olive',
        'branch',
        'of',
        'peace',
        'in',
        'their',
        'hands',
        'and',
        'it',
        'has',
        'been',
        'in',
        'the',
        'power',
        'of',
        'mexico',
        'at',
        'every',
        'step',
        'to',
        'arrest',
        'hostilities',
        'by',
        'accepting',
        'it',
        'one',
        'great',
        'obstacle',
        'to',
        'the',
        'attainment',
        'of',
        'peace',
        'has',
        'undoubtedly',
        'arisen',
        'from',
        'the',
        'fact',
        'that',
        'mexico',
        'has',
        'been',
        'so',
        'long',
        'held',
        'in',
        'subjection',
        'by',
        'one',
        'faction',
        'or',
        'military',
        'usurper',
        'after',
        'another',
        'and',
        'such',
        'has',
        'been',
        'the',
        'condition',
        'of',
        'insecurity',
        'in',
        'which',
        'their',
        'successive',
        'governments',
        'have',
        'been',
        'placed',
        'that',
        'each',
        'has',
        'been',
        'deterred',
        'from',
        'making',
        'peace',
        'lest',
        'for',
        'this',
        'very',
        'cause',
        'a',
        'rival',
        'faction',
        'might',
        'expel',
        'it',
        'from',
        'power',
        'such',
        'was',
        'the',
        'fate',
        'of',
        'president',
        "herrera's",
        'administration',
        'in',
        'for',
        'being',
        'disposed',
        'even',
        'to',
        'listen',
        'to',
        'the',
        'overtures',
        'of',
        'the',
        'united',
        'states',
        'to',
        'prevent',
        'the',
        'war',
        'as',
        'is',
        'fully',
        'confirmed',
        'by',
        'an',
        'official',
        'correspondence',
        'which',
        'took',
        'place',
        'in',
        'the',
        'month',
        'of',
        'august',
        'last',
        'between',
        'him',
        'and',
        'his',
        'government',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'communicated',
        'for',
        'this',
        'cause',
        'alone',
        'the',
        'revolution',
        'which',
        'displaced',
        'him',
        'from',
        'power',
        'was',
        'set',
        'on',
        'foot',
        'by',
        'general',
        'paredes',
        'such',
        'may',
        'be',
        'the',
        'condition',
        'of',
        'insecurity',
        'of',
        'the',
        'present',
        'government',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'that',
        'the',
        'peaceable',
        'and',
        'well',
        'disposed',
        'inhabitants',
        'of',
        'mexico',
        'are',
        'convinced',
        'that',
        'it',
        'is',
        'the',
        'true',
        'interest',
        'of',
        'their',
        'country',
        'to',
        'conclude',
        'an',
        'honorable',
        'peace',
        'with',
        'the',
        'united',
        'states',
        'but',
        'the',
        'apprehension',
        'of',
        'becoming',
        'the',
        'victims',
        'of',
        'some',
        'military',
        'faction',
        'or',
        'usurper',
        'may',
        'have',
        'prevented',
        'them',
        'from',
        'manifesting',
        'their',
        'feelings',
        'by',
        'any',
        'public',
        'act',
        'the',
        'removal',
        'of',
        'any',
        'such',
        'apprehension',
        'would',
        'probably',
        'cause',
        'them',
        'to',
        'speak',
        'their',
        'sentiments',
        'freely',
        'and',
        'to',
        'adopt',
        'the',
        'measures',
        'necessary',
        'for',
        'the',
        'restoration',
        'of',
        'peace',
        'with',
        'a',
        'people',
        'distracted',
        'and',
        'divided',
        'by',
        'contending',
        'factions',
        'and',
        'a',
        'government',
        'subject',
        'to',
        'constant',
        'changes',
        'by',
        'successive',
        'revolutions',
        'the',
        'continued',
        'successes',
        'of',
        'our',
        'arms',
        'may',
        'fail',
        'to',
        'secure',
        'a',
        'satisfactory',
        'peace',
        'in',
        'such',
        'event',
        'it',
        'may',
        'become',
        'proper',
        'for',
        'our',
        'commanding',
        'generals',
        'in',
        'the',
        'field',
        'to',
        'give',
        'encouragement',
        'and',
        'assurances',
        'of',
        'protection',
        'to',
        'the',
        'friends',
        'of',
        'peace',
        'in',
        'mexico',
        'in',
        'the',
        'establishment',
        'and',
        'maintenance',
        'of',
        'a',
        'free',
        'republican',
        'government',
        'of',
        'their',
        'own',
        'choice',
        'able',
        'and',
        'willing',
        'to',
        'conclude',
        'a',
        'peace',
        'which',
        'would',
        'be',
        'just',
        'to',
        'them',
        'and',
        'secure',
        'to',
        'us',
        'the',
        'indemnity',
        'we',
        'demand',
        'this',
        'may',
        'become',
        'the',
        'only',
        'mode',
        'of',
        'obtaining',
        'such',
        'a',
        'peace',
        'should',
        'such',
        'be',
        'the',
        'result',
        'the',
        'war',
        'which',
        'mexico',
        'has',
        'forced',
        'upon',
        'us',
        'would',
        'thus',
        'be',
        'converted',
        'into',
        'an',
        'enduring',
        'blessing',
        'to',
        'herself',
        'after',
        'finding',
        'her',
        'torn',
        'and',
        'distracted',
        'by',
        'factions',
        'and',
        'ruled',
        'by',
        'military',
        'usurpers',
        'we',
        'should',
        'then',
        'leave',
        'her',
        'with',
        'a',
        'republican',
        'government',
        'in',
        'the',
        'enjoyment',
        'of',
        'real',
        'independence',
        'and',
        'domestic',
        'peace',
        'and',
        'prosperity',
        'performing',
        'all',
        'her',
        'relative',
        'duties',
        'in',
        'the',
        'great',
        'family',
        'of',
        'nations',
        'and',
        'promoting',
        'her',
        'own',
        'happiness',
        'by',
        'wise',
        'laws',
        'and',
        'their',
        'faithful',
        'execution',
        'if',
        'after',
        'affording',
        'this',
        'encouragement',
        'and',
        'protection',
        'and',
        'after',
        'all',
        'the',
        'persevering',
        'and',
        'sincere',
        'efforts',
        'we',
        'have',
        'made',
        'from',
        'the',
        'moment',
        'mexico',
        'commenced',
        'the',
        'war',
        'and',
        'prior',
        'to',
        'that',
        'time',
        'to',
        'adjust',
        'our',
        'differences',
        'with',
        'her',
        'we',
        'shall',
        'ultimately',
        'fail',
        'then',
        'we',
        'shall',
        'have',
        'exhausted',
        'all',
        'honorable',
        'means',
        'in',
        'pursuit',
        'of',
        'peace',
        'and',
        'must',
        'continue',
        'to',
        'occupy',
        'her',
        'country',
        'with',
        'our',
        'troops',
        'taking',
        'the',
        'full',
        'measure',
        'of',
        'indemnity',
        'into',
        'our',
        'own',
        'hands',
        'and',
        'must',
        'enforce',
        'the',
        'terms',
        'which',
        'our',
        'honor',
        'demands',
        'to',
        'act',
        'otherwise',
        'in',
        'the',
        'existing',
        'state',
        'of',
        'things',
        'in',
        'mexico',
        'and',
        'to',
        'withdraw',
        'our',
        'army',
        'without',
        'a',
        'peace',
        'would',
        'not',
        'only',
        'leave',
        'all',
        'the',
        'wrongs',
        'of',
        'which',
        'we',
        'complain',
        'unredressed',
        'but',
        'would',
        'be',
        'the',
        'signal',
        'for',
        'new',
        'and',
        'fierce',
        'civil',
        'dissensions',
        'and',
        'new',
        'revolutions',
        'all',
        'alike',
        'hostile',
        'to',
        'peaceful',
        'relations',
        'with',
        'the',
        'united',
        'states',
        'besides',
        'there',
        'is',
        'danger',
        'if',
        'our',
        'troops',
        'were',
        'withdrawn',
        'before',
        'a',
        'peace',
        'was',
        'conducted',
        'that',
        'the',
        'mexican',
        'people',
        'wearied',
        'with',
        'successive',
        'revolutions',
        'and',
        'deprived',
        'of',
        'protection',
        'for',
        'their',
        'persons',
        'and',
        'property',
        'might',
        'at',
        'length',
        'be',
        'inclined',
        'to',
        'yield',
        'to',
        'foreign',
        'influences',
        'and',
        'to',
        'cast',
        'themselves',
        'into',
        'the',
        'arms',
        'of',
        'some',
        'european',
        'monarch',
        'for',
        'protection',
        'from',
        'the',
        'anarchy',
        'and',
        'suffering',
        'which',
        'would',
        'ensue',
        'this',
        'for',
        'our',
        'own',
        'safety',
        'and',
        'in',
        'pursuance',
        'of',
        'our',
        'established',
        'policy',
        'we',
        'should',
        'be',
        'compelled',
        'to',
        'resist',
        'we',
        'could',
        'never',
        'consent',
        'that',
        'mexico',
        'should',
        'be',
        'thus',
        'converted',
        'into',
        'a',
        'monarchy',
        'governed',
        'by',
        'a',
        'foreign',
        'prince',
        'mexico',
        'is',
        'our',
        'near',
        'neighbor',
        'and',
        'her',
        'boundaries',
        'are',
        'coterminous',
        'with',
        'our',
        'own',
        'through',
        'the',
        'whole',
        'extent',
        'across',
        'the',
        'north',
        'american',
        'continent',
        'from',
        'ocean',
        'to',
        'ocean',
        'both',
        'politically',
        'and',
        'commercially',
        'we',
        'have',
        'the',
        'deepest',
        'interest',
        'in',
        'her',
        'regeneration',
        'and',
        'prosperity',
        'indeed',
        'it',
        'is',
        'impossible',
        'that',
        'with',
        'any',
        'just',
        'regard',
        'to',
        'our',
        'own',
        'safety',
        'we',
        'can',
        'ever',
        'become',
        'indifferent',
        'to',
        'her',
        'fate',
        'it',
        'may',
        'be',
        'that',
        'the',
        'mexican',
        'government',
        'and',
        'people',
        'have',
        'misconstrued',
        'or',
        'misunderstood',
        'our',
        'forbearance',
        'and',
        'our',
        'objects',
        'in',
        'desiring',
        'to',
        'conclude',
        'an',
        'amicable',
        'adjustment',
        'of',
        'the',
        'existing',
        'differences',
        'between',
        'the',
        'two',
        'countries',
        'they',
        'may',
        'have',
        'supposed',
        'that',
        'we',
        'would',
        'submit',
        'to',
        'terms',
        'degrading',
        'to',
        'the',
        'nation',
        'or',
        'they',
        'may',
        'have',
        'drawn',
        'false',
        'inferences',
        'from',
        'the',
        'supposed',
        'division',
        'of',
        'opinion',
        'in',
        'the',
        'united',
        'states',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'war',
        'and',
        'may',
        'have',
        'calculated',
        'to',
        'gain',
        'much',
        'by',
        'protracting',
        'it',
        'and',
        'indeed',
        'that',
        'we',
        'might',
        'ultimately',
        'abandon',
        'it',
        'altogether',
        'without',
        'insisting',
        'on',
        'any',
        'indemnity',
        'territorial',
        'or',
        'otherwise',
        'whatever',
        'may',
        'be',
        'the',
        'false',
        'impressions',
        'under',
        'which',
        'they',
        'have',
        'acted',
        'the',
        'adoption',
        'and',
        'prosecution',
        'of',
        'the',
        'energetic',
        'policy',
        'proposed',
        'must',
        'soon',
        'undeceive',
        'them',
        'in',
        'the',
        'future',
        'prosecution',
        'of',
        'the',
        'war',
        'the',
        'enemy',
        'must',
        'be',
        'made',
        'to',
        'feel',
        'its',
        'pressure',
        'more',
        'than',
        'they',
        'have',
        'heretofore',
        'done',
        'at',
        'its',
        'commencement',
        'it',
        'was',
        'deemed',
        'proper',
        'to',
        'conduct',
        'it',
        'in',
        'a',
        'spirit',
        'of',
        'forbearance',
        'and',
        'liberality',
        'with',
        'this',
        'end',
        'in',
        'view',
        'early',
        'measures',
        'were',
        'adopted',
        'to',
        'conciliate',
        'as',
        'far',
        'as',
        'a',
        'state',
        'of',
        'war',
        'would',
        'permit',
        'the',
        'mass',
        'of',
        'the',
        'mexican',
        'population',
        'to',
        'convince',
        'them',
        'that',
        'the',
        'war',
        'was',
        'waged',
        'not',
        'against',
        'the',
        'peaceful',
        'inhabitants',
        'of',
        'mexico',
        'but',
        'against',
        'their',
        'faithless',
        'government',
        'which',
        'had',
        'commenced',
        'hostilities',
        'to',
        'remove',
        'from',
        'their',
        'minds',
        'the',
        'false',
        'impressions',
        'which',
        'their',
        'designing',
        'and',
        'interested',
        'rulers',
        'had',
        'artfully',
        'attempted',
        'to',
        'make',
        'that',
        'the',
        'war',
        'on',
        'our',
        'part',
        'was',
        'one',
        'of',
        'conquest',
        'that',
        'it',
        'was',
        'a',
        'war',
        'against',
        'their',
        'religion',
        'and',
        'their',
        'churches',
        'which',
        'were',
        'to',
        'be',
        'desecrated',
        'and',
        'overthrown',
        'and',
        'that',
        'their',
        'rights',
        'of',
        'person',
        'and',
        'private',
        'property',
        'would',
        'be',
        'violated',
        'to',
        'remove',
        'these',
        'false',
        'impressions',
        'our',
        'commanders',
        'in',
        'the',
        'field',
        'were',
        'directed',
        'scrupulously',
        'to',
        'respect',
        'their',
        'religion',
        'their',
        'churches',
        'and',
        'their',
        'church',
        'property',
        'which',
        'were',
        'in',
        'no',
        'manner',
        'to',
        'be',
        'violated',
        'they',
        'were',
        'directed',
        'also',
        'to',
        'respect',
        'the',
        'rights',
        'of',
        'persons',
        'and',
        'property',
        'of',
        'all',
        'who',
        'should',
        'not',
        'take',
        'up',
        'arms',
        'against',
        'us',
        'assurances',
        'to',
        'this',
        'effect',
        'were',
        'given',
        'to',
        'the',
        'mexican',
        'people',
        'by',
        'major',
        'general',
        'taylor',
        'in',
        'a',
        'proclamation',
        'issued',
        'in',
        'pursuance',
        'of',
        'instructions',
        'from',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'the',
        'month',
        'of',
        'june',
        'and',
        'again',
        'by',
        'major',
        'general',
        'scott',
        'who',
        'acted',
        'upon',
        'his',
        'own',
        'convictions',
        'of',
        'the',
        'propriety',
        'of',
        'issuing',
        'it',
        'in',
        'a',
        'proclamation',
        'of',
        'the',
        'th',
        'of',
        'may',
        'in',
        'this',
        'spirit',
        'of',
        'liberality',
        'and',
        'conciliation',
        'and',
        'with',
        'a',
        'view',
        'to',
        'prevent',
        'the',
        'body',
        'of',
        'the',
        'mexican',
        'population',
        'from',
        'taking',
        'up',
        'arms',
        'against',
        'us',
        'was',
        'the',
        'war',
        'conducted',
        'on',
        'our',
        'part',
        'provisions',
        'and',
        'other',
        'supplies',
        'furnished',
        'to',
        'our',
        'army',
        'by',
        'mexican',
        'citizens',
        'were',
        'paid',
        'for',
        'at',
        'fair',
        'and',
        'liberal',
        'prices',
        'agreed',
        'upon',
        'by',
        'the',
        'parties',
        'after',
        'the',
        'lapse',
        'of',
        'a',
        'few',
        'months',
        'it',
        'became',
        'apparent',
        'that',
        'these',
        'assurances',
        'and',
        'this',
        'mild',
        'treatment',
        'had',
        'failed',
        'to',
        'produce',
        'the',
        'desired',
        'effect',
        'upon',
        'the',
        'mexican',
        'population',
        'while',
        'the',
        'war',
        'had',
        'been',
        'conducted',
        'on',
        'our',
        'part',
        'according',
        'to',
        'the',
        'most',
        'humane',
        'and',
        'liberal',
        'principles',
        'observed',
        'by',
        'civilized',
        'nations',
        'it',
        'was',
        'waged',
        'in',
        'a',
        'far',
        'different',
        'spirit',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'not',
        'appreciating',
        'our',
        'forbearance',
        'the',
        'mexican',
        'people',
        'generally',
        'became',
        'hostile',
        'to',
        'the',
        'united',
        'states',
        'and',
        'availed',
        'themselves',
        'of',
        'every',
        'opportunity',
        'to',
        'commit',
        'the',
        'most',
        'savage',
        'excesses',
        'upon',
        'our',
        'troops',
        'large',
        'numbers',
        'of',
        'the',
        'population',
        'took',
        'up',
        'arms',
        'and',
        'engaging',
        'in',
        'guerrilla',
        'warfare',
        'robbed',
        'and',
        'murdered',
        'in',
        'the',
        'most',
        'cruel',
        'manner',
        'individual',
        'soldiers',
        'or',
        'small',
        'parties',
        'whom',
        'accident',
        'or',
        'other',
        'causes',
        'had',
        'separated',
        'from',
        'the',
        'main',
        'body',
        'of',
        'our',
        'army',
        'bands',
        'of',
        'guerrilleros',
        'and',
        'robbers',
        'infested',
        'the',
        'roads',
        'harassed',
        'our',
        'trains',
        'and',
        'whenever',
        'it',
        'was',
        'in',
        'their',
        'power',
        'cut',
        'off',
        'our',
        'supplies',
        'the',
        'mexicans',
        'having',
        'thus',
        'shown',
        'themselves',
        'to',
        'be',
        'wholly',
        'incapable',
        'of',
        'appreciating',
        'our',
        'forbearance',
        'and',
        'liberality',
        'it',
        'was',
        'deemed',
        'proper',
        'to',
        'change',
        'the',
        'manner',
        'of',
        'conducting',
        'the',
        'war',
        'by',
        'making',
        'them',
        'feel',
        'its',
        'pressure',
        'according',
        'to',
        'the',
        'usages',
        'observed',
        'under',
        'similar',
        'circumstances',
        'by',
        'all',
        'other',
        'civilized',
        'nations',
        'accordingly',
        'as',
        'early',
        'as',
        'the',
        'd',
        'of',
        'september',
        'instructions',
        'were',
        'given',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'major',
        'general',
        'taylor',
        'to',
        'draw',
        'supplies',
        'for',
        'our',
        'army',
        'from',
        'the',
        'enemy',
        'without',
        'paying',
        'for',
        'them',
        'and',
        'to',
        'require',
        'contributions',
        'for',
        'its',
        'support',
        'if',
        'in',
        'that',
        'way',
        'he',
        'was',
        'satisfied',
        'he',
        'could',
        'get',
        'abundant',
        'supplies',
        'for',
        'his',
        'forces',
        'in',
        'directing',
        'the',
        'execution',
        'of',
        'these',
        'instructions',
        'much',
        'was',
        'necessarily',
        'left',
        'to',
        'the',
        'discretion',
        'of',
        'the',
        'commanding',
        'officer',
        'who',
        'was',
        'best',
        'acquainted',
        'with',
        'the',
        'circumstances',
        'by',
        'which',
        'he',
        'was',
        'surrounded',
        'the',
        'wants',
        'of',
        'the',
        'army',
        'and',
        'the',
        'practicability',
        'of',
        'enforcing',
        'the',
        'measure',
        'general',
        'taylor',
        'on',
        'the',
        'th',
        'of',
        'october',
        'replied',
        'from',
        'monterey',
        'that',
        'it',
        'would',
        'have',
        'been',
        'impossible',
        'hitherto',
        'and',
        'is',
        'so',
        'now',
        'to',
        'sustain',
        'the',
        'army',
        'to',
        'any',
        'extent',
        'by',
        'forced',
        'contributions',
        'of',
        'money',
        'or',
        'supplies',
        'for',
        'the',
        'reasons',
        'assigned',
        'by',
        'him',
        'he',
        'did',
        'not',
        'adopt',
        'the',
        'policy',
        'of',
        'his',
        'instructions',
        'but',
        'declared',
        'his',
        'readiness',
        'to',
        'do',
        'so',
        'should',
        'the',
        'army',
        'in',
        'its',
        'future',
        'operations',
        'reach',
        'a',
        'portion',
        'of',
        'the',
        'country',
        'which',
        'may',
        'be',
        'made',
        'to',
        'supply',
        'the',
        'troops',
        'with',
        'advantage',
        'he',
        'continued',
        'to',
        'pay',
        'for',
        'the',
        'articles',
        'of',
        'supply',
        'which',
        'were',
        'drawn',
        'from',
        'the',
        "enemy's",
        'country',
        'similar',
        'instructions',
        'were',
        'issued',
        'to',
        'major',
        'general',
        'scott',
        'on',
        'the',
        'd',
        'of',
        'april',
        'who',
        'replied',
        'from',
        'jalapa',
        'on',
        'the',
        'th',
        'of',
        'may',
        'that',
        'if',
        'it',
        'be',
        'expected',
        'that',
        'the',
        'army',
        'is',
        'to',
        'support',
        'itself',
        'by',
        'forced',
        'contributions',
        'levied',
        'upon',
        'the',
        'country',
        'we',
        'may',
        'ruin',
        'and',
        'exasperate',
        'the',
        'inhabitants',
        'and',
        'starve',
        'ourselves',
        'the',
        'same',
        'discretion',
        'was',
        'given',
        'to',
        'him',
        'that',
        'had',
        'been',
        'to',
        'general',
        'taylor',
        'in',
        'this',
        'respect',
        'general',
        'scott',
        'for',
        'the',
        'reasons',
        'assigned',
        'by',
        'him',
        'also',
        'continued',
        'to',
        'pay',
        'for',
        'the',
        'articles',
        'of',
        'supply',
        'for',
        'the',
        'army',
        'which',
        'were',
        'drawn',
        'from',
        'the',
        'enemy',
        'after',
        'the',
        'army',
        'had',
        'reached',
        'the',
        'heart',
        'of',
        'the',
        'most',
        'wealthy',
        'portion',
        'of',
        'mexico',
        'it',
        'was',
        'supposed',
        'that',
        'the',
        'obstacles',
        'which',
        'had',
        'before',
        'that',
        'time',
        'prevented',
        'it',
        'would',
        'not',
        'be',
        'such',
        'as',
        'to',
        'render',
        'impracticable',
        'the',
        'levy',
        'of',
        'forced',
        'contributions',
        'for',
        'its',
        'support',
        'and',
        'on',
        'the',
        'st',
        'of',
        'september',
        'and',
        'again',
        'on',
        'the',
        'th',
        'of',
        'october',
        'the',
        'order',
        'was',
        'repeated',
        'in',
        'dispatches',
        'addressed',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'general',
        'scott',
        'and',
        'his',
        'attention',
        'was',
        'again',
        'called',
        'to',
        'the',
        'importance',
        'of',
        'making',
        'the',
        'enemy',
        'bear',
        'the',
        'burdens',
        'of',
        'the',
        'war',
        'by',
        'requiring',
        'them',
        'to',
        'furnish',
        'the',
        'means',
        'of',
        'supporting',
        'our',
        'army',
        'and',
        'he',
        'was',
        'directed',
        'to',
        'adopt',
        'this',
        'policy',
        'unless',
        'by',
        'doing',
        'so',
        'there',
        'was',
        'danger',
        'of',
        'depriving',
        'the',
        'army',
        'of',
        'the',
        'necessary',
        'supplies',
        'copies',
        'of',
        'these',
        'dispatches',
        'were',
        'forwarded',
        'to',
        'general',
        'taylor',
        'for',
        'his',
        'government',
        'on',
        'the',
        'st',
        'of',
        'march',
        'last',
        'i',
        'caused',
        'an',
        'order',
        'to',
        'be',
        'issued',
        'to',
        'our',
        'military',
        'and',
        'naval',
        'commanders',
        'to',
        'levy',
        'and',
        'collect',
        'a',
        'military',
        'contribution',
        'upon',
        'all',
        'vessels',
        'and',
        'merchandise',
        'which',
        'might',
        'enter',
        'any',
        'of',
        'the',
        'ports',
        'of',
        'mexico',
        'in',
        'our',
        'military',
        'occupation',
        'and',
        'to',
        'apply',
        'such',
        'contributions',
        'toward',
        'defraying',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'by',
        'virtue',
        'of',
        'the',
        'right',
        'of',
        'conquest',
        'and',
        'the',
        'laws',
        'of',
        'war',
        'the',
        'conqueror',
        'consulting',
        'his',
        'own',
        'safety',
        'or',
        'convenience',
        'may',
        'either',
        'exclude',
        'foreign',
        'commerce',
        'altogether',
        'from',
        'all',
        'such',
        'ports',
        'or',
        'permit',
        'it',
        'upon',
        'such',
        'terms',
        'and',
        'conditions',
        'as',
        'he',
        'may',
        'prescribe',
        'before',
        'the',
        'principal',
        'ports',
        'of',
        'mexico',
        'were',
        'blockaded',
        'by',
        'our',
        'navy',
        'the',
        'revenue',
        'derived',
        'from',
        'import',
        'duties',
        'under',
        'the',
        'laws',
        'of',
        'mexico',
        'was',
        'paid',
        'into',
        'the',
        'mexican',
        'treasury',
        'after',
        'these',
        'ports',
        'had',
        'fallen',
        'into',
        'our',
        'military',
        'possession',
        'the',
        'blockade',
        'was',
        'raised',
        'and',
        'commerce',
        'with',
        'them',
        'permitted',
        'upon',
        'prescribed',
        'terms',
        'and',
        'conditions',
        'they',
        'were',
        'opened',
        'to',
        'the',
        'trade',
        'of',
        'all',
        'nations',
        'upon',
        'the',
        'payment',
        'of',
        'duties',
        'more',
        'moderate',
        'in',
        'their',
        'amount',
        'than',
        'those',
        'which',
        'had',
        'been',
        'previously',
        'levied',
        'by',
        'mexico',
        'and',
        'the',
        'revenue',
        'which',
        'was',
        'formerly',
        'paid',
        'into',
        'the',
        'mexican',
        'treasury',
        'was',
        'directed',
        'to',
        'be',
        'collected',
        'by',
        'our',
        'military',
        'and',
        'naval',
        'officers',
        'and',
        'applied',
        'to',
        'the',
        'use',
        'of',
        'our',
        'army',
        'and',
        'navy',
        'care',
        'was',
        'taken',
        'that',
        'the',
        'officers',
        'soldiers',
        'and',
        'sailors',
        'of',
        'our',
        'army',
        'and',
        'navy',
        'should',
        'be',
        'exempted',
        'from',
        'the',
        'operations',
        'of',
        'the',
        'order',
        'and',
        'as',
        'the',
        'merchandise',
        'imported',
        'upon',
        'which',
        'the',
        'order',
        'operated',
        'must',
        'be',
        'consumed',
        'by',
        'mexican',
        'citizens',
        'the',
        'contributions',
        'exacted',
        'were',
        'in',
        'effect',
        'the',
        'seizure',
        'of',
        'the',
        'public',
        'revenues',
        'of',
        'mexico',
        'and',
        'the',
        'application',
        'of',
        'them',
        'to',
        'our',
        'own',
        'use',
        'in',
        'directing',
        'this',
        'measure',
        'the',
        'object',
        'was',
        'to',
        'compel',
        'the',
        'enemy',
        'to',
        'contribute',
        'as',
        'far',
        'as',
        'practicable',
        'toward',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'for',
        'the',
        'amount',
        'of',
        'contributions',
        'which',
        'have',
        'been',
        'levied',
        'in',
        'this',
        'form',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'accompanying',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'by',
        'which',
        'it',
        'appears',
        'that',
        'a',
        'sum',
        'exceeding',
        'half',
        'a',
        'million',
        'of',
        'dollars',
        'has',
        'been',
        'collected',
        'this',
        'amount',
        'would',
        'undoubtedly',
        'have',
        'been',
        'much',
        'larger',
        'but',
        'for',
        'the',
        'difficulty',
        'of',
        'keeping',
        'open',
        'communications',
        'between',
        'the',
        'coast',
        'and',
        'the',
        'interior',
        'so',
        'as',
        'to',
        'enable',
        'the',
        'owners',
        'of',
        'the',
        'merchandise',
        'imported',
        'to',
        'transport',
        'and',
        'vend',
        'it',
        'to',
        'the',
        'inhabitants',
        'of',
        'the',
        'country',
        'it',
        'is',
        'confidently',
        'expected',
        'that',
        'this',
        'difficulty',
        'will',
        'to',
        'a',
        'great',
        'extent',
        'be',
        'soon',
        'removed',
        'by',
        'our',
        'increased',
        'forces',
        'which',
        'have',
        'been',
        'sent',
        'to',
        'the',
        'field',
        'measures',
        'have',
        'recently',
        'been',
        'adopted',
        'by',
        'which',
        'the',
        'internal',
        'as',
        'well',
        'as',
        'the',
        'external',
        'revenues',
        'of',
        'mexico',
        'in',
        'all',
        'places',
        'in',
        'our',
        'military',
        'occupation',
        'will',
        'be',
        'seized',
        'and',
        'appropriated',
        'to',
        'the',
        'use',
        'of',
        'our',
        'army',
        'and',
        'navy',
        'the',
        'policy',
        'of',
        'levying',
        'upon',
        'the',
        'enemy',
        'contributions',
        'in',
        'every',
        'form',
        'consistently',
        'with',
        'the',
        'laws',
        'of',
        'nations',
        'which',
        'it',
        'may',
        'be',
        'practicable',
        'for',
        'our',
        'military',
        'commanders',
        'to',
        'adopt',
        'should',
        'in',
        'my',
        'judgment',
        'be',
        'rigidly',
        'enforced',
        'and',
        'orders',
        'to',
        'this',
        'effect',
        'have',
        'accordingly',
        'been',
        'given',
        'by',
        'such',
        'a',
        'policy',
        'at',
        'the',
        'same',
        'time',
        'that',
        'our',
        'own',
        'treasury',
        'will',
        'be',
        'relieved',
        'from',
        'a',
        'heavy',
        'drain',
        'the',
        'mexican',
        'people',
        'will',
        'be',
        'made',
        'to',
        'feel',
        'the',
        'burdens',
        'of',
        'the',
        'war',
        'and',
        'consulting',
        'their',
        'own',
        'interests',
        'may',
        'be',
        'induced',
        'the',
        'more',
        'readily',
        'to',
        'require',
        'their',
        'rulers',
        'to',
        'accede',
        'to',
        'a',
        'just',
        'peace',
        'after',
        'the',
        'adjournment',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'events',
        'transpired',
        'in',
        'the',
        'prosecution',
        'of',
        'the',
        'war',
        'which',
        'in',
        'my',
        'judgment',
        'required',
        'a',
        'greater',
        'number',
        'of',
        'troops',
        'in',
        'the',
        'field',
        'than',
        'had',
        'been',
        'anticipated',
        'the',
        'strength',
        'of',
        'the',
        'army',
        'was',
        'accordingly',
        'increased',
        'by',
        'accepting',
        'the',
        'services',
        'of',
        'all',
        'the',
        'volunteer',
        'forces',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'may',
        'without',
        'putting',
        'a',
        'construction',
        'on',
        'that',
        'act',
        'the',
        'correctness',
        'of',
        'which',
        'was',
        'seriously',
        'questioned',
        'the',
        'volunteer',
        'forces',
        'now',
        'in',
        'the',
        'field',
        'with',
        'those',
        'which',
        'had',
        'been',
        'accepted',
        'to',
        'serve',
        'for',
        'twelve',
        'months',
        'and',
        'were',
        'discharged',
        'at',
        'the',
        'end',
        'of',
        'their',
        'term',
        'of',
        'service',
        'exhaust',
        'the',
        'men',
        'authorized',
        'by',
        'that',
        'act',
        'had',
        'it',
        'been',
        'clear',
        'that',
        'a',
        'proper',
        'construction',
        'of',
        'the',
        'act',
        'warranted',
        'it',
        'the',
        'services',
        'of',
        'an',
        'additional',
        'number',
        'would',
        'have',
        'been',
        'called',
        'for',
        'and',
        'accepted',
        'but',
        'doubts',
        'existing',
        'upon',
        'this',
        'point',
        'the',
        'power',
        'was',
        'not',
        'exercised',
        'it',
        'is',
        'deemed',
        'important',
        'that',
        'congress',
        'should',
        'at',
        'an',
        'early',
        'period',
        'of',
        'their',
        'session',
        'confer',
        'the',
        'authority',
        'to',
        'raise',
        'an',
        'additional',
        'regular',
        'force',
        'to',
        'serve',
        'during',
        'the',
        'war',
        'with',
        'mexico',
        'and',
        'to',
        'be',
        'discharged',
        'upon',
        'the',
        'conclusion',
        'and',
        'ratification',
        'of',
        'a',
        'treaty',
        'of',
        'peace',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'views',
        'presented',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'his',
        'report',
        'upon',
        'this',
        'subject',
        'i',
        'recommend',
        'also',
        'that',
        'authority',
        'be',
        'given',
        'by',
        'law',
        'to',
        'call',
        'for',
        'and',
        'accept',
        'the',
        'services',
        'of',
        'an',
        'additional',
        'number',
        'of',
        'volunteers',
        'to',
        'be',
        'exercised',
        'at',
        'such',
        'time',
        'and',
        'to',
        'such',
        'extent',
        'as',
        'the',
        'emergencies',
        'of',
        'the',
        'service',
        'may',
        'require',
        'in',
        'prosecuting',
        'the',
        'war',
        'with',
        'mexico',
        'whilst',
        'the',
        'utmost',
        'care',
        'has',
        'been',
        'taken',
        'to',
        'avoid',
        'every',
        'just',
        'cause',
        'of',
        'complaint',
        'on',
        'the',
        'part',
        'of',
        'neutral',
        'nations',
        'and',
        'none',
        'has',
        'been',
        'given',
        'liberal',
        'privileges',
        'have',
        'been',
        'granted',
        'to',
        'their',
        'commerce',
        'in',
        'the',
        'ports',
        'of',
        'the',
        'enemy',
        'in',
        'our',
        'military',
        'occupation',
        'the',
        'difficulty',
        'with',
        'the',
        'brazilian',
        'government',
        'which',
        'at',
        'one',
        'time',
        'threatened',
        'to',
        'interrupt',
        'the',
        'friendly',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'will',
        'i',
        'trust',
        'be',
        'speedily',
        'adjusted',
        'i',
        'have',
        'received',
        'information',
        'that',
        'an',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'to',
        'the',
        'united',
        'states',
        'will',
        'shortly',
        'be',
        'appointed',
        'by',
        'his',
        'imperial',
        'majesty',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'he',
        'will',
        'come',
        'instructed',
        'and',
        'prepared',
        'to',
        'adjust',
        'all',
        'remaining',
        'differences',
        'between',
        'the',
        'two',
        'governments',
        'in',
        'a',
        'manner',
        'acceptable',
        'and',
        'honorable',
        'to',
        'both',
        'in',
        'the',
        'meantime',
        'i',
        'have',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'nothing',
        'will',
        'occur',
        'to',
        'interrupt',
        'our',
        'amicable',
        'relations',
        'with',
        'brazil',
        'it',
        'has',
        'been',
        'my',
        'constant',
        'effort',
        'to',
        'maintain',
        'and',
        'cultivate',
        'the',
        'most',
        'intimate',
        'relations',
        'of',
        'friendship',
        'with',
        'all',
        'the',
        'independent',
        'powers',
        'of',
        'south',
        'america',
        'and',
        'this',
        'policy',
        'has',
        'been',
        'attended',
        'with',
        'the',
        'happiest',
        'results',
        'it',
        'is',
        'true',
        'that',
        'the',
        'settlement',
        'and',
        'payment',
        'of',
        'many',
        'just',
        'claims',
        'of',
        'american',
        'citizens',
        'against',
        'these',
        'nations',
        'have',
        'been',
        'long',
        'delayed',
        'the',
        'peculiar',
        'position',
        'in',
        'which',
        'they',
        'have',
        'been',
        'placed',
        'and',
        'the',
        'desire',
        'on',
        'the',
        'part',
        'of',
        'my',
        'predecessors',
        'as',
        'well',
        'as',
        'myself',
        'to',
        'grant',
        'them',
        'the',
        'utmost',
        'indulgence',
        'have',
        'hitherto',
        'prevented',
        'these',
        'claims',
        'from',
        'being',
        'urged',
        'in',
        'a',
        'manner',
        'demanded',
        'by',
        'strict',
        'justice',
        'the',
        'time',
        'has',
        'arrived',
        'when',
        'they',
        'ought',
        'to',
        'be',
        'finally',
        'adjusted',
        'and',
        'liquidated',
        'and',
        'efforts',
        'are',
        'now',
        'making',
        'for',
        'that',
        'purpose',
        'it',
        'is',
        'proper',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'government',
        'of',
        'peru',
        'has',
        'in',
        'good',
        'faith',
        'paid',
        'the',
        'first',
        'two',
        'installments',
        'of',
        'the',
        'indemnity',
        'of',
        'each',
        'and',
        'the',
        'greater',
        'portion',
        'of',
        'the',
        'interest',
        'due',
        'thereon',
        'in',
        'execution',
        'of',
        'the',
        'convention',
        'between',
        'that',
        'government',
        'and',
        'the',
        'united',
        'states',
        'the',
        'ratifications',
        'of',
        'which',
        'were',
        'exchanged',
        'at',
        'lima',
        'on',
        'the',
        'st',
        'of',
        'october',
        'the',
        'attorney',
        'general',
        'of',
        'the',
        'united',
        'states',
        'early',
        'in',
        'august',
        'last',
        'completed',
        'the',
        'adjudication',
        'of',
        'the',
        'claims',
        'under',
        'this',
        'convention',
        'and',
        'made',
        'his',
        'report',
        'thereon',
        'in',
        'pursuance',
        'of',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'august',
        'the',
        'sums',
        'to',
        'which',
        'the',
        'claimants',
        'are',
        'respectively',
        'entitled',
        'will',
        'be',
        'paid',
        'on',
        'demand',
        'at',
        'the',
        'treasury',
        'i',
        'invite',
        'the',
        'early',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'present',
        'condition',
        'of',
        'our',
        'citizens',
        'in',
        'china',
        'under',
        'our',
        'treaty',
        'with',
        'that',
        'power',
        'american',
        'citizens',
        'are',
        'withdrawn',
        'from',
        'the',
        'jurisdiction',
        'whether',
        'civil',
        'or',
        'criminal',
        'of',
        'the',
        'chinese',
        'government',
        'and',
        'placed',
        'under',
        'that',
        'of',
        'our',
        'public',
        'functionaries',
        'in',
        'that',
        'country',
        'by',
        'these',
        'alone',
        'can',
        'our',
        'citizens',
        'be',
        'tried',
        'and',
        'punished',
        'for',
        'the',
        'commission',
        'of',
        'any',
        'crime',
        'by',
        'these',
        'alone',
        'can',
        'questions',
        'be',
        'decided',
        'between',
        'them',
        'involving',
        'the',
        'rights',
        'of',
        'persons',
        'and',
        'property',
        'and',
        'by',
        'these',
        'alone',
        'can',
        'contracts',
        'be',
        'enforced',
        'into',
        'which',
        'they',
        'may',
        'have',
        'entered',
        'with',
        'the',
        'citizens',
        'or',
        'subjects',
        'of',
        'foreign',
        'powers',
        'the',
        'merchant',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'lying',
        'in',
        'the',
        'waters',
        'of',
        'the',
        'five',
        'ports',
        'of',
        'china',
        'open',
        'to',
        'foreign',
        'commerce',
        'are',
        'under',
        'the',
        'exclusive',
        'jurisdiction',
        'of',
        'officers',
        'of',
        'their',
        'own',
        'government',
        'until',
        'congress',
        'shall',
        'establish',
        'competent',
        'tribunals',
        'to',
        'try',
        'and',
        'punish',
        'crimes',
        'and',
        'to',
        'exercise',
        'jurisdiction',
        'in',
        'civil',
        'cases',
        'in',
        'china',
        'american',
        'citizens',
        'there',
        'are',
        'subject',
        'to',
        'no',
        'law',
        'whatever',
        'crimes',
        'may',
        'be',
        'committed',
        'with',
        'impunity',
        'and',
        'debts',
        'may',
        'be',
        'contracted',
        'without',
        'any',
        'means',
        'to',
        'enforce',
        'their',
        'payment',
        'inconveniences',
        'have',
        'already',
        'resulted',
        'from',
        'the',
        'omission',
        'of',
        'congress',
        'to',
        'legislate',
        'upon',
        'the',
        'subject',
        'and',
        'still',
        'greater',
        'are',
        'apprehended',
        'the',
        'british',
        'authorities',
        'in',
        'china',
        'have',
        'already',
        'complained',
        'that',
        'this',
        'government',
        'has',
        'not',
        'provided',
        'for',
        'the',
        'punishment',
        'of',
        'crimes',
        'or',
        'the',
        'enforcement',
        'of',
        'contracts',
        'against',
        'american',
        'citizens',
        'in',
        'that',
        'country',
        'whilst',
        'their',
        'government',
        'has',
        'established',
        'tribunals',
        'by',
        'which',
        'an',
        'american',
        'citizen',
        'can',
        'recover',
        'debts',
        'due',
        'from',
        'british',
        'subjects',
        'accustomed',
        'as',
        'the',
        'chinese',
        'are',
        'to',
        'summary',
        'justice',
        'they',
        'could',
        'not',
        'be',
        'made',
        'to',
        'comprehend',
        'why',
        'criminals',
        'who',
        'are',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'should',
        'escape',
        'with',
        'impunity',
        'in',
        'violation',
        'of',
        'treaty',
        'obligations',
        'whilst',
        'the',
        'punishment',
        'of',
        'a',
        'chinese',
        'who',
        'had',
        'committed',
        'any',
        'crime',
        'against',
        'an',
        'american',
        'citizen',
        'would',
        'be',
        'rigorously',
        'exacted',
        'indeed',
        'the',
        'consequences',
        'might',
        'be',
        'fatal',
        'to',
        'american',
        'citizens',
        'in',
        'china',
        'should',
        'a',
        'flagrant',
        'crime',
        'be',
        'committed',
        'by',
        'any',
        'one',
        'of',
        'them',
        'upon',
        'a',
        'chinese',
        'and',
        'should',
        'trial',
        'and',
        'punishment',
        'not',
        'follow',
        'according',
        'to',
        'the',
        'requisitions',
        'of',
        'the',
        'treaty',
        'this',
        'might',
        'disturb',
        'if',
        'not',
        'destroy',
        'our',
        'friendly',
        'relations',
        'with',
        'that',
        'empire',
        'and',
        'cause',
        'an',
        'interruption',
        'of',
        'our',
        'valuable',
        'commerce',
        'our',
        'treaties',
        'with',
        'the',
        'sublime',
        'porte',
        'tripoli',
        'tunis',
        'morocco',
        'and',
        'muscat',
        'also',
        'require',
        'the',
        'legislation',
        'of',
        'congress',
        'to',
        'carry',
        'them',
        'into',
        'execution',
        'though',
        'the',
        'necessity',
        'for',
        'immediate',
        'action',
        'may',
        'not',
        'be',
        'so',
        'urgent',
        'as',
        'in',
        'regard',
        'to',
        'china',
        'the',
        'secretary',
        'of',
        'state',
        'has',
        'submitted',
        'an',
        'estimate',
        'to',
        'defray',
        'the',
        'expense',
        'of',
        'opening',
        'diplomatic',
        'relations',
        'with',
        'the',
        'papal',
        'states',
        'the',
        'interesting',
        'political',
        'events',
        'now',
        'in',
        'progress',
        'in',
        'these',
        'states',
        'as',
        'well',
        'as',
        'a',
        'just',
        'regard',
        'to',
        'our',
        'commercial',
        'interests',
        'have',
        'in',
        'my',
        'opinion',
        'rendered',
        'such',
        'a',
        'measure',
        'highly',
        'expedient',
        'estimates',
        'have',
        'also',
        'been',
        'submitted',
        'for',
        'the',
        'outfits',
        'and',
        'salaries',
        'of',
        "charges'",
        "d'affaires",
        'to',
        'the',
        'republics',
        'of',
        'bolivia',
        'guatemala',
        'and',
        'ecuador',
        'the',
        'manifest',
        'importance',
        'of',
        'cultivating',
        'the',
        'most',
        'friendly',
        'relations',
        'with',
        'all',
        'the',
        'independent',
        'states',
        'upon',
        'this',
        'continent',
        'has',
        'induced',
        'me',
        'to',
        'recommend',
        'appropriations',
        'necessary',
        'for',
        'the',
        'maintenance',
        'of',
        'these',
        'missions',
        'i',
        'recommend',
        'to',
        'congress',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'spanish',
        'government',
        'for',
        'the',
        'purpose',
        'of',
        'distribution',
        'among',
        'the',
        'claimants',
        'in',
        'the',
        'amistad',
        'case',
        'i',
        'entertain',
        'the',
        'conviction',
        'that',
        'this',
        'is',
        'due',
        'to',
        'spain',
        'under',
        'the',
        'treaty',
        'of',
        'the',
        'th',
        'of',
        'october',
        'and',
        'moreover',
        'that',
        'from',
        'the',
        'earnest',
        'manner',
        'in',
        'which',
        'the',
        'claim',
        'continues',
        'to',
        'be',
        'urged',
        'so',
        'long',
        'as',
        'it',
        'shall',
        'remain',
        'unsettled',
        'it',
        'will',
        'be',
        'a',
        'source',
        'of',
        'irritation',
        'and',
        'discord',
        'between',
        'the',
        'two',
        'countries',
        'which',
        'may',
        'prove',
        'highly',
        'prejudicial',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'good',
        'policy',
        'no',
        'less',
        'than',
        'a',
        'faithful',
        'compliance',
        'with',
        'our',
        'treaty',
        'obligations',
        'requires',
        'that',
        'the',
        'inconsiderable',
        'appropriation',
        'demanded',
        'should',
        'be',
        'made',
        'a',
        'detailed',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'finances',
        'will',
        'be',
        'presented',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'imports',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'were',
        'of',
        'the',
        'value',
        'of',
        'of',
        'which',
        'the',
        'amount',
        'exported',
        'was',
        'leaving',
        'in',
        'the',
        'country',
        'for',
        'domestic',
        'use',
        'the',
        'value',
        'of',
        'the',
        'exports',
        'for',
        'the',
        'same',
        'period',
        'was',
        'of',
        'which',
        'consisted',
        'of',
        'domestic',
        'productions',
        'and',
        'of',
        'foreign',
        'articles',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'same',
        'period',
        'amounted',
        'to',
        'of',
        'which',
        'there',
        'was',
        'derived',
        'from',
        'customs',
        'from',
        'sales',
        'of',
        'public',
        'lands',
        'and',
        'from',
        'incidental',
        'and',
        'miscellaneous',
        'sources',
        'the',
        'last',
        'fiscal',
        'year',
        'during',
        'which',
        'this',
        'amount',
        'was',
        'received',
        'embraced',
        'five',
        'months',
        'under',
        'the',
        'operation',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'and',
        'seven',
        'months',
        'during',
        'which',
        'the',
        'tariff',
        'act',
        'of',
        'was',
        'in',
        'force',
        'during',
        'the',
        'five',
        'months',
        'under',
        'the',
        'act',
        'of',
        'the',
        'amount',
        'received',
        'from',
        'customs',
        'was',
        'and',
        'during',
        'the',
        'seven',
        'months',
        'under',
        'the',
        'act',
        'of',
        'the',
        'amount',
        'received',
        'was',
        'the',
        'net',
        'revenue',
        'from',
        'customs',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'st',
        'of',
        'december',
        'being',
        'the',
        'last',
        'year',
        'under',
        'the',
        'operation',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'was',
        'and',
        'the',
        'net',
        'revenue',
        'from',
        'customs',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'st',
        'of',
        'december',
        'being',
        'the',
        'first',
        'year',
        'under',
        'the',
        'operations',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'was',
        'about',
        'being',
        'an',
        'increase',
        'of',
        'revenue',
        'for',
        'the',
        'first',
        'year',
        'under',
        'the',
        'tariff',
        'of',
        'of',
        'more',
        'than',
        'over',
        'that',
        'of',
        'the',
        'last',
        'year',
        'under',
        'the',
        'tariff',
        'of',
        'the',
        'expenditures',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'were',
        'of',
        'which',
        'was',
        'on',
        'account',
        'payment',
        'of',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'including',
        'treasury',
        'notes',
        'redeemed',
        'and',
        'not',
        'funded',
        'the',
        'expenditures',
        'exclusive',
        'of',
        'payment',
        'of',
        'public',
        'debt',
        'were',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'including',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'july',
        'last',
        'will',
        'amount',
        'to',
        'of',
        'which',
        'it',
        'is',
        'estimated',
        'will',
        'be',
        'derived',
        'from',
        'customs',
        'from',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'from',
        'incidental',
        'sources',
        'eluding',
        'sales',
        'made',
        'by',
        'the',
        'solicitor',
        'of',
        'the',
        'treasury',
        'and',
        'from',
        'loans',
        'already',
        'authorized',
        'by',
        'law',
        'which',
        'together',
        'with',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'july',
        'last',
        'make',
        'the',
        'sum',
        'estimated',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'if',
        'peace',
        'with',
        'mexico',
        'shall',
        'not',
        'be',
        'concluded',
        'and',
        'the',
        'army',
        'shall',
        'be',
        'increased',
        'as',
        'is',
        'proposed',
        'will',
        'amount',
        'including',
        'the',
        'necessary',
        'payments',
        'on',
        'account',
        'of',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'treasury',
        'notes',
        'to',
        'on',
        'the',
        'st',
        'of',
        'the',
        'present',
        'month',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'actually',
        'incurred',
        'including',
        'treasury',
        'notes',
        'was',
        'the',
        'public',
        'debt',
        'due',
        'on',
        'the',
        'th',
        'of',
        'march',
        'including',
        'treasury',
        'notes',
        'was',
        'and',
        'consequently',
        'the',
        'addition',
        'made',
        'to',
        'the',
        'public',
        'debt',
        'since',
        'that',
        'time',
        'is',
        'of',
        'the',
        'loan',
        'of',
        'twenty',
        'three',
        'millions',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'january',
        'the',
        'sum',
        'of',
        'five',
        'millions',
        'was',
        'paid',
        'out',
        'to',
        'the',
        'public',
        'creditors',
        'or',
        'exchanged',
        'at',
        'par',
        'for',
        'specie',
        'the',
        'remaining',
        'eighteen',
        'millions',
        'was',
        'offered',
        'for',
        'specie',
        'to',
        'the',
        'highest',
        'bidder',
        'not',
        'below',
        'par',
        'by',
        'an',
        'advertisement',
        'issued',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'published',
        'from',
        'the',
        'th',
        'of',
        'february',
        'until',
        'the',
        'th',
        'of',
        'april',
        'when',
        'it',
        'was',
        'awarded',
        'to',
        'the',
        'several',
        'highest',
        'bidders',
        'at',
        'premiums',
        'varying',
        'from',
        'one',
        'eighth',
        'of',
        'per',
        'cent',
        'to',
        'per',
        'cent',
        'above',
        'par',
        'the',
        'premium',
        'has',
        'been',
        'paid',
        'into',
        'the',
        'treasury',
        'and',
        'the',
        'sums',
        'awarded',
        'deposited',
        'in',
        'specie',
        'in',
        'the',
        'treasury',
        'as',
        'fast',
        'as',
        'it',
        'was',
        'required',
        'by',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'to',
        'meet',
        'the',
        'expenditures',
        'for',
        'the',
        'remainder',
        'of',
        'the',
        'present',
        'and',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'a',
        'further',
        'loan',
        'in',
        'aid',
        'of',
        'the',
        'ordinary',
        'revenues',
        'of',
        'the',
        'government',
        'will',
        'be',
        'necessary',
        'retaining',
        'a',
        'sufficient',
        'surplus',
        'in',
        'the',
        'treasury',
        'the',
        'loan',
        'required',
        'for',
        'the',
        'remainder',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'will',
        'be',
        'about',
        'if',
        'the',
        'duty',
        'on',
        'tea',
        'and',
        'coffee',
        'be',
        'imposed',
        'and',
        'the',
        'graduation',
        'of',
        'the',
        'price',
        'of',
        'the',
        'public',
        'lands',
        'shall',
        'be',
        'made',
        'at',
        'an',
        'early',
        'period',
        'of',
        'your',
        'session',
        'as',
        'recommended',
        'the',
        'loan',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'may',
        'be',
        'reduced',
        'to',
        'the',
        'loan',
        'may',
        'be',
        'further',
        'reduced',
        'by',
        'whatever',
        'amount',
        'of',
        'expenditures',
        'can',
        'be',
        'saved',
        'by',
        'military',
        'contributions',
        'collected',
        'in',
        'mexico',
        'the',
        'most',
        'vigorous',
        'measures',
        'for',
        'the',
        'augmentation',
        'of',
        'these',
        'contributions',
        'have',
        'been',
        'directed',
        'and',
        'a',
        'very',
        'considerable',
        'sum',
        'is',
        'expected',
        'from',
        'that',
        'source',
        'its',
        'amount',
        'can',
        'not',
        'however',
        'be',
        'calculated',
        'with',
        'any',
        'certainty',
        'it',
        'is',
        'recommended',
        'that',
        'the',
        'loan',
        'to',
        'be',
        'made',
        'be',
        'authorized',
        'upon',
        'the',
        'same',
        'terms',
        'and',
        'for',
        'the',
        'same',
        'time',
        'as',
        'that',
        'which',
        'was',
        'authorized',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'january',
        'should',
        'the',
        'war',
        'with',
        'mexico',
        'be',
        'continued',
        'until',
        'the',
        'th',
        'of',
        'june',
        'it',
        'is',
        'estimated',
        'that',
        'a',
        'further',
        'loan',
        'of',
        'will',
        'be',
        'required',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'that',
        'day',
        'in',
        'case',
        'no',
        'duty',
        'be',
        'imposed',
        'on',
        'tea',
        'and',
        'coffee',
        'and',
        'the',
        'public',
        'lands',
        'be',
        'not',
        'reduced',
        'and',
        'graduated',
        'in',
        'price',
        'and',
        'no',
        'military',
        'contributions',
        'shall',
        'be',
        'collected',
        'in',
        'mexico',
        'if',
        'the',
        'duty',
        'on',
        'tea',
        'and',
        'coffee',
        'be',
        'imposed',
        'and',
        'the',
        'lands',
        'be',
        'reduced',
        'and',
        'graduated',
        'in',
        'price',
        'as',
        'proposed',
        'the',
        'loan',
        'may',
        'be',
        'reduced',
        'to',
        'and',
        'will',
        'be',
        'subject',
        'to',
        'be',
        'still',
        'further',
        'reduced',
        'by',
        'the',
        'amount',
        'of',
        'the',
        'military',
        'contributions',
        'which',
        'may',
        'be',
        'collected',
        'in',
        'mexico',
        'it',
        'is',
        'not',
        'proposed',
        'however',
        'at',
        'present',
        'to',
        'ask',
        'congress',
        'for',
        'authority',
        'to',
        'negotiate',
        'this',
        'loan',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'as',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'loan',
        'asked',
        'for',
        'the',
        'remainder',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'aided',
        'by',
        'military',
        'contributions',
        'which',
        'may',
        'be',
        'collected',
        'in',
        'mexico',
        'may',
        'be',
        'sufficient',
        'if',
        'contrary',
        'to',
        'my',
        'expectation',
        'there',
        'should',
        'be',
        'a',
        'necessity',
        'for',
        'it',
        'the',
        'fact',
        'will',
        'be',
        'communicated',
        'to',
        'congress',
        'in',
        'time',
        'for',
        'their',
        'action',
        'during',
        'the',
        'present',
        'session',
        'in',
        'no',
        'event',
        'will',
        'a',
        'sum',
        'exceeding',
        'of',
        'this',
        'amount',
        'be',
        'needed',
        'before',
        'the',
        'meeting',
        'of',
        'the',
        'session',
        'of',
        'congress',
        'in',
        'december',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'july',
        'reducing',
        'the',
        'duties',
        'on',
        'imports',
        'has',
        'been',
        'in',
        'force',
        'since',
        'the',
        'st',
        'of',
        'december',
        'last',
        'and',
        'i',
        'am',
        'gratified',
        'to',
        'state',
        'that',
        'all',
        'the',
        'beneficial',
        'effects',
        'which',
        'were',
        'anticipated',
        'from',
        'its',
        'operation',
        'have',
        'been',
        'fully',
        'realized',
        'the',
        'public',
        'revenue',
        'derived',
        'from',
        'customs',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'st',
        'of',
        'december',
        'exceeds',
        'by',
        'more',
        'than',
        'the',
        'amount',
        'received',
        'in',
        'the',
        'preceding',
        'year',
        'under',
        'the',
        'operation',
        'of',
        'the',
        'act',
        'of',
        'which',
        'was',
        'superseded',
        'and',
        'repealed',
        'by',
        'it',
        'its',
        'effects',
        'are',
        'visible',
        'in',
        'the',
        'great',
        'and',
        'almost',
        'unexampled',
        'prosperity',
        'which',
        'prevails',
        'in',
        'every',
        'branch',
        'of',
        'business',
        'while',
        'the',
        'repeal',
        'of',
        'the',
        'prohibitory',
        'and',
        'restrictive',
        'duties',
        'of',
        'the',
        'act',
        'of',
        'and',
        'the',
        'substitution',
        'in',
        'their',
        'place',
        'of',
        'reasonable',
        'revenue',
        'rates',
        'levied',
        'on',
        'articles',
        'imported',
        'according',
        'to',
        'their',
        'actual',
        'value',
        'has',
        'increased',
        'the',
        'revenue',
        'and',
        'augmented',
        'our',
        'foreign',
        'trade',
        'all',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'have',
        'been',
        'advanced',
        'and',
        'promoted',
        'the',
        'great',
        'and',
        'important',
        'interests',
        'of',
        'agriculture',
        'which',
        'had',
        'been',
        'not',
        'only',
        'too',
        'much',
        'neglected',
        'but',
        'actually',
        'taxed',
        'under',
        'the',
        'protective',
        'policy',
        'for',
        'the',
        'benefit',
        'of',
        'other',
        'interests',
        'have',
        'been',
        'relieved',
        'of',
        'the',
        'burdens',
        'which',
        'that',
        'policy',
        'imposed',
        'on',
        'them',
        'and',
        'our',
        'farmers',
        'and',
        'planters',
        'under',
        'a',
        'more',
        'just',
        'and',
        'liberal',
        'commercial',
        'policy',
        'are',
        'finding',
        'new',
        'and',
        'profitable',
        'markets',
        'abroad',
        'for',
        'their',
        'augmented',
        'products',
        'our',
        'commerce',
        'is',
        'rapidly',
        'increasing',
        'and',
        'is',
        'extending',
        'more',
        'widely',
        'the',
        'circle',
        'of',
        'international',
        'exchanges',
        'great',
        'as',
        'has',
        'been',
        'the',
        'increase',
        'of',
        'our',
        'imports',
        'during',
        'the',
        'past',
        'year',
        'our',
        'exports',
        'of',
        'domestic',
        'products',
        'sold',
        'in',
        'foreign',
        'markets',
        'have',
        'been',
        'still',
        'greater',
        'our',
        'navigating',
        'interest',
        'is',
        'eminently',
        'prosperous',
        'the',
        'number',
        'of',
        'vessels',
        'built',
        'in',
        'the',
        'united',
        'states',
        'has',
        'been',
        'greater',
        'than',
        'during',
        'any',
        'preceding',
        'period',
        'of',
        'equal',
        'length',
        'large',
        'profits',
        'have',
        'been',
        'derived',
        'by',
        'those',
        'who',
        'have',
        'constructed',
        'as',
        'well',
        'as',
        'by',
        'those',
        'who',
        'have',
        'navigated',
        'them',
        'should',
        'the',
        'ratio',
        'of',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'our',
        'merchant',
        'vessels',
        'be',
        'progressive',
        'and',
        'be',
        'as',
        'great',
        'for',
        'the',
        'future',
        'as',
        'during',
        'the',
        'past',
        'year',
        'the',
        'time',
        'is',
        'not',
        'distant',
        'when',
        'our',
        'tonnage',
        'and',
        'commercial',
        'marine',
        'will',
        'be',
        'larger',
        'than',
        'that',
        'of',
        'any',
        'other',
        'nation',
        'in',
        'the',
        'world',
        'whilst',
        'the',
        'interests',
        'of',
        'agriculture',
        'of',
        'commerce',
        'and',
        'of',
        'navigation',
        'have',
        'been',
        'enlarged',
        'and',
        'invigorated',
        'it',
        'is',
        'highly',
        'gratifying',
        'to',
        'observe',
        'that',
        'our',
        'manufactures',
        'are',
        'also',
        'in',
        'a',
        'prosperous',
        'condition',
        'none',
        'of',
        'the',
        'ruinous',
        'effects',
        'upon',
        'this',
        'interest',
        'which',
        'were',
        'apprehended',
        'by',
        'some',
        'as',
        'the',
        'result',
        'of',
        'the',
        'operation',
        'of',
        'the',
        'revenue',
        'system',
        'established',
        'by',
        'the',
        'act',
        'of',
        'have',
        'been',
        'experienced',
        'on',
        'the',
        'contrary',
        'the',
        'number',
        'of',
        'manufactories',
        'and',
        'the',
        'amount',
        'of',
        'capital',
        'invested',
        'in',
        'them',
        'is',
        'steadily',
        'and',
        'rapidly',
        'increasing',
        'affording',
        'gratifying',
        'proofs',
        'that',
        'american',
        'enterprise',
        'and',
        'skill',
        'employed',
        'in',
        'this',
        'branch',
        'of',
        'domestic',
        'industry',
        'with',
        'no',
        'other',
        'advantages',
        'than',
        'those',
        'fairly',
        'and',
        'incidentally',
        'accruing',
        'from',
        'a',
        'just',
        'system',
        'of',
        'revenue',
        'duties',
        'are',
        'abundantly',
        'able',
        'to',
        'meet',
        'successfully',
        'all',
        'competition',
        'from',
        'abroad',
        'and',
        'still',
        'derive',
        'fair',
        'and',
        'remunerating',
        'profits',
        'while',
        'capital',
        'invested',
        'in',
        'manufactures',
        'is',
        'yielding',
        'adequate',
        'and',
        'fair',
        'profits',
        'under',
        'the',
        'new',
        'system',
        'the',
        'wages',
        'of',
        'labor',
        'whether',
        'employed',
        'in',
        'manufactures',
        'agriculture',
        'commerce',
        'or',
        'navigation',
        'have',
        'been',
        'augmented',
        'the',
        'toiling',
        'millions',
        'whose',
        'daily',
        'labor',
        'furnishes',
        'the',
        'supply',
        'of',
        'food',
        'and',
        'raiment',
        'and',
        'all',
        'the',
        'necessaries',
        'and',
        'comforts',
        'of',
        'life',
        'are',
        'receiving',
        'higher',
        'wages',
        'and',
        'more',
        'steady',
        'and',
        'permanent',
        'employment',
        'than',
        'in',
        'any',
        'other',
        'country',
        'or',
        'at',
        'any',
        'previous',
        'period',
        'of',
        'our',
        'own',
        'history',
        'so',
        'successful',
        'have',
        'been',
        'all',
        'branches',
        'of',
        'our',
        'industry',
        'that',
        'a',
        'foreign',
        'war',
        'which',
        'generally',
        'diminishes',
        'the',
        'resources',
        'of',
        'a',
        'nation',
        'has',
        'in',
        'no',
        'essential',
        'degree',
        'retarded',
        'our',
        'onward',
        'progress',
        'or',
        'checked',
        'our',
        'general',
        'prosperity',
        'with',
        'such',
        'gratifying',
        'evidences',
        'of',
        'prosperity',
        'and',
        'of',
        'the',
        'successful',
        'operation',
        'of',
        'the',
        'revenue',
        'act',
        'of',
        'every',
        'consideration',
        'of',
        'public',
        'policy',
        'recommends',
        'that',
        'it',
        'shall',
        'remain',
        'unchanged',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'system',
        'of',
        'impost',
        'duties',
        'which',
        'it',
        'established',
        'may',
        'be',
        'regarded',
        'as',
        'the',
        'permanent',
        'policy',
        'of',
        'the',
        'country',
        'and',
        'that',
        'the',
        'great',
        'interests',
        'affected',
        'by',
        'it',
        'may',
        'not',
        'again',
        'be',
        'subject',
        'to',
        'be',
        'injuriously',
        'disturbed',
        'as',
        'they',
        'have',
        'heretofore',
        'been',
        'by',
        'frequent',
        'and',
        'sometimes',
        'sudden',
        'changes',
        'for',
        'the',
        'purpose',
        'of',
        'increasing',
        'the',
        'revenue',
        'and',
        'without',
        'changing',
        'or',
        'modifying',
        'the',
        'rates',
        'imposed',
        'by',
        'the',
        'act',
        'of',
        'on',
        'the',
        'dutiable',
        'articles',
        'embraced',
        'by',
        'its',
        'provisions',
        'i',
        'again',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'expediency',
        'of',
        'levying',
        'a',
        'revenue',
        'duty',
        'on',
        'tea',
        'and',
        'coffee',
        'the',
        'policy',
        'which',
        'exempted',
        'these',
        'articles',
        'from',
        'duty',
        'during',
        'peace',
        'and',
        'when',
        'the',
        'revenue',
        'to',
        'be',
        'derived',
        'from',
        'them',
        'was',
        'not',
        'needed',
        'ceases',
        'to',
        'exist',
        'when',
        'the',
        'country',
        'is',
        'engaged',
        'in',
        'war',
        'and',
        'requires',
        'the',
        'use',
        'of',
        'all',
        'of',
        'its',
        'available',
        'resources',
        'it',
        'is',
        'a',
        'tax',
        'which',
        'would',
        'be',
        'so',
        'generally',
        'diffused',
        'among',
        'the',
        'people',
        'that',
        'it',
        'would',
        'be',
        'felt',
        'oppressively',
        'by',
        'none',
        'and',
        'be',
        'complained',
        'of',
        'by',
        'none',
        'it',
        'is',
        'believed',
        'that',
        'there',
        'are',
        'not',
        'in',
        'the',
        'list',
        'of',
        'imported',
        'articles',
        'any',
        'which',
        'are',
        'more',
        'properly',
        'the',
        'subject',
        'of',
        'war',
        'duties',
        'than',
        'tea',
        'and',
        'coffee',
        'it',
        'is',
        'estimated',
        'that',
        'would',
        'be',
        'derived',
        'annually',
        'by',
        'a',
        'moderate',
        'duty',
        'imposed',
        'on',
        'these',
        'articles',
        'should',
        'congress',
        'avail',
        'itself',
        'of',
        'this',
        'additional',
        'source',
        'of',
        'revenue',
        'not',
        'only',
        'would',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'loan',
        'rendered',
        'necessary',
        'by',
        'the',
        'war',
        'with',
        'mexico',
        'be',
        'diminished',
        'to',
        'that',
        'extent',
        'but',
        'the',
        'public',
        'credit',
        'and',
        'the',
        'public',
        'confidence',
        'in',
        'the',
        'ability',
        'and',
        'determination',
        'of',
        'the',
        'government',
        'to',
        'meet',
        'all',
        'its',
        'engagements',
        'promptly',
        'would',
        'be',
        'more',
        'firmly',
        'established',
        'and',
        'the',
        'reduced',
        'amount',
        'of',
        'the',
        'loan',
        'which',
        'it',
        'may',
        'be',
        'necessary',
        'to',
        'negotiate',
        'could',
        'probably',
        'be',
        'obtained',
        'at',
        'cheaper',
        'rates',
        'congress',
        'is',
        'therefore',
        'called',
        'upon',
        'to',
        'determine',
        'whether',
        'it',
        'is',
        'wiser',
        'to',
        'impose',
        'the',
        'war',
        'duties',
        'recommended',
        'or',
        'by',
        'omitting',
        'to',
        'do',
        'so',
        'increase',
        'the',
        'public',
        'debt',
        'annually',
        'so',
        'long',
        'as',
        'loans',
        'shall',
        'be',
        'required',
        'to',
        'prosecute',
        'the',
        'war',
        'and',
        'afterwards',
        'provide',
        'in',
        'some',
        'other',
        'form',
        'to',
        'pay',
        'the',
        'semiannual',
        'interest',
        'upon',
        'it',
        'and',
        'ultimately',
        'to',
        'extinguish',
        'the',
        'principal',
        'if',
        'in',
        'addition',
        'to',
        'these',
        'duties',
        'congress',
        'should',
        'graduate',
        'and',
        'reduce',
        'the',
        'price',
        'of',
        'such',
        'of',
        'the',
        'public',
        'lands',
        'as',
        'experience',
        'has',
        'proved',
        'will',
        'not',
        'command',
        'the',
        'price',
        'placed',
        'upon',
        'them',
        'by',
        'the',
        'government',
        'an',
        'additional',
        'annual',
        'income',
        'to',
        'the',
        'treasury',
        'of',
        'between',
        'half',
        'a',
        'million',
        'and',
        'a',
        'million',
        'of',
        'dollars',
        'it',
        'is',
        'estimated',
        'would',
        'be',
        'derived',
        'from',
        'this',
        'source',
        'should',
        'both',
        'measures',
        'receive',
        'the',
        'sanction',
        'of',
        'congress',
        'the',
        'annual',
        'amount',
        'of',
        'public',
        'debt',
        'necessary',
        'to',
        'be',
        'contracted',
        'during',
        'the',
        'continuance',
        'of',
        'the',
        'war',
        'would',
        'be',
        'reduced',
        'near',
        'the',
        'duties',
        'recommended',
        'to',
        'be',
        'levied',
        'on',
        'tea',
        'and',
        'coffee',
        'it',
        'is',
        'proposed',
        'shall',
        'be',
        'limited',
        'in',
        'their',
        'duration',
        'to',
        'the',
        'end',
        'of',
        'the',
        'war',
        'and',
        'until',
        'the',
        'public',
        'debt',
        'rendered',
        'necessary',
        'to',
        'be',
        'contracted',
        'by',
        'it',
        'shall',
        'be',
        'discharged',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'to',
        'be',
        'contracted',
        'should',
        'be',
        'limited',
        'to',
        'the',
        'lowest',
        'practicable',
        'sum',
        'and',
        'should',
        'be',
        'extinguished',
        'as',
        'early',
        'after',
        'the',
        'conclusion',
        'of',
        'the',
        'war',
        'as',
        'the',
        'means',
        'of',
        'the',
        'treasury',
        'will',
        'permit',
        'with',
        'this',
        'view',
        'it',
        'is',
        'recommended',
        'that',
        'as',
        'soon',
        'as',
        'the',
        'war',
        'shall',
        'be',
        'over',
        'all',
        'the',
        'surplus',
        'in',
        'the',
        'treasury',
        'not',
        'needed',
        'for',
        'other',
        'indispensable',
        'objects',
        'shall',
        'constitute',
        'a',
        'sinking',
        'fund',
        'and',
        'be',
        'applied',
        'to',
        'the',
        'purchase',
        'of',
        'the',
        'funded',
        'debt',
        'and',
        'that',
        'authority',
        'be',
        'conferred',
        'by',
        'laws',
        'for',
        'that',
        'purpose',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'august',
        'to',
        'establish',
        'a',
        'warehousing',
        'system',
        'has',
        'been',
        'in',
        'operation',
        'more',
        'than',
        'a',
        'year',
        'and',
        'has',
        'proved',
        'to',
        'be',
        'an',
        'important',
        'auxiliary',
        'to',
        'the',
        'tariff',
        'act',
        'of',
        'in',
        'augmenting',
        'the',
        'revenue',
        'and',
        'extending',
        'the',
        'commerce',
        'of',
        'the',
        'country',
        'whilst',
        'it',
        'has',
        'tended',
        'to',
        'enlarge',
        'commerce',
        'it',
        'has',
        'been',
        'beneficial',
        'to',
        'our',
        'manufactures',
        'by',
        'diminishing',
        'forced',
        'sales',
        'at',
        'auction',
        'of',
        'foreign',
        'goods',
        'at',
        'low',
        'prices',
        'to',
        'raise',
        'the',
        'duties',
        'to',
        'be',
        'advanced',
        'on',
        'them',
        'and',
        'by',
        'checking',
        'fluctuations',
        'in',
        'the',
        'market',
        'the',
        'system',
        'although',
        'sanctioned',
        'by',
        'the',
        'experience',
        'of',
        'other',
        'countries',
        'was',
        'entirely',
        'new',
        'in',
        'the',
        'united',
        'states',
        'and',
        'is',
        'susceptible',
        'of',
        'improvement',
        'in',
        'some',
        'of',
        'its',
        'provisions',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'upon',
        'whom',
        'was',
        'devolved',
        'large',
        'discretionary',
        'powers',
        'in',
        'carrying',
        'this',
        'measure',
        'into',
        'effect',
        'has',
        'collected',
        'and',
        'is',
        'now',
        'collating',
        'the',
        'practical',
        'results',
        'of',
        'the',
        'system',
        'in',
        'other',
        'countries',
        'where',
        'it',
        'has',
        'long',
        'been',
        'established',
        'and',
        'will',
        'report',
        'at',
        'an',
        'early',
        'period',
        'of',
        'your',
        'session',
        'such',
        'further',
        'regulations',
        'suggested',
        'by',
        'the',
        'investigation',
        'as',
        'may',
        'render',
        'it',
        'still',
        'more',
        'effective',
        'and',
        'beneficial',
        'by',
        'the',
        'act',
        'to',
        'provide',
        'for',
        'the',
        'better',
        'organization',
        'of',
        'the',
        'treasury',
        'and',
        'for',
        'the',
        'collection',
        'safe',
        'keeping',
        'and',
        'disbursement',
        'of',
        'the',
        'public',
        'revenue',
        'all',
        'banks',
        'were',
        'discontinued',
        'as',
        'fiscal',
        'agents',
        'of',
        'the',
        'government',
        'and',
        'the',
        'paper',
        'currency',
        'issued',
        'by',
        'them',
        'was',
        'no',
        'longer',
        'permitted',
        'to',
        'be',
        'received',
        'in',
        'payment',
        'of',
        'public',
        'dues',
        'the',
        'constitutional',
        'treasury',
        'created',
        'by',
        'this',
        'act',
        'went',
        'into',
        'operation',
        'on',
        'the',
        'st',
        'of',
        'january',
        'last',
        'under',
        'the',
        'system',
        'established',
        'by',
        'it',
        'the',
        'public',
        'moneys',
        'have',
        'been',
        'collected',
        'safely',
        'kept',
        'and',
        'disbursed',
        'by',
        'the',
        'direct',
        'agency',
        'of',
        'officers',
        'of',
        'the',
        'government',
        'in',
        'gold',
        'and',
        'silver',
        'and',
        'transfers',
        'of',
        'large',
        'amounts',
        'have',
        'been',
        'made',
        'from',
        'points',
        'of',
        'collection',
        'to',
        'points',
        'of',
        'disbursement',
        'without',
        'loss',
        'to',
        'the',
        'treasury',
        'or',
        'injury',
        'or',
        'inconvenience',
        'to',
        'the',
        'trade',
        'of',
        'the',
        'country',
        'while',
        'the',
        'fiscal',
        'operations',
        'of',
        'the',
        'government',
        'have',
        'been',
        'conducted',
        'with',
        'regularity',
        'and',
        'ease',
        'under',
        'this',
        'system',
        'it',
        'has',
        'had',
        'a',
        'salutary',
        'effect',
        'in',
        'checking',
        'and',
        'preventing',
        'an',
        'undue',
        'inflation',
        'of',
        'the',
        'paper',
        'currency',
        'issued',
        'by',
        'the',
        'banks',
        'which',
        'exist',
        'under',
        'state',
        'charters',
        'requiring',
        'as',
        'it',
        'does',
        'all',
        'dues',
        'to',
        'the',
        'government',
        'to',
        'be',
        'paid',
        'in',
        'gold',
        'and',
        'silver',
        'its',
        'effect',
        'is',
        'to',
        'restrain',
        'excessive',
        'issues',
        'of',
        'bank',
        'paper',
        'by',
        'the',
        'banks',
        'disproportioned',
        'to',
        'the',
        'specie',
        'in',
        'their',
        'vaults',
        'for',
        'the',
        'reason',
        'that',
        'they',
        'are',
        'at',
        'all',
        'times',
        'liable',
        'to',
        'be',
        'called',
        'on',
        'by',
        'the',
        'holders',
        'of',
        'their',
        'notes',
        'for',
        'their',
        'redemption',
        'in',
        'order',
        'to',
        'obtain',
        'specie',
        'for',
        'the',
        'payment',
        'of',
        'duties',
        'and',
        'other',
        'public',
        'dues',
        'the',
        'banks',
        'therefore',
        'must',
        'keep',
        'their',
        'business',
        'within',
        'prudent',
        'limits',
        'and',
        'be',
        'always',
        'in',
        'a',
        'condition',
        'to',
        'meet',
        'such',
        'calls',
        'or',
        'run',
        'the',
        'hazard',
        'of',
        'being',
        'compelled',
        'to',
        'suspend',
        'specie',
        'payments',
        'and',
        'be',
        'thereby',
        'discredited',
        'the',
        'amount',
        'of',
        'specie',
        'imported',
        'into',
        'the',
        'united',
        'states',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'of',
        'which',
        'there',
        'was',
        'retained',
        'in',
        'the',
        'country',
        'had',
        'the',
        'former',
        'financial',
        'system',
        'prevailed',
        'and',
        'the',
        'public',
        'moneys',
        'been',
        'placed',
        'on',
        'deposit',
        'in',
        'the',
        'banks',
        'nearly',
        'the',
        'whole',
        'of',
        'this',
        'amount',
        'would',
        'have',
        'gone',
        'into',
        'their',
        'vaults',
        'not',
        'to',
        'be',
        'thrown',
        'into',
        'circulation',
        'by',
        'them',
        'but',
        'to',
        'be',
        'withheld',
        'from',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'as',
        'a',
        'currency',
        'and',
        'made',
        'the',
        'basis',
        'of',
        'new',
        'and',
        'enormous',
        'issues',
        'of',
        'bank',
        'paper',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'specie',
        'imported',
        'has',
        'been',
        'paid',
        'into',
        'the',
        'treasury',
        'for',
        'public',
        'dues',
        'and',
        'after',
        'having',
        'been',
        'to',
        'a',
        'great',
        'extent',
        'recoined',
        'at',
        'the',
        'mint',
        'has',
        'been',
        'paid',
        'out',
        'to',
        'the',
        'public',
        'creditors',
        'and',
        'gone',
        'into',
        'circulation',
        'as',
        'a',
        'currency',
        'among',
        'the',
        'people',
        'the',
        'amount',
        'of',
        'gold',
        'and',
        'silver',
        'coin',
        'now',
        'in',
        'circulation',
        'in',
        'the',
        'country',
        'is',
        'larger',
        'than',
        'at',
        'any',
        'former',
        'period',
        'the',
        'financial',
        'system',
        'established',
        'by',
        'the',
        'constitutional',
        'treasury',
        'has',
        'been',
        'thus',
        'far',
        'eminently',
        'successful',
        'in',
        'its',
        'operations',
        'and',
        'i',
        'recommend',
        'an',
        'adherence',
        'to',
        'all',
        'its',
        'essential',
        'provisions',
        'and',
        'especially',
        'to',
        'that',
        'vital',
        'provision',
        'which',
        'wholly',
        'separates',
        'the',
        'government',
        'from',
        'all',
        'connection',
        'with',
        'banks',
        'and',
        'excludes',
        'bank',
        'paper',
        'from',
        'all',
        'revenue',
        'receipts',
        'in',
        'some',
        'of',
        'its',
        'details',
        'not',
        'involving',
        'its',
        'general',
        'principles',
        'the',
        'system',
        'is',
        'defective',
        'and',
        'will',
        'require',
        'modification',
        'these',
        'defects',
        'and',
        'such',
        'amendments',
        'as',
        'are',
        'deemed',
        'important',
        'were',
        'set',
        'forth',
        'in',
        'the',
        'last',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'these',
        'amendments',
        'are',
        'again',
        'recommended',
        'to',
        'the',
        'early',
        'and',
        'favorable',
        'consideration',
        'of',
        'congress',
        'during',
        'the',
        'past',
        'year',
        'the',
        'coinage',
        'at',
        'the',
        'mint',
        'and',
        'its',
        'branches',
        'has',
        'exceeded',
        'this',
        'has',
        'consisted',
        'chiefly',
        'in',
        'converting',
        'the',
        'coins',
        'of',
        'foreign',
        'countries',
        'into',
        'american',
        'coin',
        'the',
        'largest',
        'amount',
        'of',
        'foreign',
        'coin',
        'imported',
        'has',
        'been',
        'received',
        'at',
        'new',
        'york',
        'and',
        'if',
        'a',
        'branch',
        'mint',
        'were',
        'established',
        'at',
        'that',
        'city',
        'all',
        'the',
        'foreign',
        'coin',
        'received',
        'at',
        'that',
        'port',
        'could',
        'at',
        'once',
        'be',
        'converted',
        'into',
        'our',
        'own',
        'coin',
        'without',
        'the',
        'expense',
        'risk',
        'and',
        'delay',
        'of',
        'transporting',
        'it',
        'to',
        'the',
        'mint',
        'for',
        'that',
        'purpose',
        'and',
        'the',
        'amount',
        'recoined',
        'would',
        'be',
        'much',
        'larger',
        'experience',
        'has',
        'proved',
        'that',
        'foreign',
        'coin',
        'and',
        'especially',
        'foreign',
        'gold',
        'coin',
        'will',
        'not',
        'circulate',
        'extensively',
        'as',
        'a',
        'currency',
        'among',
        'the',
        'people',
        'the',
        'important',
        'measure',
        'of',
        'extending',
        'our',
        'specie',
        'circulation',
        'both',
        'of',
        'gold',
        'and',
        'silver',
        'and',
        'of',
        'diffusing',
        'it',
        'among',
        'the',
        'people',
        'can',
        'only',
        'be',
        'effected',
        'by',
        'converting',
        'such',
        'foreign',
        'coin',
        'into',
        'american',
        'coin',
        'i',
        'repeat',
        'the',
        'recommendation',
        'contained',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'branch',
        'of',
        'the',
        'mint',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'city',
        'of',
        'new',
        'york',
        'all',
        'the',
        'public',
        'lands',
        'which',
        'had',
        'been',
        'surveyed',
        'and',
        'were',
        'ready',
        'for',
        'market',
        'have',
        'been',
        'proclaimed',
        'for',
        'sale',
        'during',
        'the',
        'past',
        'year',
        'the',
        'quantity',
        'offered',
        'and',
        'to',
        'be',
        'offered',
        'for',
        'sale',
        'under',
        'proclamations',
        'issued',
        'since',
        'the',
        'st',
        'of',
        'january',
        'last',
        'amounts',
        'to',
        'acres',
        'the',
        'prosperity',
        'of',
        'the',
        'western',
        'states',
        'and',
        'territories',
        'in',
        'which',
        'these',
        'lands',
        'lie',
        'will',
        'be',
        'advanced',
        'by',
        'their',
        'speedy',
        'sale',
        'by',
        'withholding',
        'them',
        'from',
        'market',
        'their',
        'growth',
        'and',
        'increase',
        'of',
        'population',
        'would',
        'be',
        'retarded',
        'while',
        'thousands',
        'of',
        'our',
        'enterprising',
        'and',
        'meritorious',
        'frontier',
        'population',
        'would',
        'be',
        'deprived',
        'of',
        'the',
        'opportunity',
        'of',
        'securing',
        'freeholds',
        'for',
        'themselves',
        'and',
        'their',
        'families',
        'but',
        'in',
        'addition',
        'to',
        'the',
        'general',
        'considerations',
        'which',
        'rendered',
        'the',
        'early',
        'sale',
        'of',
        'these',
        'lands',
        'proper',
        'it',
        'was',
        'a',
        'leading',
        'object',
        'at',
        'this',
        'time',
        'to',
        'derive',
        'as',
        'large',
        'a',
        'sum',
        'as',
        'possible',
        'from',
        'this',
        'source',
        'and',
        'thus',
        'diminish',
        'by',
        'that',
        'amount',
        'the',
        'public',
        'loan',
        'rendered',
        'necessary',
        'by',
        'the',
        'existence',
        'of',
        'a',
        'foreign',
        'war',
        'it',
        'is',
        'estimated',
        'that',
        'not',
        'less',
        'than',
        'acres',
        'of',
        'the',
        'public',
        'lands',
        'will',
        'be',
        'surveyed',
        'and',
        'be',
        'in',
        'a',
        'condition',
        'to',
        'be',
        'proclaimed',
        'for',
        'sale',
        'during',
        'the',
        'year',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'presented',
        'the',
        'reasons',
        'which',
        'in',
        'my',
        'judgment',
        'rendered',
        'it',
        'proper',
        'to',
        'graduate',
        'and',
        'reduce',
        'the',
        'price',
        'of',
        'such',
        'of',
        'the',
        'public',
        'lands',
        'as',
        'have',
        'remained',
        'unsold',
        'for',
        'long',
        'periods',
        'after',
        'they',
        'had',
        'been',
        'offered',
        'for',
        'sale',
        'at',
        'public',
        'auction',
        'many',
        'millions',
        'of',
        'acres',
        'of',
        'public',
        'lands',
        'lying',
        'within',
        'the',
        'limits',
        'of',
        'several',
        'of',
        'the',
        'western',
        'states',
        'have',
        'been',
        'offered',
        'in',
        'the',
        'market',
        'and',
        'been',
        'subject',
        'to',
        'sale',
        'at',
        'private',
        'entry',
        'for',
        'more',
        'than',
        'twenty',
        'years',
        'and',
        'large',
        'quantities',
        'for',
        'more',
        'than',
        'thirty',
        'years',
        'at',
        'the',
        'lowest',
        'price',
        'prescribed',
        'by',
        'the',
        'existing',
        'laws',
        'and',
        'it',
        'has',
        'been',
        'found',
        'that',
        'they',
        'will',
        'not',
        'command',
        'that',
        'price',
        'they',
        'must',
        'remain',
        'unsold',
        'and',
        'uncultivated',
        'for',
        'an',
        'indefinite',
        'period',
        'unless',
        'the',
        'price',
        'demanded',
        'for',
        'them',
        'by',
        'the',
        'government',
        'shall',
        'be',
        'reduced',
        'no',
        'satisfactory',
        'reason',
        'is',
        'perceived',
        'why',
        'they',
        'should',
        'be',
        'longer',
        'held',
        'at',
        'rates',
        'above',
        'their',
        'real',
        'value',
        'at',
        'the',
        'present',
        'period',
        'an',
        'additional',
        'reason',
        'exists',
        'for',
        'adopting',
        'the',
        'measure',
        'recommended',
        'when',
        'the',
        'country',
        'is',
        'engaged',
        'in',
        'a',
        'foreign',
        'war',
        'and',
        'we',
        'must',
        'necessarily',
        'resort',
        'to',
        'loans',
        'it',
        'would',
        'seem',
        'to',
        'be',
        'the',
        'dictate',
        'of',
        'wisdom',
        'that',
        'we',
        'should',
        'avail',
        'ourselves',
        'of',
        'all',
        'our',
        'resources',
        'and',
        'thus',
        'limit',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'indebtedness',
        'to',
        'the',
        'lowest',
        'possible',
        'sum',
        'i',
        'recommend',
        'that',
        'the',
        'existing',
        'laws',
        'on',
        'the',
        'subject',
        'of',
        'preemption',
        'rights',
        'be',
        'amended',
        'and',
        'modified',
        'so',
        'as',
        'to',
        'operate',
        'prospectively',
        'and',
        'to',
        'embrace',
        'all',
        'who',
        'may',
        'settle',
        'upon',
        'the',
        'public',
        'lands',
        'and',
        'make',
        'improvements',
        'upon',
        'them',
        'before',
        'they',
        'are',
        'surveyed',
        'as',
        'well',
        'as',
        'afterwards',
        'in',
        'all',
        'cases',
        'where',
        'such',
        'settlements',
        'may',
        'be',
        'made',
        'after',
        'the',
        'indian',
        'title',
        'shall',
        'have',
        'been',
        'extinguished',
        'if',
        'the',
        'right',
        'of',
        'preemption',
        'be',
        'thus',
        'extended',
        'it',
        'will',
        'embrace',
        'a',
        'large',
        'and',
        'meritorious',
        'class',
        'of',
        'our',
        'citizens',
        'it',
        'will',
        'increase',
        'the',
        'number',
        'of',
        'small',
        'freeholders',
        'upon',
        'our',
        'borders',
        'who',
        'will',
        'be',
        'enabled',
        'thereby',
        'to',
        'educate',
        'their',
        'children',
        'and',
        'otherwise',
        'improve',
        'their',
        'condition',
        'while',
        'they',
        'will',
        'be',
        'found',
        'at',
        'all',
        'times',
        'as',
        'they',
        'have',
        'ever',
        'proved',
        'themselves',
        'to',
        'be',
        'in',
        'the',
        'hour',
        'of',
        'danger',
        'to',
        'their',
        'country',
        'among',
        'our',
        'hardiest',
        'and',
        'best',
        'volunteer',
        'soldiers',
        'ever',
        'ready',
        'to',
        'attend',
        'to',
        'their',
        'services',
        'in',
        'cases',
        'of',
        'emergencies',
        'and',
        'among',
        'the',
        'last',
        'to',
        'leave',
        'the',
        'field',
        'as',
        'long',
        'as',
        'an',
        'enemy',
        'remains',
        'to',
        'be',
        'encountered',
        'such',
        'a',
        'policy',
        'will',
        'also',
        'impress',
        'these',
        'patriotic',
        'pioneer',
        'emigrants',
        'with',
        'deeper',
        'feelings',
        'of',
        'gratitude',
        'for',
        'the',
        'parental',
        'care',
        'of',
        'their',
        'government',
        'when',
        'they',
        'find',
        'their',
        'dearest',
        'interests',
        'secured',
        'to',
        'them',
        'by',
        'the',
        'permanent',
        'laws',
        'of',
        'the',
        'land',
        'and',
        'that',
        'they',
        'are',
        'no',
        'longer',
        'in',
        'danger',
        'of',
        'losing',
        'their',
        'homes',
        'and',
        'hard',
        'earned',
        'improvements',
        'by',
        'being',
        'brought',
        'into',
        'competition',
        'with',
        'a',
        'more',
        'wealthy',
        'class',
        'of',
        'purchasers',
        'at',
        'the',
        'land',
        'sales',
        'the',
        'attention',
        'of',
        'congress',
        'was',
        'invited',
        'at',
        'their',
        'last',
        'and',
        'the',
        'preceding',
        'session',
        'to',
        'the',
        'importance',
        'of',
        'establishing',
        'a',
        'territorial',
        'government',
        'over',
        'our',
        'possessions',
        'in',
        'oregon',
        'and',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'there',
        'was',
        'no',
        'legislation',
        'on',
        'the',
        'subject',
        'our',
        'citizens',
        'who',
        'inhabit',
        'that',
        'distant',
        'region',
        'of',
        'country',
        'are',
        'still',
        'left',
        'without',
        'the',
        'protection',
        'of',
        'our',
        'laws',
        'or',
        'any',
        'regularly',
        'organized',
        'government',
        'before',
        'the',
        'question',
        'of',
        'limits',
        'and',
        'boundaries',
        'of',
        'the',
        'territory',
        'of',
        'oregon',
        'was',
        'definitely',
        'settled',
        'from',
        'the',
        'necessity',
        'of',
        'their',
        'condition',
        'the',
        'inhabitants',
        'had',
        'established',
        'a',
        'temporary',
        'government',
        'of',
        'their',
        'own',
        'besides',
        'the',
        'want',
        'of',
        'legal',
        'authority',
        'for',
        'continuing',
        'such',
        'a',
        'government',
        'it',
        'is',
        'wholly',
        'inadequate',
        'to',
        'protect',
        'them',
        'in',
        'their',
        'rights',
        'of',
        'person',
        'and',
        'property',
        'or',
        'to',
        'secure',
        'to',
        'them',
        'the',
        'enjoyment',
        'of',
        'the',
        'privileges',
        'of',
        'other',
        'citizens',
        'to',
        'which',
        'they',
        'are',
        'entitled',
        'under',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'they',
        'should',
        'have',
        'the',
        'right',
        'of',
        'suffrage',
        'be',
        'represented',
        'in',
        'a',
        'territorial',
        'legislature',
        'and',
        'by',
        'a',
        'delegate',
        'in',
        'congress',
        'and',
        'possess',
        'all',
        'the',
        'rights',
        'and',
        'privileges',
        'which',
        'citizens',
        'of',
        'other',
        'portions',
        'of',
        'the',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'have',
        'heretofore',
        'enjoyed',
        'or',
        'may',
        'now',
        'enjoy',
        'our',
        'judicial',
        'system',
        'revenue',
        'laws',
        'laws',
        'regulating',
        'trade',
        'and',
        'intercourse',
        'with',
        'the',
        'indian',
        'tribes',
        'and',
        'the',
        'protection',
        'of',
        'our',
        'laws',
        'generally',
        'should',
        'be',
        'extended',
        'over',
        'them',
        'in',
        'addition',
        'to',
        'the',
        'inhabitants',
        'in',
        'that',
        'territory',
        'who',
        'had',
        'previously',
        'emigrated',
        'to',
        'it',
        'large',
        'numbers',
        'of',
        'our',
        'citizens',
        'have',
        'followed',
        'them',
        'during',
        'the',
        'present',
        'year',
        'and',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'during',
        'the',
        'next',
        'and',
        'subsequent',
        'years',
        'their',
        'numbers',
        'will',
        'be',
        'greatly',
        'increased',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'established',
        'post',
        'routes',
        'leading',
        'to',
        'oregon',
        'and',
        'between',
        'different',
        'points',
        'within',
        'that',
        'territory',
        'and',
        'authorized',
        'the',
        'establishment',
        'of',
        'post',
        'offices',
        'at',
        'astoria',
        'and',
        'such',
        'other',
        'places',
        'on',
        'the',
        'coasts',
        'of',
        'the',
        'pacific',
        'within',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'as',
        'the',
        'public',
        'interests',
        'may',
        'require',
        'post',
        'offices',
        'have',
        'accordingly',
        'been',
        'established',
        'deputy',
        'postmasters',
        'appointed',
        'and',
        'provision',
        'made',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mails',
        'the',
        'preservation',
        'of',
        'peace',
        'with',
        'the',
        'indian',
        'tribes',
        'residing',
        'west',
        'of',
        'the',
        'rocky',
        'mountains',
        'will',
        'render',
        'it',
        'proper',
        'that',
        'authority',
        'should',
        'be',
        'given',
        'by',
        'law',
        'for',
        'the',
        'appointment',
        'of',
        'an',
        'adequate',
        'number',
        'of',
        'indian',
        'agents',
        'to',
        'reside',
        'among',
        'them',
        'i',
        'recommend',
        'that',
        'a',
        'surveyor',
        "general's",
        'office',
        'be',
        'established',
        'in',
        'that',
        'territory',
        'and',
        'that',
        'the',
        'public',
        'lands',
        'be',
        'surveyed',
        'and',
        'brought',
        'into',
        'market',
        'at',
        'an',
        'early',
        'period',
        'i',
        'recommend',
        'also',
        'that',
        'grants',
        'upon',
        'liberal',
        'terms',
        'of',
        'limited',
        'quantities',
        'of',
        'the',
        'public',
        'lands',
        'be',
        'made',
        'to',
        'all',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'who',
        'have',
        'emigrated',
        'or',
        'may',
        'hereafter',
        'within',
        'a',
        'prescribed',
        'period',
        'emigrate',
        'to',
        'oregon',
        'and',
        'settle',
        'upon',
        'them',
        'these',
        'hardy',
        'and',
        'adventurous',
        'citizens',
        'who',
        'have',
        'encountered',
        'the',
        'dangers',
        'and',
        'privations',
        'of',
        'a',
        'long',
        'and',
        'toilsome',
        'journey',
        'and',
        'have',
        'at',
        'length',
        'found',
        'an',
        'abiding',
        'place',
        'for',
        'themselves',
        'and',
        'their',
        'families',
        'upon',
        'the',
        'utmost',
        'verge',
        'of',
        'our',
        'western',
        'limits',
        'should',
        'be',
        'secured',
        'in',
        'the',
        'homes',
        'which',
        'they',
        'have',
        'improved',
        'by',
        'their',
        'labor',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'a',
        'detailed',
        'account',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'connected',
        'with',
        'the',
        'department',
        'under',
        'his',
        'charge',
        'the',
        'duties',
        'devolving',
        'on',
        'this',
        'department',
        'have',
        'been',
        'unusually',
        'onerous',
        'and',
        'responsible',
        'during',
        'the',
        'past',
        'year',
        'and',
        'have',
        'been',
        'discharged',
        'with',
        'ability',
        'and',
        'success',
        'pacific',
        'relations',
        'continue',
        'to',
        'exist',
        'with',
        'the',
        'various',
        'indian',
        'tribes',
        'and',
        'most',
        'of',
        'them',
        'manifest',
        'a',
        'strong',
        'friendship',
        'for',
        'the',
        'united',
        'states',
        'some',
        'depredations',
        'were',
        'committed',
        'during',
        'the',
        'past',
        'year',
        'upon',
        'our',
        'trains',
        'transporting',
        'supplies',
        'for',
        'the',
        'army',
        'on',
        'the',
        'road',
        'between',
        'the',
        'western',
        'border',
        'of',
        'missouri',
        'and',
        'santa',
        'fe',
        'these',
        'depredations',
        'which',
        'are',
        'supposed',
        'to',
        'have',
        'been',
        'committed',
        'by',
        'bands',
        'from',
        'the',
        'region',
        'of',
        'new',
        'mexico',
        'have',
        'been',
        'arrested',
        'by',
        'the',
        'presence',
        'of',
        'a',
        'military',
        'force',
        'ordered',
        'out',
        'for',
        'that',
        'purpose',
        'some',
        'outrages',
        'have',
        'been',
        'perpetrated',
        'by',
        'a',
        'portion',
        'of',
        'the',
        'northwestern',
        'bands',
        'upon',
        'the',
        'weaker',
        'and',
        'comparatively',
        'defenseless',
        'neighboring',
        'tribes',
        'prompt',
        'measures',
        'were',
        'taken',
        'to',
        'prevent',
        'such',
        'occurrences',
        'in',
        'future',
        'between',
        'and',
        'indians',
        'belonging',
        'to',
        'several',
        'tribes',
        'have',
        'been',
        'removed',
        'during',
        'the',
        'year',
        'from',
        'the',
        'east',
        'of',
        'the',
        'mississippi',
        'to',
        'the',
        'country',
        'allotted',
        'to',
        'them',
        'west',
        'of',
        'that',
        'river',
        'as',
        'their',
        'permanent',
        'home',
        'and',
        'arrangements',
        'have',
        'been',
        'made',
        'for',
        'others',
        'to',
        'follow',
        'since',
        'the',
        'treaty',
        'of',
        'with',
        'the',
        'cherokees',
        'the',
        'feuds',
        'among',
        'them',
        'appear',
        'to',
        'have',
        'subsided',
        'and',
        'they',
        'have',
        'become',
        'more',
        'united',
        'and',
        'contented',
        'than',
        'they',
        'have',
        'been',
        'for',
        'many',
        'years',
        'past',
        'the',
        'commissioners',
        'appointed',
        'in',
        'pursuance',
        'of',
        'the',
        'act',
        'of',
        'june',
        'to',
        'settle',
        'claims',
        'arising',
        'under',
        'the',
        'treaty',
        'of',
        'with',
        'that',
        'tribe',
        'have',
        'executed',
        'their',
        'duties',
        'and',
        'after',
        'a',
        'patient',
        'investigation',
        'and',
        'a',
        'full',
        'and',
        'fair',
        'examination',
        'of',
        'all',
        'the',
        'cases',
        'brought',
        'before',
        'them',
        'closed',
        'their',
        'labors',
        'in',
        'the',
        'month',
        'of',
        'july',
        'last',
        'this',
        'is',
        'the',
        'fourth',
        'board',
        'of',
        'commissioners',
        'which',
        'has',
        'been',
        'organized',
        'under',
        'this',
        'treaty',
        'ample',
        'opportunity',
        'has',
        'been',
        'afforded',
        'to',
        'all',
        'those',
        'interested',
        'to',
        'bring',
        'forward',
        'their',
        'claims',
        'no',
        'doubt',
        'is',
        'entertained',
        'that',
        'impartial',
        'justice',
        'has',
        'been',
        'done',
        'by',
        'the',
        'late',
        'board',
        'and',
        'that',
        'all',
        'valid',
        'claims',
        'embraced',
        'by',
        'the',
        'treaty',
        'have',
        'been',
        'considered',
        'and',
        'allowed',
        'this',
        'result',
        'and',
        'the',
        'final',
        'settlement',
        'to',
        'be',
        'made',
        'with',
        'this',
        'tribe',
        'under',
        'the',
        'treaty',
        'of',
        'which',
        'will',
        'be',
        'completed',
        'and',
        'laid',
        'before',
        'you',
        'during',
        'your',
        'session',
        'will',
        'adjust',
        'all',
        'questions',
        'of',
        'controversy',
        'between',
        'them',
        'and',
        'the',
        'united',
        'states',
        'and',
        'produce',
        'a',
        'state',
        'of',
        'relations',
        'with',
        'them',
        'simple',
        'well',
        'defined',
        'and',
        'satisfactory',
        'under',
        'the',
        'discretionary',
        'authority',
        'conferred',
        'by',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'march',
        'last',
        'the',
        'annuities',
        'due',
        'to',
        'the',
        'various',
        'tribes',
        'have',
        'been',
        'paid',
        'during',
        'the',
        'present',
        'year',
        'to',
        'the',
        'heads',
        'of',
        'families',
        'instead',
        'of',
        'to',
        'their',
        'chiefs',
        'or',
        'such',
        'persons',
        'as',
        'they',
        'might',
        'designate',
        'as',
        'required',
        'by',
        'the',
        'law',
        'previously',
        'existing',
        'this',
        'mode',
        'of',
        'payment',
        'has',
        'given',
        'general',
        'satisfaction',
        'to',
        'the',
        'great',
        'body',
        'of',
        'the',
        'indians',
        'justice',
        'has',
        'been',
        'done',
        'to',
        'them',
        'and',
        'they',
        'are',
        'grateful',
        'to',
        'the',
        'government',
        'for',
        'it',
        'a',
        'few',
        'chiefs',
        'and',
        'interested',
        'persons',
        'may',
        'object',
        'to',
        'this',
        'mode',
        'of',
        'payment',
        'but',
        'it',
        'is',
        'believed',
        'to',
        'be',
        'the',
        'only',
        'mode',
        'of',
        'preventing',
        'fraud',
        'and',
        'imposition',
        'from',
        'being',
        'practiced',
        'upon',
        'the',
        'great',
        'body',
        'of',
        'common',
        'indians',
        'constituting',
        'a',
        'majority',
        'of',
        'all',
        'the',
        'tribes',
        'it',
        'is',
        'gratifying',
        'to',
        'perceive',
        'that',
        'a',
        'number',
        'of',
        'the',
        'tribes',
        'have',
        'recently',
        'manifested',
        'an',
        'increased',
        'interest',
        'in',
        'the',
        'establishment',
        'of',
        'schools',
        'among',
        'them',
        'and',
        'are',
        'making',
        'rapid',
        'advances',
        'in',
        'agriculture',
        'some',
        'of',
        'them',
        'producing',
        'a',
        'sufficient',
        'quantity',
        'of',
        'food',
        'for',
        'their',
        'support',
        'and',
        'in',
        'some',
        'cases',
        'a',
        'surplus',
        'to',
        'dispose',
        'of',
        'to',
        'their',
        'neighbors',
        'the',
        'comforts',
        'by',
        'which',
        'those',
        'who',
        'have',
        'received',
        'even',
        'a',
        'very',
        'limited',
        'education',
        'and',
        'have',
        'engaged',
        'in',
        'agriculture',
        'are',
        'surrounded',
        'tend',
        'gradually',
        'to',
        'draw',
        'off',
        'their',
        'less',
        'civilized',
        'brethren',
        'from',
        'the',
        'precarious',
        'means',
        'of',
        'subsistence',
        'by',
        'the',
        'chase',
        'to',
        'habits',
        'of',
        'labor',
        'and',
        'civilization',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'presents',
        'a',
        'satisfactory',
        'and',
        'gratifying',
        'account',
        'of',
        'the',
        'condition',
        'and',
        'operations',
        'of',
        'the',
        'naval',
        'service',
        'during',
        'the',
        'past',
        'year',
        'our',
        'commerce',
        'has',
        'been',
        'pursued',
        'with',
        'increased',
        'activity',
        'and',
        'with',
        'safety',
        'and',
        'success',
        'in',
        'every',
        'quarter',
        'of',
        'the',
        'globe',
        'under',
        'the',
        'protection',
        'of',
        'our',
        'flag',
        'which',
        'the',
        'navy',
        'has',
        'caused',
        'to',
        'be',
        'respected',
        'in',
        'the',
        'most',
        'distant',
        'seas',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'in',
        'the',
        'pacific',
        'the',
        'officers',
        'and',
        'men',
        'of',
        'our',
        'squadrons',
        'have',
        'displayed',
        'distinguished',
        'gallantry',
        'and',
        'performed',
        'valuable',
        'services',
        'in',
        'the',
        'early',
        'stages',
        'of',
        'the',
        'war',
        'with',
        'mexico',
        'her',
        'ports',
        'on',
        'both',
        'coasts',
        'were',
        'blockaded',
        'and',
        'more',
        'recently',
        'many',
        'of',
        'them',
        'have',
        'been',
        'captured',
        'and',
        'held',
        'by',
        'the',
        'navy',
        'when',
        'acting',
        'in',
        'cooperation',
        'with',
        'the',
        'land',
        'forces',
        'the',
        'naval',
        'officers',
        'and',
        'men',
        'have',
        'performed',
        'gallant',
        'and',
        'distinguished',
        'services',
        'on',
        'land',
        'as',
        'well',
        'as',
        'on',
        'water',
        'and',
        'deserve',
        'the',
        'high',
        'commendation',
        'of',
        'the',
        'country',
        'while',
        'other',
        'maritime',
        'powers',
        'are',
        'adding',
        'to',
        'their',
        'navies',
        'large',
        'numbers',
        'of',
        'war',
        'steamers',
        'it',
        'was',
        'a',
        'wise',
        'policy',
        'on',
        'our',
        'part',
        'to',
        'make',
        'similar',
        'additions',
        'to',
        'our',
        'navy',
        'the',
        'four',
        'war',
        'steamers',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'march',
        'are',
        'in',
        'course',
        'of',
        'construction',
        'in',
        'addition',
        'to',
        'the',
        'four',
        'war',
        'steamers',
        'authorized',
        'by',
        'this',
        'act',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'has',
        'in',
        'pursuance',
        'of',
        'its',
        'provisions',
        'entered',
        'into',
        'contracts',
        'for',
        'the',
        'construction',
        'of',
        'five',
        'steamers',
        'to',
        'be',
        'employed',
        'in',
        'the',
        'transportation',
        'of',
        'the',
        'united',
        'states',
        'mail',
        'from',
        'new',
        'york',
        'to',
        'new',
        'orleans',
        'touching',
        'at',
        'charleston',
        'savannah',
        'and',
        'havana',
        'and',
        'from',
        'havana',
        'to',
        'chagres',
        'for',
        'three',
        'steamers',
        'to',
        'be',
        'employed',
        'in',
        'like',
        'manner',
        'from',
        'panama',
        'to',
        'oregon',
        'so',
        'as',
        'to',
        'connect',
        'with',
        'the',
        'mail',
        'from',
        'havana',
        'to',
        'chagres',
        'across',
        'the',
        'isthmus',
        'and',
        'for',
        'five',
        'steamers',
        'to',
        'be',
        'employed',
        'in',
        'like',
        'manner',
        'from',
        'new',
        'york',
        'to',
        'liverpool',
        'these',
        'steamers',
        'will',
        'be',
        'the',
        'property',
        'of',
        'the',
        'contractors',
        'but',
        'are',
        'to',
        'be',
        'built',
        'under',
        'the',
        'superintendence',
        'and',
        'direction',
        'of',
        'a',
        'naval',
        'constructor',
        'in',
        'the',
        'employ',
        'of',
        'the',
        'navy',
        'department',
        'and',
        'to',
        'be',
        'so',
        'constructed',
        'as',
        'to',
        'render',
        'them',
        'convertible',
        'at',
        'the',
        'least',
        'possible',
        'expense',
        'into',
        'war',
        'steamers',
        'of',
        'the',
        'first',
        'class',
        'a',
        'prescribed',
        'number',
        'of',
        'naval',
        'officers',
        'as',
        'well',
        'as',
        'a',
        'post',
        'office',
        'agent',
        'are',
        'to',
        'be',
        'on',
        'board',
        'of',
        'them',
        'and',
        'authority',
        'is',
        'reserved',
        'to',
        'the',
        'navy',
        'department',
        'at',
        'all',
        'times',
        'to',
        'exercise',
        'control',
        'over',
        'said',
        'steamships',
        'and',
        'to',
        'have',
        'the',
        'right',
        'to',
        'take',
        'them',
        'for',
        'the',
        'exclusive',
        'use',
        'and',
        'service',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'making',
        'proper',
        'compensation',
        'to',
        'the',
        'contractors',
        'therefor',
        'whilst',
        'these',
        'steamships',
        'will',
        'be',
        'employed',
        'in',
        'transporting',
        'the',
        'mails',
        'of',
        'the',
        'united',
        'states',
        'coastwise',
        'and',
        'to',
        'foreign',
        'countries',
        'upon',
        'an',
        'annual',
        'compensation',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'owners',
        'they',
        'will',
        'be',
        'always',
        'ready',
        'upon',
        'an',
        'emergency',
        'requiring',
        'it',
        'to',
        'be',
        'converted',
        'into',
        'war',
        'steamers',
        'and',
        'the',
        'right',
        'reserved',
        'to',
        'take',
        'them',
        'for',
        'public',
        'use',
        'will',
        'add',
        'greatly',
        'to',
        'the',
        'efficiency',
        'and',
        'strength',
        'of',
        'this',
        'description',
        'of',
        'our',
        'naval',
        'force',
        'to',
        'the',
        'steamers',
        'thus',
        'authorized',
        'under',
        'contracts',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'should',
        'be',
        'added',
        'five',
        'other',
        'steamers',
        'authorized',
        'under',
        'contracts',
        'made',
        'in',
        'pursuance',
        'of',
        'laws',
        'by',
        'the',
        'postmaster',
        'general',
        'making',
        'an',
        'addition',
        'in',
        'the',
        'whole',
        'of',
        'eighteen',
        'war',
        'steamers',
        'subject',
        'to',
        'be',
        'taken',
        'for',
        'public',
        'use',
        'as',
        'further',
        'contracts',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'to',
        'foreign',
        'countries',
        'may',
        'be',
        'authorized',
        'by',
        'congress',
        'this',
        'number',
        'may',
        'be',
        'enlarged',
        'indefinitely',
        'the',
        'enlightened',
        'policy',
        'by',
        'which',
        'a',
        'rapid',
        'communication',
        'with',
        'the',
        'various',
        'distant',
        'parts',
        'of',
        'the',
        'globe',
        'is',
        'established',
        'by',
        'means',
        'of',
        'american',
        'built',
        'sea',
        'steamers',
        'would',
        'find',
        'an',
        'ample',
        'reward',
        'in',
        'the',
        'increase',
        'of',
        'our',
        'commerce',
        'and',
        'in',
        'making',
        'our',
        'country',
        'and',
        'its',
        'resources',
        'more',
        'favorably',
        'known',
        'abroad',
        'but',
        'the',
        'national',
        'advantage',
        'is',
        'still',
        'greater',
        'of',
        'having',
        'our',
        'naval',
        'officers',
        'made',
        'familiar',
        'with',
        'steam',
        'navigation',
        'and',
        'of',
        'having',
        'the',
        'privilege',
        'of',
        'taking',
        'the',
        'ships',
        'already',
        'equipped',
        'for',
        'immediate',
        'service',
        'at',
        'a',
        "moment's",
        'notice',
        'and',
        'will',
        'be',
        'cheaply',
        'purchased',
        'by',
        'the',
        'compensation',
        'to',
        'be',
        'paid',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'in',
        'them',
        'over',
        'and',
        'above',
        'the',
        'postages',
        'received',
        'a',
        'just',
        'national',
        'pride',
        'no',
        'less',
        'than',
        'our',
        'commercial',
        'interests',
        'would',
        'seem',
        'to',
        'favor',
        'the',
        'policy',
        'of',
        'augmenting',
        'the',
        'number',
        'of',
        'this',
        'description',
        'of',
        'vessels',
        'they',
        'can',
        'be',
        'built',
        'in',
        'our',
        'country',
        'cheaper',
        'and',
        'in',
        'greater',
        'numbers',
        'than',
        'in',
        'any',
        'other',
        'in',
        'the',
        'world',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'a',
        'detailed',
        'and',
        'satisfactory',
        'account',
        'of',
        'the',
        'condition',
        'and',
        'operations',
        'of',
        'that',
        'department',
        'during',
        'the',
        'past',
        'year',
        'it',
        'is',
        'gratifying',
        'to',
        'find',
        'that',
        'within',
        'so',
        'short',
        'a',
        'period',
        'after',
        'the',
        'reduction',
        'in',
        'the',
        'rates',
        'of',
        'postage',
        'and',
        'notwithstanding',
        'the',
        'great',
        'increase',
        'of',
        'mail',
        'service',
        'the',
        'revenue',
        'received',
        'for',
        'the',
        'year',
        'will',
        'be',
        'sufficient',
        'to',
        'defray',
        'all',
        'the',
        'expenses',
        'and',
        'that',
        'no',
        'further',
        'aid',
        'will',
        'be',
        'required',
        'from',
        'the',
        'treasury',
        'for',
        'that',
        'purpose',
        'the',
        'first',
        'of',
        'the',
        'american',
        'mail',
        'steamers',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'march',
        'was',
        'completed',
        'and',
        'entered',
        'upon',
        'the',
        'service',
        'on',
        'the',
        'st',
        'of',
        'june',
        'last',
        'and',
        'is',
        'now',
        'on',
        'her',
        'third',
        'voyage',
        'to',
        'bremen',
        'and',
        'other',
        'intermediate',
        'ports',
        'the',
        'other',
        'vessels',
        'authorized',
        'under',
        'the',
        'provisions',
        'of',
        'that',
        'act',
        'are',
        'in',
        'course',
        'of',
        'construction',
        'and',
        'will',
        'be',
        'put',
        'upon',
        'the',
        'line',
        'as',
        'soon',
        'as',
        'completed',
        'contracts',
        'have',
        'also',
        'been',
        'made',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'in',
        'a',
        'steamer',
        'from',
        'charleston',
        'to',
        'havana',
        'a',
        'reciprocal',
        'and',
        'satisfactory',
        'postal',
        'arrangement',
        'has',
        'been',
        'made',
        'by',
        'the',
        'postmaster',
        'general',
        'with',
        'the',
        'authorities',
        'of',
        'bremen',
        'and',
        'no',
        'difficulty',
        'is',
        'apprehended',
        'in',
        'making',
        'similar',
        'arrangements',
        'with',
        'all',
        'other',
        'powers',
        'with',
        'which',
        'we',
        'may',
        'have',
        'communications',
        'by',
        'mail',
        'steamers',
        'except',
        'with',
        'great',
        'britain',
        'on',
        'the',
        'arrival',
        'of',
        'the',
        'first',
        'of',
        'the',
        'american',
        'steamers',
        'bound',
        'to',
        'bremen',
        'at',
        'southampton',
        'in',
        'the',
        'month',
        'of',
        'june',
        'last',
        'the',
        'british',
        'post',
        'office',
        'directed',
        'the',
        'collection',
        'of',
        'discriminating',
        'postages',
        'on',
        'all',
        'letters',
        'and',
        'other',
        'mailable',
        'matter',
        'which',
        'she',
        'took',
        'out',
        'to',
        'great',
        'britain',
        'or',
        'which',
        'went',
        'into',
        'the',
        'british',
        'post',
        'office',
        'on',
        'their',
        'way',
        'to',
        'france',
        'and',
        'other',
        'parts',
        'of',
        'europe',
        'the',
        'effect',
        'of',
        'the',
        'order',
        'of',
        'the',
        'british',
        'post',
        'office',
        'is',
        'to',
        'subject',
        'all',
        'letters',
        'and',
        'other',
        'matter',
        'transported',
        'by',
        'american',
        'steamers',
        'to',
        'double',
        'postage',
        'one',
        'postage',
        'having',
        'been',
        'previously',
        'paid',
        'on',
        'them',
        'to',
        'the',
        'united',
        'states',
        'while',
        'letters',
        'transported',
        'in',
        'british',
        'steamers',
        'are',
        'subject',
        'to',
        'pay',
        'but',
        'a',
        'single',
        'postage',
        'this',
        'measure',
        'was',
        'adopted',
        'with',
        'the',
        'avowed',
        'object',
        'of',
        'protecting',
        'the',
        'british',
        'line',
        'of',
        'mail',
        'steamers',
        'now',
        'running',
        'between',
        'boston',
        'and',
        'liverpool',
        'and',
        'if',
        'permitted',
        'to',
        'continue',
        'must',
        'speedily',
        'put',
        'an',
        'end',
        'to',
        'the',
        'transportation',
        'of',
        'all',
        'letters',
        'and',
        'other',
        'matter',
        'by',
        'american',
        'steamers',
        'and',
        'give',
        'to',
        'british',
        'steamers',
        'a',
        'monopoly',
        'of',
        'the',
        'business',
        'a',
        'just',
        'and',
        'fair',
        'reciprocity',
        'is',
        'all',
        'that',
        'we',
        'desire',
        'and',
        'on',
        'this',
        'we',
        'must',
        'insist',
        'by',
        'our',
        'laws',
        'no',
        'such',
        'discrimination',
        'is',
        'made',
        'against',
        'british',
        'steamers',
        'bringing',
        'letters',
        'into',
        'our',
        'ports',
        'but',
        'all',
        'letters',
        'arriving',
        'in',
        'the',
        'united',
        'states',
        'are',
        'subject',
        'to',
        'the',
        'same',
        'rate',
        'of',
        'postage',
        'whether',
        'brought',
        'in',
        'british',
        'or',
        'american',
        'vessels',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'a',
        'full',
        'statement',
        'of',
        'the',
        'facts',
        'of',
        'the',
        'case',
        'and',
        'of',
        'the',
        'steps',
        'taken',
        'by',
        'him',
        'to',
        'correct',
        'this',
        'inequality',
        'he',
        'has',
        'exerted',
        'all',
        'the',
        'power',
        'conferred',
        'upon',
        'him',
        'by',
        'the',
        'existing',
        'laws',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'at',
        'london',
        'has',
        'brought',
        'the',
        'subject',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'british',
        'government',
        'and',
        'is',
        'now',
        'engaged',
        'in',
        'negotiations',
        'for',
        'the',
        'purpose',
        'of',
        'adjusting',
        'reciprocal',
        'postal',
        'arrangements',
        'which',
        'shall',
        'be',
        'equally',
        'just',
        'to',
        'both',
        'countries',
        'should',
        'he',
        'fail',
        'in',
        'concluding',
        'such',
        'arrangements',
        'and',
        'should',
        'great',
        'britain',
        'insist',
        'on',
        'enforcing',
        'the',
        'unequal',
        'and',
        'unjust',
        'measure',
        'she',
        'has',
        'adopted',
        'it',
        'will',
        'become',
        'necessary',
        'to',
        'confer',
        'additional',
        'powers',
        'on',
        'the',
        'postmaster',
        'general',
        'in',
        'order',
        'to',
        'enable',
        'him',
        'to',
        'meet',
        'the',
        'emergency',
        'and',
        'to',
        'put',
        'our',
        'own',
        'steamers',
        'on',
        'an',
        'equal',
        'footing',
        'with',
        'british',
        'steamers',
        'engaged',
        'in',
        'transporting',
        'the',
        'mails',
        'between',
        'the',
        'two',
        'countries',
        'and',
        'i',
        'recommend',
        'that',
        'such',
        'powers',
        'be',
        'conferred',
        'in',
        'view',
        'of',
        'the',
        'existing',
        'state',
        'of',
        'our',
        'country',
        'i',
        'trust',
        'it',
        'may',
        'not',
        'be',
        'inappropriate',
        'in',
        'closing',
        'this',
        'communication',
        'to',
        'call',
        'to',
        'mind',
        'the',
        'words',
        'of',
        'wisdom',
        'and',
        'admonition',
        'of',
        'the',
        'first',
        'and',
        'most',
        'illustrious',
        'of',
        'my',
        'predecessors',
        'in',
        'his',
        'farewell',
        'address',
        'to',
        'his',
        'countrymen',
        'that',
        'greatest',
        'and',
        'best',
        'of',
        'men',
        'who',
        'served',
        'his',
        'country',
        'so',
        'long',
        'and',
        'loved',
        'it',
        'so',
        'much',
        'foresaw',
        'with',
        'serious',
        'concern',
        'the',
        'danger',
        'to',
        'our',
        'union',
        'of',
        'characterizing',
        'parties',
        'by',
        'geographical',
        'discriminations',
        'northern',
        'and',
        'southern',
        'atlantic',
        'and',
        'western',
        'whence',
        'designing',
        'men',
        'may',
        'endeavor',
        'to',
        'excite',
        'a',
        'belief',
        'that',
        'there',
        'is',
        'a',
        'real',
        'difference',
        'of',
        'local',
        'interests',
        'and',
        'views',
        'and',
        'warned',
        'his',
        'countrymen',
        'against',
        'it',
        'so',
        'deep',
        'and',
        'solemn',
        'was',
        'his',
        'conviction',
        'of',
        'the',
        'importance',
        'of',
        'the',
        'union',
        'and',
        'of',
        'preserving',
        'harmony',
        'between',
        'its',
        'different',
        'parts',
        'that',
        'he',
        'declared',
        'to',
        'his',
        'countrymen',
        'in',
        'that',
        'address',
        'it',
        'is',
        'of',
        'infinite',
        'moment',
        'that',
        'you',
        'should',
        'properly',
        'estimate',
        'the',
        'immense',
        'value',
        'of',
        'your',
        'national',
        'union',
        'to',
        'your',
        'collective',
        'and',
        'individual',
        'happiness',
        'that',
        'you',
        'should',
        'cherish',
        'a',
        'cordial',
        'habitual',
        'and',
        'immovable',
        'attachment',
        'to',
        'it',
        'accustoming',
        'yourselves',
        'to',
        'think',
        'and',
        'speak',
        'of',
        'it',
        'as',
        'of',
        'the',
        'palladium',
        'of',
        'your',
        'political',
        'safety',
        'and',
        'prosperity',
        'watching',
        'for',
        'its',
        'preservation',
        'with',
        'jealous',
        'anxiety',
        'discountenancing',
        'whatever',
        'may',
        'suggest',
        'even',
        'a',
        'suspicion',
        'that',
        'it',
        'can',
        'in',
        'any',
        'event',
        'be',
        'abandoned',
        'and',
        'indignantly',
        'frowning',
        'upon',
        'the',
        'first',
        'dawning',
        'of',
        'every',
        'attempt',
        'to',
        'alienate',
        'any',
        'portion',
        'of',
        'our',
        'country',
        'from',
        'the',
        'rest',
        'or',
        'to',
        'enfeeble',
        'the',
        'sacred',
        'ties',
        'which',
        'now',
        'link',
        'together',
        'the',
        'various',
        'parts',
        'after',
        'the',
        'lapse',
        'of',
        'half',
        'a',
        'century',
        'these',
        'admonitions',
        'of',
        'washington',
        'fall',
        'upon',
        'us',
        'with',
        'all',
        'the',
        'force',
        'of',
        'truth',
        'it',
        'is',
        'difficult',
        'to',
        'estimate',
        'the',
        'immense',
        'value',
        'of',
        'our',
        'glorious',
        'union',
        'of',
        'confederated',
        'states',
        'to',
        'which',
        'we',
        'are',
        'so',
        'much',
        'indebted',
        'for',
        'our',
        'growth',
        'in',
        'population',
        'and',
        'wealth',
        'and',
        'for',
        'all',
        'that',
        'constitutes',
        'us',
        'a',
        'great',
        'and',
        'a',
        'happy',
        'nation',
        'how',
        'unimportant',
        'are',
        'all',
        'our',
        'differences',
        'of',
        'opinion',
        'upon',
        'minor',
        'questions',
        'of',
        'public',
        'policy',
        'compared',
        'with',
        'its',
        'preservation',
        'and',
        'how',
        'scrupulously',
        'should',
        'we',
        'avoid',
        'all',
        'agitating',
        'topics',
        'which',
        'may',
        'tend',
        'to',
        'distract',
        'and',
        'divide',
        'us',
        'into',
        'contending',
        'parties',
        'separated',
        'by',
        'geographical',
        'lines',
        'whereby',
        'it',
        'may',
        'be',
        'weakened',
        'or',
        'endangered',
        'invoking',
        'the',
        'blessing',
        'of',
        'the',
        'almighty',
        'ruler',
        'of',
        'the',
        'universe',
        'upon',
        'your',
        'deliberations',
        'it',
        'will',
        'be',
        'my',
        'highest',
        'duty',
        'no',
        'less',
        'than',
        'my',
        'sincere',
        'pleasure',
        'to',
        'cooperate',
        'with',
        'you',
        'in',
        'all',
        'measures',
        'which',
        'may',
        'tend',
        'to',
        'promote',
        'the',
        'honor',
        'and',
        'enduring',
        'welfare',
        'of',
        'our',
        'common',
        'country',
        'james',
        'k',
        'polk'],
 1848: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'under',
        'the',
        'benignant',
        'providence',
        'of',
        'almighty',
        'god',
        'the',
        'representatives',
        'of',
        'the',
        'states',
        'and',
        'of',
        'the',
        'people',
        'are',
        'again',
        'brought',
        'together',
        'to',
        'deliberate',
        'for',
        'the',
        'public',
        'good',
        'the',
        'gratitude',
        'of',
        'the',
        'nation',
        'to',
        'the',
        'sovereign',
        'arbiter',
        'of',
        'all',
        'human',
        'events',
        'should',
        'be',
        'commensurate',
        'with',
        'the',
        'boundless',
        'blessings',
        'which',
        'we',
        'enjoy',
        'peace',
        'plenty',
        'and',
        'contentment',
        'reign',
        'throughout',
        'our',
        'borders',
        'and',
        'our',
        'beloved',
        'country',
        'presents',
        'a',
        'sublime',
        'moral',
        'spectacle',
        'to',
        'the',
        'world',
        'the',
        'troubled',
        'and',
        'unsettled',
        'condition',
        'of',
        'some',
        'of',
        'the',
        'principal',
        'european',
        'powers',
        'has',
        'had',
        'a',
        'necessary',
        'tendency',
        'to',
        'check',
        'and',
        'embarrass',
        'trade',
        'and',
        'to',
        'depress',
        'prices',
        'throughout',
        'all',
        'commercial',
        'nations',
        'but',
        'notwithstanding',
        'these',
        'causes',
        'the',
        'united',
        'states',
        'with',
        'their',
        'abundant',
        'products',
        'have',
        'felt',
        'their',
        'effects',
        'less',
        'severely',
        'than',
        'any',
        'other',
        'country',
        'and',
        'all',
        'our',
        'great',
        'interests',
        'are',
        'still',
        'prosperous',
        'and',
        'successful',
        'in',
        'reviewing',
        'the',
        'great',
        'events',
        'of',
        'the',
        'past',
        'year',
        'and',
        'contrasting',
        'the',
        'agitated',
        'and',
        'disturbed',
        'state',
        'of',
        'other',
        'countries',
        'with',
        'our',
        'own',
        'tranquil',
        'and',
        'happy',
        'condition',
        'we',
        'may',
        'congratulate',
        'ourselves',
        'that',
        'we',
        'are',
        'the',
        'most',
        'favored',
        'people',
        'on',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'while',
        'the',
        'people',
        'of',
        'other',
        'countries',
        'are',
        'struggling',
        'to',
        'establish',
        'free',
        'institutions',
        'under',
        'which',
        'man',
        'may',
        'govern',
        'himself',
        'we',
        'are',
        'in',
        'the',
        'actual',
        'enjoyment',
        'of',
        'them',
        'a',
        'rich',
        'inheritance',
        'from',
        'our',
        'fathers',
        'while',
        'enlightened',
        'nations',
        'of',
        'europe',
        'are',
        'convulsed',
        'and',
        'distracted',
        'by',
        'civil',
        'war',
        'or',
        'intestine',
        'strife',
        'we',
        'settle',
        'all',
        'our',
        'political',
        'controversies',
        'by',
        'the',
        'peaceful',
        'exercise',
        'of',
        'the',
        'rights',
        'of',
        'freemen',
        'at',
        'the',
        'ballot',
        'box',
        'the',
        'great',
        'republican',
        'maxim',
        'so',
        'deeply',
        'engraven',
        'on',
        'the',
        'hearts',
        'of',
        'our',
        'people',
        'that',
        'the',
        'will',
        'of',
        'the',
        'majority',
        'constitutionally',
        'expressed',
        'shall',
        'prevail',
        'is',
        'our',
        'sure',
        'safeguard',
        'against',
        'force',
        'and',
        'violence',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'just',
        'pride',
        'that',
        'our',
        'fame',
        'and',
        'character',
        'as',
        'a',
        'nation',
        'continue',
        'rapidly',
        'to',
        'advance',
        'in',
        'the',
        'estimation',
        'of',
        'the',
        'civilized',
        'world',
        'to',
        'our',
        'wise',
        'and',
        'free',
        'institutions',
        'it',
        'is',
        'to',
        'be',
        'attributed',
        'that',
        'while',
        'other',
        'nations',
        'have',
        'achieved',
        'glory',
        'at',
        'the',
        'price',
        'of',
        'the',
        'suffering',
        'distress',
        'and',
        'impoverishment',
        'of',
        'their',
        'people',
        'we',
        'have',
        'won',
        'our',
        'honorable',
        'position',
        'in',
        'the',
        'midst',
        'of',
        'an',
        'uninterrupted',
        'prosperity',
        'and',
        'of',
        'an',
        'increasing',
        'individual',
        'comfort',
        'and',
        'happiness',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'our',
        'relations',
        'with',
        'all',
        'nations',
        'are',
        'friendly',
        'and',
        'pacific',
        'advantageous',
        'treaties',
        'of',
        'commerce',
        'have',
        'been',
        'concluded',
        'within',
        'the',
        'last',
        'four',
        'years',
        'with',
        'new',
        'granada',
        'peru',
        'the',
        'two',
        'sicilies',
        'belgium',
        'hanover',
        'oldenburg',
        'and',
        'mecklenburg',
        'schwerin',
        'pursuing',
        'our',
        'example',
        'the',
        'restrictive',
        'system',
        'of',
        'great',
        'britain',
        'our',
        'principal',
        'foreign',
        'customer',
        'has',
        'been',
        'relaxed',
        'a',
        'more',
        'liberal',
        'commercial',
        'policy',
        'has',
        'been',
        'adopted',
        'by',
        'other',
        'enlightened',
        'nations',
        'and',
        'our',
        'trade',
        'has',
        'been',
        'greatly',
        'enlarged',
        'and',
        'extended',
        'our',
        'country',
        'stands',
        'higher',
        'in',
        'the',
        'respect',
        'of',
        'the',
        'world',
        'than',
        'at',
        'any',
        'former',
        'period',
        'to',
        'continue',
        'to',
        'occupy',
        'this',
        'proud',
        'position',
        'it',
        'is',
        'only',
        'necessary',
        'to',
        'preserve',
        'peace',
        'and',
        'faithfully',
        'adhere',
        'to',
        'the',
        'great',
        'and',
        'fundamental',
        'principle',
        'of',
        'our',
        'foreign',
        'policy',
        'of',
        'noninterference',
        'in',
        'the',
        'domestic',
        'concerns',
        'of',
        'other',
        'nations',
        'we',
        'recognize',
        'in',
        'all',
        'nations',
        'the',
        'right',
        'which',
        'we',
        'enjoy',
        'ourselves',
        'to',
        'change',
        'and',
        'reform',
        'their',
        'political',
        'institutions',
        'according',
        'to',
        'their',
        'own',
        'will',
        'and',
        'pleasure',
        'hence',
        'we',
        'do',
        'not',
        'look',
        'behind',
        'existing',
        'governments',
        'capable',
        'of',
        'maintaining',
        'their',
        'own',
        'authority',
        'we',
        'recognize',
        'all',
        'such',
        'actual',
        'governments',
        'not',
        'only',
        'from',
        'the',
        'dictates',
        'of',
        'true',
        'policy',
        'but',
        'from',
        'a',
        'sacred',
        'regard',
        'for',
        'the',
        'independence',
        'of',
        'nations',
        'while',
        'this',
        'is',
        'our',
        'settled',
        'policy',
        'it',
        'does',
        'not',
        'follow',
        'that',
        'we',
        'can',
        'ever',
        'be',
        'indifferent',
        'spectators',
        'of',
        'the',
        'progress',
        'of',
        'liberal',
        'principles',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'hailed',
        'with',
        'enthusiasm',
        'and',
        'delight',
        'the',
        'establishment',
        'of',
        'the',
        'french',
        'republic',
        'as',
        'we',
        'now',
        'hail',
        'the',
        'efforts',
        'in',
        'progress',
        'to',
        'unite',
        'the',
        'states',
        'of',
        'germany',
        'in',
        'a',
        'confederation',
        'similar',
        'in',
        'many',
        'respects',
        'to',
        'our',
        'own',
        'federal',
        'union',
        'if',
        'the',
        'great',
        'and',
        'enlightened',
        'german',
        'states',
        'occupying',
        'as',
        'they',
        'do',
        'a',
        'central',
        'and',
        'commanding',
        'position',
        'in',
        'europe',
        'shall',
        'succeed',
        'in',
        'establishing',
        'such',
        'a',
        'confederated',
        'government',
        'securing',
        'at',
        'the',
        'same',
        'time',
        'to',
        'the',
        'citizens',
        'of',
        'each',
        'state',
        'local',
        'governments',
        'adapted',
        'to',
        'the',
        'peculiar',
        'condition',
        'of',
        'each',
        'with',
        'unrestricted',
        'trade',
        'and',
        'intercourse',
        'with',
        'each',
        'other',
        'it',
        'will',
        'be',
        'an',
        'important',
        'era',
        'in',
        'the',
        'history',
        'of',
        'human',
        'events',
        'whilst',
        'it',
        'will',
        'consolidate',
        'and',
        'strengthen',
        'the',
        'power',
        'of',
        'germany',
        'it',
        'must',
        'essentially',
        'promote',
        'the',
        'cause',
        'of',
        'peace',
        'commerce',
        'civilization',
        'and',
        'constitutional',
        'liberty',
        'throughout',
        'the',
        'world',
        'with',
        'all',
        'the',
        'governments',
        'on',
        'this',
        'continent',
        'our',
        'relations',
        'it',
        'is',
        'believed',
        'are',
        'now',
        'on',
        'a',
        'more',
        'friendly',
        'and',
        'satisfactory',
        'footing',
        'than',
        'they',
        'have',
        'ever',
        'been',
        'at',
        'any',
        'former',
        'period',
        'since',
        'the',
        'exchange',
        'of',
        'ratifications',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'with',
        'mexico',
        'our',
        'intercourse',
        'with',
        'the',
        'government',
        'of',
        'that',
        'republic',
        'has',
        'been',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'the',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'to',
        'mexico',
        'has',
        'been',
        'received',
        'and',
        'accredited',
        'and',
        'a',
        'diplomatic',
        'representative',
        'from',
        'mexico',
        'of',
        'similar',
        'rank',
        'has',
        'been',
        'received',
        'and',
        'accredited',
        'by',
        'this',
        'government',
        'the',
        'amicable',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'which',
        'had',
        'been',
        'suspended',
        'have',
        'been',
        'happily',
        'restored',
        'and',
        'are',
        'destined',
        'i',
        'trust',
        'to',
        'be',
        'long',
        'preserved',
        'the',
        'two',
        'republics',
        'both',
        'situated',
        'on',
        'this',
        'continent',
        'and',
        'with',
        'coterminous',
        'territories',
        'have',
        'every',
        'motive',
        'of',
        'sympathy',
        'and',
        'of',
        'interest',
        'to',
        'bind',
        'them',
        'together',
        'in',
        'perpetual',
        'amity',
        'this',
        'gratifying',
        'condition',
        'of',
        'our',
        'foreign',
        'relations',
        'renders',
        'it',
        'unnecessary',
        'for',
        'me',
        'to',
        'call',
        'your',
        'attention',
        'more',
        'specifically',
        'to',
        'them',
        'it',
        'has',
        'been',
        'my',
        'constant',
        'aim',
        'and',
        'desire',
        'to',
        'cultivate',
        'peace',
        'and',
        'commerce',
        'with',
        'all',
        'nations',
        'tranquility',
        'at',
        'home',
        'and',
        'peaceful',
        'relations',
        'abroad',
        'constitute',
        'the',
        'true',
        'permanent',
        'policy',
        'of',
        'our',
        'country',
        'war',
        'the',
        'scourge',
        'of',
        'nations',
        'sometimes',
        'becomes',
        'inevitable',
        'but',
        'is',
        'always',
        'to',
        'be',
        'avoided',
        'when',
        'it',
        'can',
        'be',
        'done',
        'consistently',
        'with',
        'the',
        'rights',
        'and',
        'honor',
        'of',
        'a',
        'nation',
        'one',
        'of',
        'the',
        'most',
        'important',
        'results',
        'of',
        'the',
        'war',
        'into',
        'which',
        'we',
        'were',
        'recently',
        'forced',
        'with',
        'a',
        'neighboring',
        'nation',
        'is',
        'the',
        'demonstration',
        'it',
        'has',
        'afforded',
        'of',
        'the',
        'military',
        'strength',
        'of',
        'our',
        'country',
        'before',
        'the',
        'late',
        'war',
        'with',
        'mexico',
        'european',
        'and',
        'other',
        'foreign',
        'powers',
        'entertained',
        'imperfect',
        'and',
        'erroneous',
        'views',
        'of',
        'our',
        'physical',
        'strength',
        'as',
        'a',
        'nation',
        'and',
        'of',
        'our',
        'ability',
        'to',
        'prosecute',
        'war',
        'and',
        'especially',
        'a',
        'war',
        'waged',
        'out',
        'of',
        'our',
        'own',
        'country',
        'they',
        'saw',
        'that',
        'our',
        'standing',
        'army',
        'on',
        'the',
        'peace',
        'establishment',
        'did',
        'not',
        'exceed',
        'men',
        'accustomed',
        'themselves',
        'to',
        'maintain',
        'in',
        'peace',
        'large',
        'standing',
        'armies',
        'for',
        'the',
        'protection',
        'of',
        'thrones',
        'against',
        'their',
        'own',
        'subjects',
        'as',
        'well',
        'as',
        'against',
        'foreign',
        'enemies',
        'they',
        'had',
        'not',
        'conceived',
        'that',
        'it',
        'was',
        'possible',
        'for',
        'a',
        'nation',
        'without',
        'such',
        'an',
        'army',
        'well',
        'disciplined',
        'and',
        'of',
        'long',
        'service',
        'to',
        'wage',
        'war',
        'successfully',
        'they',
        'held',
        'in',
        'low',
        'repute',
        'our',
        'militia',
        'and',
        'were',
        'far',
        'from',
        'regarding',
        'them',
        'as',
        'an',
        'effective',
        'force',
        'unless',
        'it',
        'might',
        'be',
        'for',
        'temporary',
        'defensive',
        'operations',
        'when',
        'invaded',
        'on',
        'our',
        'own',
        'soil',
        'the',
        'events',
        'of',
        'the',
        'late',
        'war',
        'with',
        'mexico',
        'have',
        'not',
        'only',
        'undeceived',
        'them',
        'but',
        'have',
        'removed',
        'erroneous',
        'impressions',
        'which',
        'prevailed',
        'to',
        'some',
        'extent',
        'even',
        'among',
        'a',
        'portion',
        'of',
        'our',
        'own',
        'countrymen',
        'that',
        'war',
        'has',
        'demonstrated',
        'that',
        'upon',
        'the',
        'breaking',
        'out',
        'of',
        'hostilities',
        'not',
        'anticipated',
        'and',
        'for',
        'which',
        'no',
        'previous',
        'preparation',
        'had',
        'been',
        'made',
        'a',
        'volunteer',
        'army',
        'of',
        'citizen',
        'soldiers',
        'equal',
        'to',
        'veteran',
        'troops',
        'and',
        'in',
        'numbers',
        'equal',
        'to',
        'any',
        'emergency',
        'can',
        'in',
        'a',
        'short',
        'period',
        'be',
        'brought',
        'into',
        'the',
        'field',
        'unlike',
        'what',
        'would',
        'have',
        'occurred',
        'in',
        'any',
        'other',
        'country',
        'we',
        'were',
        'under',
        'no',
        'necessity',
        'of',
        'resorting',
        'to',
        'drafts',
        'or',
        'conscriptions',
        'on',
        'the',
        'contrary',
        'such',
        'was',
        'the',
        'number',
        'of',
        'volunteers',
        'who',
        'patriotically',
        'tendered',
        'their',
        'services',
        'that',
        'the',
        'chief',
        'difficulty',
        'was',
        'in',
        'making',
        'selections',
        'and',
        'determining',
        'who',
        'should',
        'be',
        'disappointed',
        'and',
        'compelled',
        'to',
        'remain',
        'at',
        'home',
        'our',
        'citizen',
        'soldiers',
        'are',
        'unlike',
        'those',
        'drawn',
        'from',
        'the',
        'population',
        'of',
        'any',
        'other',
        'country',
        'they',
        'are',
        'composed',
        'indiscriminately',
        'of',
        'all',
        'professions',
        'and',
        'pursuits',
        'of',
        'farmers',
        'lawyers',
        'physicians',
        'merchants',
        'manufacturers',
        'mechanics',
        'and',
        'laborers',
        'and',
        'this',
        'not',
        'only',
        'among',
        'the',
        'officers',
        'but',
        'the',
        'private',
        'soldiers',
        'in',
        'the',
        'ranks',
        'our',
        'citizen',
        'soldiers',
        'are',
        'unlike',
        'those',
        'of',
        'any',
        'other',
        'country',
        'in',
        'other',
        'respects',
        'they',
        'are',
        'armed',
        'and',
        'have',
        'been',
        'accustomed',
        'from',
        'their',
        'youth',
        'up',
        'to',
        'handle',
        'and',
        'use',
        'firearms',
        'and',
        'a',
        'large',
        'proportion',
        'of',
        'them',
        'especially',
        'in',
        'the',
        'western',
        'and',
        'more',
        'newly',
        'settled',
        'states',
        'are',
        'expert',
        'marksmen',
        'they',
        'are',
        'men',
        'who',
        'have',
        'a',
        'reputation',
        'to',
        'maintain',
        'at',
        'home',
        'by',
        'their',
        'good',
        'conduct',
        'in',
        'the',
        'field',
        'they',
        'are',
        'intelligent',
        'and',
        'there',
        'is',
        'an',
        'individuality',
        'of',
        'character',
        'which',
        'is',
        'found',
        'in',
        'the',
        'ranks',
        'of',
        'no',
        'other',
        'army',
        'in',
        'battle',
        'each',
        'private',
        'man',
        'as',
        'well',
        'as',
        'every',
        'officer',
        'fights',
        'see',
        'app',
        'note',
        'not',
        'only',
        'for',
        'his',
        'country',
        'but',
        'for',
        'glory',
        'and',
        'distinction',
        'among',
        'his',
        'fellow',
        'citizens',
        'when',
        'he',
        'shall',
        'return',
        'to',
        'civil',
        'life',
        'the',
        'war',
        'with',
        'mexico',
        'has',
        'demonstrated',
        'not',
        'only',
        'the',
        'ability',
        'of',
        'the',
        'government',
        'to',
        'organize',
        'a',
        'numerous',
        'army',
        'upon',
        'a',
        'sudden',
        'call',
        'but',
        'also',
        'to',
        'provide',
        'it',
        'with',
        'all',
        'the',
        'munitions',
        'and',
        'necessary',
        'supplies',
        'with',
        'dispatch',
        'convenience',
        'and',
        'ease',
        'and',
        'to',
        'direct',
        'its',
        'operations',
        'with',
        'efficiency',
        'the',
        'strength',
        'of',
        'our',
        'institutions',
        'has',
        'not',
        'only',
        'been',
        'displayed',
        'in',
        'the',
        'valor',
        'and',
        'skill',
        'of',
        'our',
        'troops',
        'engaged',
        'in',
        'active',
        'service',
        'in',
        'the',
        'field',
        'but',
        'in',
        'the',
        'organization',
        'of',
        'those',
        'executive',
        'branches',
        'which',
        'were',
        'charged',
        'with',
        'the',
        'general',
        'direction',
        'and',
        'conduct',
        'of',
        'the',
        'war',
        'while',
        'too',
        'great',
        'praise',
        'can',
        'not',
        'be',
        'bestowed',
        'upon',
        'the',
        'officers',
        'and',
        'men',
        'who',
        'fought',
        'our',
        'battles',
        'it',
        'would',
        'be',
        'unjust',
        'to',
        'withhold',
        'from',
        'those',
        'officers',
        'necessarily',
        'stationed',
        'at',
        'home',
        'who',
        'were',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'furnishing',
        'the',
        'army',
        'in',
        'proper',
        'time',
        'and',
        'at',
        'proper',
        'places',
        'with',
        'all',
        'the',
        'munitions',
        'of',
        'war',
        'and',
        'other',
        'supplies',
        'so',
        'necessary',
        'to',
        'make',
        'it',
        'efficient',
        'the',
        'commendation',
        'to',
        'which',
        'they',
        'are',
        'entitled',
        'the',
        'credit',
        'due',
        'to',
        'this',
        'class',
        'of',
        'our',
        'officers',
        'is',
        'the',
        'greater',
        'when',
        'it',
        'is',
        'considered',
        'that',
        'no',
        'army',
        'in',
        'ancient',
        'or',
        'modern',
        'times',
        'was',
        'even',
        'better',
        'appointed',
        'or',
        'provided',
        'than',
        'our',
        'army',
        'in',
        'mexico',
        'operating',
        'in',
        'an',
        "enemy's",
        'country',
        'removed',
        'miles',
        'from',
        'the',
        'seat',
        'of',
        'the',
        'federal',
        'government',
        'its',
        'different',
        'corps',
        'spread',
        'over',
        'a',
        'vast',
        'extent',
        'of',
        'territory',
        'hundreds',
        'and',
        'even',
        'thousands',
        'of',
        'miles',
        'apart',
        'from',
        'each',
        'other',
        'nothing',
        'short',
        'of',
        'the',
        'untiring',
        'vigilance',
        'and',
        'extraordinary',
        'energy',
        'of',
        'these',
        'officers',
        'could',
        'have',
        'enabled',
        'them',
        'to',
        'provide',
        'the',
        'army',
        'at',
        'all',
        'points',
        'and',
        'in',
        'proper',
        'season',
        'with',
        'all',
        'that',
        'was',
        'required',
        'for',
        'the',
        'most',
        'efficient',
        'service',
        'it',
        'is',
        'but',
        'an',
        'act',
        'of',
        'justice',
        'to',
        'declare',
        'that',
        'the',
        'officers',
        'in',
        'charge',
        'of',
        'the',
        'several',
        'executive',
        'bureaus',
        'all',
        'under',
        'the',
        'immediate',
        'eye',
        'and',
        'supervision',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'performed',
        'their',
        'respective',
        'duties',
        'with',
        'ability',
        'energy',
        'and',
        'efficiency',
        'they',
        'have',
        'reaped',
        'less',
        'of',
        'the',
        'glory',
        'of',
        'the',
        'war',
        'not',
        'having',
        'been',
        'personally',
        'exposed',
        'to',
        'its',
        'perils',
        'in',
        'battle',
        'than',
        'their',
        'companions',
        'in',
        'arms',
        'but',
        'without',
        'their',
        'forecast',
        'efficient',
        'aid',
        'and',
        'cooperation',
        'those',
        'in',
        'the',
        'field',
        'would',
        'not',
        'have',
        'been',
        'provided',
        'with',
        'the',
        'ample',
        'means',
        'they',
        'possessed',
        'of',
        'achieving',
        'for',
        'themselves',
        'and',
        'their',
        'country',
        'the',
        'unfading',
        'honors',
        'which',
        'they',
        'have',
        'won',
        'for',
        'both',
        'when',
        'all',
        'these',
        'facts',
        'are',
        'considered',
        'it',
        'may',
        'cease',
        'to',
        'be',
        'a',
        'matter',
        'of',
        'so',
        'much',
        'amazement',
        'abroad',
        'how',
        'it',
        'happened',
        'that',
        'our',
        'noble',
        'army',
        'in',
        'mexico',
        'regulars',
        'and',
        'volunteers',
        'were',
        'victorious',
        'upon',
        'every',
        'battlefield',
        'however',
        'fearful',
        'the',
        'odds',
        'against',
        'them',
        'the',
        'war',
        'with',
        'mexico',
        'has',
        'thus',
        'fully',
        'developed',
        'the',
        'capacity',
        'of',
        'republican',
        'governments',
        'to',
        'prosecute',
        'successfully',
        'a',
        'just',
        'and',
        'necessary',
        'foreign',
        'war',
        'with',
        'all',
        'the',
        'vigor',
        'usually',
        'attributed',
        'to',
        'more',
        'arbitrary',
        'forms',
        'of',
        'government',
        'it',
        'has',
        'been',
        'usual',
        'for',
        'writers',
        'on',
        'public',
        'law',
        'to',
        'impute',
        'to',
        'republics',
        'a',
        'want',
        'of',
        'that',
        'unity',
        'concentration',
        'of',
        'purpose',
        'and',
        'vigor',
        'of',
        'execution',
        'which',
        'are',
        'generally',
        'admitted',
        'to',
        'belong',
        'to',
        'the',
        'monarchical',
        'and',
        'aristocratic',
        'forms',
        'and',
        'this',
        'feature',
        'of',
        'popular',
        'government',
        'has',
        'been',
        'supposed',
        'to',
        'display',
        'itself',
        'more',
        'particularly',
        'in',
        'the',
        'conduct',
        'of',
        'a',
        'war',
        'carried',
        'on',
        'in',
        'an',
        "enemy's",
        'territory',
        'the',
        'war',
        'with',
        'great',
        'britain',
        'in',
        'was',
        'to',
        'a',
        'great',
        'extent',
        'confined',
        'within',
        'our',
        'own',
        'limits',
        'and',
        'shed',
        'but',
        'little',
        'light',
        'on',
        'this',
        'subject',
        'but',
        'the',
        'war',
        'which',
        'we',
        'have',
        'just',
        'closed',
        'by',
        'an',
        'honorable',
        'peace',
        'evinces',
        'beyond',
        'all',
        'doubt',
        'that',
        'a',
        'popular',
        'representative',
        'government',
        'is',
        'equal',
        'to',
        'any',
        'emergency',
        'which',
        'is',
        'likely',
        'to',
        'arise',
        'in',
        'the',
        'affairs',
        'of',
        'a',
        'nation',
        'the',
        'war',
        'with',
        'mexico',
        'has',
        'developed',
        'most',
        'strikingly',
        'and',
        'conspicuously',
        'another',
        'feature',
        'in',
        'our',
        'institutions',
        'it',
        'is',
        'that',
        'without',
        'cost',
        'to',
        'the',
        'government',
        'or',
        'danger',
        'to',
        'our',
        'liberties',
        'we',
        'have',
        'in',
        'the',
        'bosom',
        'of',
        'our',
        'society',
        'of',
        'freemen',
        'available',
        'in',
        'a',
        'just',
        'and',
        'necessary',
        'war',
        'virtually',
        'a',
        'standing',
        'army',
        'of',
        'armed',
        'citizen',
        'soldiers',
        'such',
        'as',
        'fought',
        'the',
        'battles',
        'of',
        'mexico',
        'but',
        'our',
        'military',
        'strength',
        'does',
        'not',
        'consist',
        'alone',
        'in',
        'our',
        'capacity',
        'for',
        'extended',
        'and',
        'successful',
        'operations',
        'on',
        'land',
        'the',
        'navy',
        'is',
        'an',
        'important',
        'arm',
        'of',
        'the',
        'national',
        'defense',
        'if',
        'the',
        'services',
        'of',
        'the',
        'navy',
        'were',
        'not',
        'so',
        'brilliant',
        'as',
        'those',
        'of',
        'the',
        'army',
        'in',
        'the',
        'late',
        'war',
        'with',
        'mexico',
        'it',
        'was',
        'because',
        'they',
        'had',
        'no',
        'enemy',
        'to',
        'meet',
        'on',
        'their',
        'own',
        'element',
        'while',
        'the',
        'army',
        'had',
        'opportunity',
        'of',
        'performing',
        'more',
        'conspicuous',
        'service',
        'the',
        'navy',
        'largely',
        'participated',
        'in',
        'the',
        'conduct',
        'of',
        'the',
        'war',
        'both',
        'branches',
        'of',
        'the',
        'service',
        'performed',
        'their',
        'whole',
        'duty',
        'to',
        'the',
        'country',
        'for',
        'the',
        'able',
        'and',
        'gallant',
        'services',
        'of',
        'the',
        'officers',
        'and',
        'men',
        'of',
        'the',
        'navy',
        'acting',
        'independently',
        'as',
        'well',
        'as',
        'in',
        'cooperation',
        'with',
        'our',
        'troops',
        'in',
        'the',
        'conquest',
        'of',
        'the',
        'californias',
        'the',
        'capture',
        'of',
        'vera',
        'cruz',
        'and',
        'the',
        'seizure',
        'and',
        'occupation',
        'of',
        'other',
        'important',
        'positions',
        'on',
        'the',
        'gulf',
        'and',
        'pacific',
        'coasts',
        'the',
        'highest',
        'praise',
        'is',
        'due',
        'their',
        'vigilance',
        'energy',
        'and',
        'skill',
        'rendered',
        'the',
        'most',
        'effective',
        'service',
        'in',
        'excluding',
        'munitions',
        'of',
        'war',
        'and',
        'other',
        'supplies',
        'from',
        'the',
        'enemy',
        'while',
        'they',
        'secured',
        'a',
        'safe',
        'entrance',
        'for',
        'abundant',
        'supplies',
        'for',
        'our',
        'own',
        'army',
        'our',
        'extended',
        'commerce',
        'was',
        'nowhere',
        'interrupted',
        'and',
        'for',
        'this',
        'immunity',
        'from',
        'the',
        'evils',
        'of',
        'war',
        'the',
        'country',
        'is',
        'indebted',
        'to',
        'the',
        'navy',
        'high',
        'praise',
        'is',
        'due',
        'to',
        'the',
        'officers',
        'of',
        'the',
        'several',
        'executive',
        'bureaus',
        'navy',
        'yards',
        'and',
        'stations',
        'connected',
        'with',
        'the',
        'service',
        'all',
        'under',
        'the',
        'immediate',
        'direction',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'for',
        'the',
        'industry',
        'foresight',
        'and',
        'energy',
        'with',
        'which',
        'everything',
        'was',
        'directed',
        'and',
        'furnished',
        'to',
        'give',
        'efficiency',
        'to',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'the',
        'same',
        'vigilance',
        'existed',
        'in',
        'directing',
        'the',
        'operations',
        'of',
        'the',
        'navy',
        'as',
        'of',
        'the',
        'army',
        'there',
        'was',
        'concert',
        'of',
        'action',
        'and',
        'of',
        'purpose',
        'between',
        'the',
        'heads',
        'of',
        'the',
        'two',
        'arms',
        'of',
        'the',
        'service',
        'by',
        'the',
        'orders',
        'which',
        'were',
        'from',
        'time',
        'to',
        'time',
        'issued',
        'our',
        'vessels',
        'of',
        'war',
        'on',
        'the',
        'pacific',
        'and',
        'the',
        'gulf',
        'of',
        'mexico',
        'were',
        'stationed',
        'in',
        'proper',
        'time',
        'and',
        'in',
        'proper',
        'positions',
        'to',
        'cooperate',
        'efficiently',
        'with',
        'the',
        'army',
        'by',
        'this',
        'means',
        'their',
        'combined',
        'power',
        'was',
        'brought',
        'to',
        'bear',
        'successfully',
        'on',
        'the',
        'enemy',
        'the',
        'great',
        'results',
        'which',
        'have',
        'been',
        'developed',
        'and',
        'brought',
        'to',
        'light',
        'by',
        'this',
        'war',
        'will',
        'be',
        'of',
        'immeasurable',
        'importance',
        'in',
        'the',
        'future',
        'progress',
        'of',
        'our',
        'country',
        'they',
        'will',
        'tend',
        'powerfully',
        'to',
        'preserve',
        'us',
        'from',
        'foreign',
        'collisions',
        'and',
        'to',
        'enable',
        'us',
        'to',
        'pursue',
        'uninterruptedly',
        'our',
        'cherished',
        'policy',
        'of',
        'peace',
        'with',
        'all',
        'nations',
        'entangling',
        'alliances',
        'with',
        'none',
        'occupying',
        'as',
        'we',
        'do',
        'a',
        'more',
        'commanding',
        'position',
        'among',
        'nations',
        'than',
        'at',
        'any',
        'former',
        'period',
        'our',
        'duties',
        'and',
        'our',
        'responsibilities',
        'to',
        'ourselves',
        'and',
        'to',
        'posterity',
        'are',
        'correspondingly',
        'increased',
        'this',
        'will',
        'be',
        'the',
        'more',
        'obvious',
        'when',
        'we',
        'consider',
        'the',
        'vast',
        'additions',
        'which',
        'have',
        'been',
        'recently',
        'made',
        'to',
        'our',
        'territorial',
        'possessions',
        'and',
        'their',
        'great',
        'importance',
        'and',
        'value',
        'within',
        'less',
        'than',
        'four',
        'years',
        'the',
        'annexation',
        'of',
        'texas',
        'to',
        'the',
        'union',
        'has',
        'been',
        'consummated',
        'all',
        'conflicting',
        'title',
        'to',
        'the',
        'oregon',
        'territory',
        'south',
        'of',
        'the',
        'forty',
        'ninth',
        'degree',
        'of',
        'north',
        'latitude',
        'being',
        'all',
        'that',
        'was',
        'insisted',
        'on',
        'by',
        'any',
        'of',
        'my',
        'predecessors',
        'has',
        'been',
        'adjusted',
        'and',
        'new',
        'mexico',
        'and',
        'upper',
        'california',
        'have',
        'been',
        'acquired',
        'by',
        'treaty',
        'the',
        'area',
        'of',
        'these',
        'several',
        'territories',
        'according',
        'to',
        'a',
        'report',
        'carefully',
        'prepared',
        'by',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'from',
        'the',
        'most',
        'authentic',
        'information',
        'in',
        'his',
        'possession',
        'and',
        'which',
        'is',
        'herewith',
        'transmitted',
        'contains',
        'square',
        'miles',
        'or',
        'acres',
        'while',
        'the',
        'area',
        'of',
        'the',
        'remaining',
        'twenty',
        'nine',
        'states',
        'and',
        'the',
        'territory',
        'not',
        'yet',
        'organized',
        'into',
        'states',
        'east',
        'of',
        'the',
        'rocky',
        'mountains',
        'contains',
        'square',
        'miles',
        'or',
        'acres',
        'these',
        'estimates',
        'show',
        'that',
        'the',
        'territories',
        'recently',
        'acquired',
        'and',
        'over',
        'which',
        'our',
        'exclusive',
        'jurisdiction',
        'and',
        'dominion',
        'have',
        'been',
        'extended',
        'constitute',
        'a',
        'country',
        'more',
        'than',
        'half',
        'as',
        'large',
        'as',
        'all',
        'that',
        'which',
        'was',
        'held',
        'by',
        'the',
        'united',
        'states',
        'before',
        'their',
        'acquisition',
        'if',
        'oregon',
        'be',
        'excluded',
        'from',
        'the',
        'estimate',
        'there',
        'will',
        'still',
        'remain',
        'within',
        'the',
        'limits',
        'of',
        'texas',
        'new',
        'mexico',
        'and',
        'california',
        'square',
        'miles',
        'or',
        'acres',
        'being',
        'an',
        'addition',
        'equal',
        'to',
        'more',
        'than',
        'one',
        'third',
        'of',
        'all',
        'the',
        'territory',
        'owned',
        'by',
        'the',
        'united',
        'states',
        'before',
        'their',
        'acquisition',
        'and',
        'including',
        'oregon',
        'nearly',
        'as',
        'great',
        'an',
        'extent',
        'of',
        'territory',
        'as',
        'the',
        'whole',
        'of',
        'europe',
        'russia',
        'only',
        'excepted',
        'the',
        'mississippi',
        'so',
        'lately',
        'the',
        'frontier',
        'of',
        'our',
        'country',
        'is',
        'now',
        'only',
        'its',
        'center',
        'with',
        'the',
        'addition',
        'of',
        'the',
        'late',
        'acquisitions',
        'the',
        'united',
        'states',
        'are',
        'now',
        'estimated',
        'to',
        'be',
        'nearly',
        'as',
        'large',
        'as',
        'the',
        'whole',
        'of',
        'europe',
        'it',
        'is',
        'estimated',
        'by',
        'the',
        'superintendent',
        'of',
        'the',
        'coast',
        'survey',
        'in',
        'the',
        'accompanying',
        'report',
        'that',
        'the',
        'extent',
        'of',
        'the',
        'seacoast',
        'of',
        'texas',
        'on',
        'the',
        'gulf',
        'of',
        'mexico',
        'is',
        'upward',
        'of',
        'miles',
        'of',
        'the',
        'coast',
        'of',
        'upper',
        'california',
        'on',
        'the',
        'pacific',
        'of',
        'miles',
        'and',
        'of',
        'oregon',
        'including',
        'the',
        'straits',
        'of',
        'fuca',
        'of',
        'miles',
        'making',
        'the',
        'whole',
        'extent',
        'of',
        'seacoast',
        'on',
        'the',
        'pacific',
        'miles',
        'and',
        'the',
        'whole',
        'extent',
        'on',
        'both',
        'the',
        'pacific',
        'and',
        'the',
        'gulf',
        'of',
        'mexico',
        'miles',
        'the',
        'length',
        'of',
        'the',
        'coast',
        'on',
        'the',
        'atlantic',
        'from',
        'the',
        'northern',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'around',
        'the',
        'capes',
        'of',
        'florida',
        'to',
        'the',
        'sabine',
        'on',
        'the',
        'eastern',
        'boundary',
        'of',
        'texas',
        'is',
        'estimated',
        'to',
        'be',
        'miles',
        'so',
        'that',
        'the',
        'addition',
        'of',
        'seacoast',
        'including',
        'oregon',
        'is',
        'very',
        'nearly',
        'two',
        'thirds',
        'as',
        'great',
        'as',
        'all',
        'we',
        'possessed',
        'before',
        'and',
        'excluding',
        'oregon',
        'is',
        'an',
        'addition',
        'of',
        'miles',
        'being',
        'nearly',
        'equal',
        'to',
        'one',
        'half',
        'of',
        'the',
        'extent',
        'of',
        'coast',
        'which',
        'we',
        'possessed',
        'before',
        'these',
        'acquisitions',
        'we',
        'have',
        'now',
        'three',
        'great',
        'maritime',
        'fronts',
        'on',
        'the',
        'atlantic',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'the',
        'pacific',
        'making',
        'in',
        'the',
        'whole',
        'an',
        'extent',
        'of',
        'seacoast',
        'exceeding',
        'miles',
        'this',
        'is',
        'the',
        'extent',
        'of',
        'the',
        'seacoast',
        'of',
        'the',
        'united',
        'states',
        'not',
        'including',
        'bays',
        'sounds',
        'and',
        'small',
        'irregularities',
        'of',
        'the',
        'main',
        'shore',
        'and',
        'of',
        'the',
        'sea',
        'islands',
        'if',
        'these',
        'be',
        'included',
        'the',
        'length',
        'of',
        'the',
        'shore',
        'line',
        'of',
        'coast',
        'as',
        'estimated',
        'by',
        'the',
        'superintendent',
        'of',
        'the',
        'coast',
        'survey',
        'in',
        'his',
        'report',
        'would',
        'be',
        'miles',
        'it',
        'would',
        'be',
        'difficult',
        'to',
        'calculate',
        'the',
        'value',
        'of',
        'these',
        'immense',
        'additions',
        'to',
        'our',
        'territorial',
        'possessions',
        'texas',
        'lying',
        'contiguous',
        'to',
        'the',
        'western',
        'boundary',
        'of',
        'louisiana',
        'embracing',
        'within',
        'its',
        'limits',
        'a',
        'part',
        'of',
        'the',
        'navigable',
        'tributary',
        'waters',
        'of',
        'the',
        'mississippi',
        'and',
        'an',
        'extensive',
        'seacoast',
        'could',
        'not',
        'long',
        'have',
        'remained',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'foreign',
        'power',
        'without',
        'endangering',
        'the',
        'peace',
        'of',
        'our',
        'southwestern',
        'frontier',
        'her',
        'products',
        'in',
        'the',
        'vicinity',
        'of',
        'the',
        'tributaries',
        'of',
        'the',
        'mississippi',
        'must',
        'have',
        'sought',
        'a',
        'market',
        'through',
        'these',
        'streams',
        'running',
        'into',
        'and',
        'through',
        'our',
        'territory',
        'and',
        'the',
        'danger',
        'of',
        'irritation',
        'and',
        'collision',
        'of',
        'interests',
        'between',
        'texas',
        'as',
        'a',
        'foreign',
        'state',
        'and',
        'ourselves',
        'would',
        'have',
        'been',
        'imminent',
        'while',
        'the',
        'embarrassments',
        'in',
        'the',
        'commercial',
        'intercourse',
        'between',
        'them',
        'must',
        'have',
        'been',
        'constant',
        'and',
        'unavoidable',
        'had',
        'texas',
        'fallen',
        'into',
        'the',
        'hands',
        'or',
        'under',
        'the',
        'influence',
        'and',
        'control',
        'of',
        'a',
        'strong',
        'maritime',
        'or',
        'military',
        'foreign',
        'power',
        'as',
        'she',
        'might',
        'have',
        'done',
        'these',
        'dangers',
        'would',
        'have',
        'been',
        'still',
        'greater',
        'they',
        'have',
        'been',
        'avoided',
        'by',
        'her',
        'voluntary',
        'and',
        'peaceful',
        'annexation',
        'to',
        'the',
        'united',
        'states',
        'texas',
        'from',
        'her',
        'position',
        'was',
        'a',
        'natural',
        'and',
        'almost',
        'indispensable',
        'part',
        'of',
        'our',
        'territories',
        'fortunately',
        'she',
        'has',
        'been',
        'restored',
        'to',
        'our',
        'country',
        'and',
        'now',
        'constitutes',
        'one',
        'of',
        'the',
        'states',
        'of',
        'our',
        'confederacy',
        'upon',
        'an',
        'equal',
        'footing',
        'with',
        'the',
        'original',
        'states',
        'the',
        'salubrity',
        'of',
        'climate',
        'the',
        'fertility',
        'of',
        'soil',
        'peculiarly',
        'adapted',
        'to',
        'the',
        'production',
        'of',
        'some',
        'of',
        'our',
        'most',
        'valuable',
        'staple',
        'commodities',
        'and',
        'her',
        'commercial',
        'advantages',
        'must',
        'soon',
        'make',
        'her',
        'one',
        'of',
        'our',
        'most',
        'populous',
        'states',
        'new',
        'mexico',
        'though',
        'situated',
        'in',
        'the',
        'interior',
        'and',
        'without',
        'a',
        'seacoast',
        'is',
        'known',
        'to',
        'contain',
        'much',
        'fertile',
        'land',
        'to',
        'abound',
        'in',
        'rich',
        'mines',
        'of',
        'the',
        'precious',
        'metals',
        'and',
        'to',
        'be',
        'capable',
        'of',
        'sustaining',
        'a',
        'large',
        'population',
        'from',
        'its',
        'position',
        'it',
        'is',
        'the',
        'intermediate',
        'and',
        'connecting',
        'territory',
        'between',
        'our',
        'settlements',
        'and',
        'our',
        'possessions',
        'in',
        'texas',
        'and',
        'those',
        'on',
        'the',
        'pacific',
        'coast',
        'upper',
        'california',
        'irrespective',
        'of',
        'the',
        'vast',
        'mineral',
        'wealth',
        'recently',
        'developed',
        'there',
        'holds',
        'at',
        'this',
        'day',
        'in',
        'point',
        'of',
        'value',
        'and',
        'importance',
        'to',
        'the',
        'rest',
        'of',
        'the',
        'union',
        'the',
        'same',
        'relation',
        'that',
        'louisiana',
        'did',
        'when',
        'that',
        'fine',
        'territory',
        'was',
        'acquired',
        'from',
        'france',
        'forty',
        'five',
        'years',
        'ago',
        'extending',
        'nearly',
        'ten',
        'degrees',
        'of',
        'latitude',
        'along',
        'the',
        'pacific',
        'and',
        'embracing',
        'the',
        'only',
        'safe',
        'and',
        'commodious',
        'harbors',
        'on',
        'that',
        'coast',
        'for',
        'many',
        'hundred',
        'miles',
        'with',
        'a',
        'temperate',
        'climate',
        'and',
        'an',
        'extensive',
        'interior',
        'of',
        'fertile',
        'lands',
        'it',
        'is',
        'scarcely',
        'possible',
        'to',
        'estimate',
        'its',
        'wealth',
        'until',
        'it',
        'shall',
        'be',
        'brought',
        'under',
        'the',
        'government',
        'of',
        'our',
        'laws',
        'and',
        'its',
        'resources',
        'fully',
        'developed',
        'from',
        'its',
        'position',
        'it',
        'must',
        'command',
        'the',
        'rich',
        'commerce',
        'of',
        'china',
        'of',
        'asia',
        'of',
        'the',
        'islands',
        'of',
        'the',
        'pacific',
        'of',
        'western',
        'mexico',
        'of',
        'central',
        'america',
        'the',
        'south',
        'american',
        'states',
        'and',
        'of',
        'the',
        'russian',
        'possessions',
        'bordering',
        'on',
        'that',
        'ocean',
        'a',
        'great',
        'emporium',
        'will',
        'doubtless',
        'speedily',
        'arise',
        'on',
        'the',
        'californian',
        'coast',
        'which',
        'may',
        'be',
        'destined',
        'to',
        'rival',
        'in',
        'importance',
        'new',
        'orleans',
        'itself',
        'the',
        'depot',
        'of',
        'the',
        'vast',
        'commerce',
        'which',
        'must',
        'exist',
        'on',
        'the',
        'pacific',
        'will',
        'probably',
        'be',
        'at',
        'some',
        'point',
        'on',
        'the',
        'bay',
        'of',
        'san',
        'francisco',
        'and',
        'will',
        'occupy',
        'the',
        'same',
        'relation',
        'to',
        'the',
        'whole',
        'western',
        'coast',
        'of',
        'that',
        'ocean',
        'as',
        'new',
        'orleans',
        'does',
        'to',
        'the',
        'valley',
        'of',
        'the',
        'mississippi',
        'and',
        'the',
        'gulf',
        'of',
        'mexico',
        'to',
        'this',
        'depot',
        'our',
        'numerous',
        'whale',
        'ships',
        'will',
        'resort',
        'with',
        'their',
        'cargoes',
        'to',
        'trade',
        'refit',
        'and',
        'obtain',
        'supplies',
        'this',
        'of',
        'itself',
        'will',
        'largely',
        'contribute',
        'to',
        'build',
        'up',
        'a',
        'city',
        'which',
        'would',
        'soon',
        'become',
        'the',
        'center',
        'of',
        'a',
        'great',
        'and',
        'rapidly',
        'increasing',
        'commerce',
        'situated',
        'on',
        'a',
        'safe',
        'harbor',
        'sufficiently',
        'capacious',
        'for',
        'all',
        'the',
        'navies',
        'as',
        'well',
        'as',
        'the',
        'marine',
        'of',
        'the',
        'world',
        'and',
        'convenient',
        'to',
        'excellent',
        'timber',
        'for',
        'shipbuilding',
        'owned',
        'by',
        'the',
        'united',
        'states',
        'it',
        'must',
        'become',
        'our',
        'great',
        'western',
        'naval',
        'depot',
        'it',
        'was',
        'known',
        'that',
        'mines',
        'of',
        'the',
        'precious',
        'metals',
        'existed',
        'to',
        'a',
        'considerable',
        'extent',
        'in',
        'california',
        'at',
        'the',
        'time',
        'of',
        'its',
        'acquisition',
        'recent',
        'discoveries',
        'render',
        'it',
        'probable',
        'that',
        'these',
        'mines',
        'are',
        'more',
        'extensive',
        'and',
        'valuable',
        'than',
        'was',
        'anticipated',
        'the',
        'accounts',
        'of',
        'the',
        'abundance',
        'of',
        'gold',
        'in',
        'that',
        'territory',
        'are',
        'of',
        'such',
        'an',
        'extraordinary',
        'character',
        'as',
        'would',
        'scarcely',
        'command',
        'belief',
        'were',
        'they',
        'not',
        'corroborated',
        'by',
        'the',
        'authentic',
        'reports',
        'of',
        'officers',
        'in',
        'the',
        'public',
        'service',
        'who',
        'have',
        'visited',
        'the',
        'mineral',
        'district',
        'and',
        'derived',
        'the',
        'facts',
        'which',
        'they',
        'detail',
        'from',
        'personal',
        'observation',
        'reluctant',
        'to',
        'credit',
        'the',
        'reports',
        'in',
        'general',
        'circulation',
        'as',
        'to',
        'the',
        'quantity',
        'of',
        'gold',
        'the',
        'officer',
        'commanding',
        'our',
        'forces',
        'in',
        'california',
        'visited',
        'the',
        'mineral',
        'district',
        'in',
        'july',
        'last',
        'for',
        'the',
        'purpose',
        'of',
        'obtaining',
        'accurate',
        'information',
        'on',
        'the',
        'subject',
        'his',
        'report',
        'to',
        'the',
        'war',
        'department',
        'of',
        'the',
        'result',
        'of',
        'his',
        'examination',
        'and',
        'the',
        'facts',
        'obtained',
        'on',
        'the',
        'spot',
        'is',
        'herewith',
        'laid',
        'before',
        'congress',
        'when',
        'he',
        'visited',
        'the',
        'country',
        'there',
        'were',
        'about',
        'persons',
        'engaged',
        'in',
        'collecting',
        'gold',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'number',
        'of',
        'persons',
        'so',
        'employed',
        'has',
        'since',
        'been',
        'augmented',
        'the',
        'explorations',
        'already',
        'made',
        'warrant',
        'the',
        'belief',
        'that',
        'the',
        'supply',
        'is',
        'very',
        'large',
        'and',
        'that',
        'gold',
        'is',
        'found',
        'at',
        'various',
        'places',
        'in',
        'an',
        'extensive',
        'district',
        'of',
        'country',
        'information',
        'received',
        'from',
        'officers',
        'of',
        'the',
        'navy',
        'and',
        'other',
        'sources',
        'though',
        'not',
        'so',
        'full',
        'and',
        'minute',
        'confirms',
        'the',
        'accounts',
        'of',
        'the',
        'commander',
        'of',
        'our',
        'military',
        'force',
        'in',
        'california',
        'it',
        'appears',
        'also',
        'from',
        'these',
        'reports',
        'that',
        'mines',
        'of',
        'quicksilver',
        'are',
        'found',
        'in',
        'the',
        'vicinity',
        'of',
        'the',
        'gold',
        'region',
        'one',
        'of',
        'them',
        'is',
        'now',
        'being',
        'worked',
        'and',
        'is',
        'believed',
        'to',
        'be',
        'among',
        'the',
        'most',
        'productive',
        'in',
        'the',
        'world',
        'the',
        'effects',
        'produced',
        'by',
        'the',
        'discovery',
        'of',
        'these',
        'rich',
        'mineral',
        'deposits',
        'and',
        'the',
        'success',
        'which',
        'has',
        'attended',
        'the',
        'labors',
        'of',
        'those',
        'who',
        'have',
        'resorted',
        'to',
        'them',
        'have',
        'produced',
        'a',
        'surprising',
        'change',
        'in',
        'the',
        'state',
        'of',
        'affairs',
        'in',
        'california',
        'labor',
        'commands',
        'a',
        'most',
        'exorbitant',
        'price',
        'and',
        'all',
        'other',
        'pursuits',
        'but',
        'that',
        'of',
        'searching',
        'for',
        'the',
        'precious',
        'metals',
        'are',
        'abandoned',
        'nearly',
        'the',
        'whole',
        'of',
        'the',
        'male',
        'population',
        'of',
        'the',
        'country',
        'have',
        'gone',
        'to',
        'the',
        'gold',
        'districts',
        'ships',
        'arriving',
        'on',
        'the',
        'coast',
        'are',
        'deserted',
        'by',
        'their',
        'crews',
        'and',
        'their',
        'voyages',
        'suspended',
        'for',
        'want',
        'of',
        'sailors',
        'our',
        'commanding',
        'officer',
        'there',
        'entertains',
        'apprehensions',
        'that',
        'soldiers',
        'can',
        'not',
        'be',
        'kept',
        'in',
        'the',
        'public',
        'service',
        'without',
        'a',
        'large',
        'increase',
        'of',
        'pay',
        'desertions',
        'in',
        'his',
        'command',
        'have',
        'become',
        'frequent',
        'and',
        'he',
        'recommends',
        'that',
        'those',
        'who',
        'shall',
        'withstand',
        'the',
        'strong',
        'temptation',
        'and',
        'remain',
        'faithful',
        'should',
        'be',
        'rewarded',
        'this',
        'abundance',
        'of',
        'gold',
        'and',
        'the',
        'all',
        'engrossing',
        'pursuit',
        'of',
        'it',
        'have',
        'already',
        'caused',
        'in',
        'california',
        'an',
        'unprecedented',
        'rise',
        'in',
        'the',
        'price',
        'of',
        'all',
        'the',
        'necessaries',
        'of',
        'life',
        'that',
        'we',
        'may',
        'the',
        'more',
        'speedily',
        'and',
        'fully',
        'avail',
        'ourselves',
        'of',
        'the',
        'undeveloped',
        'wealth',
        'of',
        'these',
        'mines',
        'it',
        'is',
        'deemed',
        'of',
        'vast',
        'importance',
        'that',
        'a',
        'branch',
        'of',
        'the',
        'mint',
        'of',
        'the',
        'united',
        'states',
        'be',
        'authorized',
        'to',
        'be',
        'established',
        'at',
        'your',
        'present',
        'session',
        'in',
        'california',
        'among',
        'other',
        'signal',
        'advantages',
        'which',
        'would',
        'result',
        'from',
        'such',
        'an',
        'establishment',
        'would',
        'be',
        'that',
        'of',
        'raising',
        'the',
        'gold',
        'to',
        'its',
        'par',
        'value',
        'in',
        'that',
        'territory',
        'a',
        'branch',
        'mint',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'great',
        'commercial',
        'depot',
        'on',
        'the',
        'west',
        'coast',
        'would',
        'convert',
        'into',
        'our',
        'own',
        'coin',
        'not',
        'only',
        'the',
        'gold',
        'derived',
        'from',
        'our',
        'own',
        'rich',
        'mines',
        'but',
        'also',
        'the',
        'bullion',
        'and',
        'specie',
        'which',
        'our',
        'commerce',
        'may',
        'bring',
        'from',
        'the',
        'whole',
        'west',
        'coast',
        'of',
        'central',
        'and',
        'south',
        'america',
        'the',
        'west',
        'coast',
        'of',
        'america',
        'and',
        'the',
        'adjacent',
        'interior',
        'embrace',
        'the',
        'richest',
        'and',
        'best',
        'mines',
        'of',
        'mexico',
        'new',
        'granada',
        'central',
        'america',
        'chili',
        'and',
        'peru',
        'the',
        'bullion',
        'and',
        'specie',
        'drawn',
        'from',
        'these',
        'countries',
        'and',
        'especially',
        'from',
        'those',
        'of',
        'western',
        'mexico',
        'and',
        'peru',
        'to',
        'an',
        'amount',
        'in',
        'value',
        'of',
        'many',
        'millions',
        'of',
        'dollars',
        'are',
        'now',
        'annually',
        'diverted',
        'and',
        'carried',
        'by',
        'the',
        'ships',
        'of',
        'great',
        'britain',
        'to',
        'her',
        'own',
        'ports',
        'to',
        'be',
        'recoined',
        'or',
        'used',
        'to',
        'sustain',
        'her',
        'national',
        'bank',
        'and',
        'thus',
        'contribute',
        'to',
        'increase',
        'her',
        'ability',
        'to',
        'command',
        'so',
        'much',
        'of',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'if',
        'a',
        'branch',
        'mint',
        'be',
        'established',
        'at',
        'the',
        'great',
        'commercial',
        'point',
        'upon',
        'that',
        'coast',
        'a',
        'vast',
        'amount',
        'of',
        'bullion',
        'and',
        'specie',
        'would',
        'flow',
        'thither',
        'to',
        'be',
        'recoined',
        'and',
        'pass',
        'thence',
        'to',
        'new',
        'orleans',
        'new',
        'york',
        'and',
        'other',
        'atlantic',
        'cities',
        'the',
        'amount',
        'of',
        'our',
        'constitutional',
        'currency',
        'at',
        'home',
        'would',
        'be',
        'greatly',
        'increased',
        'while',
        'its',
        'circulation',
        'abroad',
        'would',
        'be',
        'promoted',
        'it',
        'is',
        'well',
        'known',
        'to',
        'our',
        'merchants',
        'trading',
        'to',
        'china',
        'and',
        'the',
        'west',
        'coast',
        'of',
        'america',
        'that',
        'great',
        'inconvenience',
        'and',
        'loss',
        'are',
        'experienced',
        'from',
        'the',
        'fact',
        'that',
        'our',
        'coins',
        'are',
        'not',
        'current',
        'at',
        'their',
        'par',
        'value',
        'in',
        'those',
        'countries',
        'the',
        'powers',
        'of',
        'europe',
        'far',
        'removed',
        'from',
        'the',
        'west',
        'coast',
        'of',
        'america',
        'by',
        'the',
        'atlantic',
        'ocean',
        'which',
        'intervenes',
        'and',
        'by',
        'a',
        'tedious',
        'and',
        'dangerous',
        'navigation',
        'around',
        'the',
        'southern',
        'cape',
        'of',
        'the',
        'continent',
        'of',
        'america',
        'can',
        'never',
        'successfully',
        'compete',
        'with',
        'the',
        'united',
        'states',
        'in',
        'the',
        'rich',
        'and',
        'extensive',
        'commerce',
        'which',
        'is',
        'opened',
        'to',
        'us',
        'at',
        'so',
        'much',
        'less',
        'cost',
        'by',
        'the',
        'acquisition',
        'of',
        'california',
        'the',
        'vast',
        'importance',
        'and',
        'commercial',
        'advantages',
        'of',
        'california',
        'have',
        'heretofore',
        'remained',
        'undeveloped',
        'by',
        'the',
        'government',
        'of',
        'the',
        'country',
        'of',
        'which',
        'it',
        'constituted',
        'a',
        'part',
        'now',
        'that',
        'this',
        'fine',
        'province',
        'is',
        'a',
        'part',
        'of',
        'our',
        'country',
        'all',
        'the',
        'states',
        'of',
        'the',
        'union',
        'some',
        'more',
        'immediately',
        'and',
        'directly',
        'than',
        'others',
        'are',
        'deeply',
        'interested',
        'in',
        'the',
        'speedy',
        'development',
        'of',
        'its',
        'wealth',
        'and',
        'resources',
        'no',
        'section',
        'of',
        'our',
        'country',
        'is',
        'more',
        'interested',
        'or',
        'will',
        'be',
        'more',
        'benefited',
        'than',
        'the',
        'commercial',
        'navigating',
        'and',
        'manufacturing',
        'interests',
        'of',
        'the',
        'eastern',
        'states',
        'our',
        'planting',
        'and',
        'farming',
        'interests',
        'in',
        'every',
        'part',
        'of',
        'the',
        'union',
        'will',
        'be',
        'greatly',
        'benefited',
        'by',
        'it',
        'as',
        'our',
        'commerce',
        'and',
        'navigation',
        'are',
        'enlarged',
        'and',
        'extended',
        'our',
        'exports',
        'of',
        'agricultural',
        'products',
        'and',
        'of',
        'manufactures',
        'will',
        'be',
        'increased',
        'and',
        'in',
        'the',
        'new',
        'markets',
        'thus',
        'opened',
        'they',
        'can',
        'not',
        'fail',
        'to',
        'command',
        'remunerating',
        'and',
        'profitable',
        'prices',
        'the',
        'acquisition',
        'of',
        'california',
        'and',
        'new',
        'mexico',
        'the',
        'settlement',
        'of',
        'the',
        'oregon',
        'boundary',
        'and',
        'the',
        'annexation',
        'of',
        'texas',
        'extending',
        'to',
        'the',
        'rio',
        'grande',
        'are',
        'results',
        'which',
        'combined',
        'are',
        'of',
        'greater',
        'consequence',
        'and',
        'will',
        'add',
        'more',
        'to',
        'the',
        'strength',
        'and',
        'wealth',
        'of',
        'the',
        'nation',
        'than',
        'any',
        'which',
        'have',
        'preceded',
        'them',
        'since',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'but',
        'to',
        'effect',
        'these',
        'great',
        'results',
        'not',
        'only',
        'california',
        'but',
        'new',
        'mexico',
        'must',
        'be',
        'brought',
        'under',
        'the',
        'control',
        'of',
        'regularly',
        'organized',
        'governments',
        'the',
        'existing',
        'condition',
        'of',
        'california',
        'and',
        'of',
        'that',
        'part',
        'of',
        'new',
        'mexico',
        'lying',
        'west',
        'of',
        'the',
        'rio',
        'grande',
        'and',
        'without',
        'the',
        'limits',
        'of',
        'texas',
        'imperiously',
        'demands',
        'that',
        'congress',
        'should',
        'at',
        'its',
        'present',
        'session',
        'organize',
        'territorial',
        'governments',
        'over',
        'them',
        'upon',
        'the',
        'exchange',
        'of',
        'ratifications',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'with',
        'mexico',
        'on',
        'the',
        'th',
        'of',
        'may',
        'last',
        'the',
        'temporary',
        'governments',
        'which',
        'had',
        'been',
        'established',
        'over',
        'new',
        'mexico',
        'and',
        'california',
        'by',
        'our',
        'military',
        'and',
        'naval',
        'commanders',
        'by',
        'virtue',
        'of',
        'the',
        'rights',
        'of',
        'war',
        'ceased',
        'to',
        'derive',
        'any',
        'obligatory',
        'force',
        'from',
        'that',
        'source',
        'of',
        'authority',
        'and',
        'having',
        'been',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'all',
        'government',
        'and',
        'control',
        'over',
        'them',
        'under',
        'the',
        'authority',
        'of',
        'mexico',
        'had',
        'ceased',
        'to',
        'exist',
        'impressed',
        'with',
        'the',
        'necessity',
        'of',
        'establishing',
        'territorial',
        'governments',
        'over',
        'them',
        'i',
        'recommended',
        'the',
        'subject',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'in',
        'my',
        'message',
        'communicating',
        'the',
        'ratified',
        'treaty',
        'of',
        'peace',
        'on',
        'the',
        'th',
        'of',
        'july',
        'last',
        'and',
        'invoked',
        'their',
        'action',
        'at',
        'that',
        'session',
        'congress',
        'adjourned',
        'without',
        'making',
        'any',
        'provision',
        'for',
        'their',
        'government',
        'the',
        'inhabitants',
        'by',
        'the',
        'transfer',
        'of',
        'their',
        'country',
        'had',
        'become',
        'entitled',
        'to',
        'the',
        'benefit',
        'of',
        'our',
        'laws',
        'and',
        'constitution',
        'and',
        'yet',
        'were',
        'left',
        'without',
        'any',
        'regularly',
        'organized',
        'government',
        'since',
        'that',
        'time',
        'the',
        'very',
        'limited',
        'power',
        'possessed',
        'by',
        'the',
        'executive',
        'has',
        'been',
        'exercised',
        'to',
        'preserve',
        'and',
        'protect',
        'them',
        'from',
        'the',
        'inevitable',
        'consequences',
        'of',
        'a',
        'state',
        'of',
        'anarchy',
        'the',
        'only',
        'government',
        'which',
        'remained',
        'was',
        'that',
        'established',
        'by',
        'the',
        'military',
        'authority',
        'during',
        'the',
        'war',
        'regarding',
        'this',
        'to',
        'be',
        'a',
        'de',
        'facto',
        'government',
        'and',
        'that',
        'by',
        'the',
        'presumed',
        'consent',
        'of',
        'the',
        'inhabitants',
        'it',
        'might',
        'be',
        'continued',
        'temporarily',
        'they',
        'were',
        'advised',
        'to',
        'conform',
        'and',
        'submit',
        'to',
        'it',
        'for',
        'the',
        'short',
        'intervening',
        'period',
        'before',
        'congress',
        'would',
        'again',
        'assemble',
        'and',
        'could',
        'legislate',
        'on',
        'the',
        'subject',
        'the',
        'views',
        'entertained',
        'by',
        'the',
        'executive',
        'on',
        'this',
        'point',
        'are',
        'contained',
        'in',
        'a',
        'communication',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'dated',
        'the',
        'th',
        'of',
        'october',
        'last',
        'which',
        'was',
        'forwarded',
        'for',
        'publication',
        'to',
        'california',
        'and',
        'new',
        'mexico',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'transmitted',
        'the',
        'small',
        'military',
        'force',
        'of',
        'the',
        'regular',
        'army',
        'which',
        'was',
        'serving',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'acquired',
        'territories',
        'at',
        'the',
        'close',
        'of',
        'the',
        'war',
        'was',
        'retained',
        'in',
        'them',
        'and',
        'additional',
        'forces',
        'have',
        'been',
        'ordered',
        'there',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'inhabitants',
        'and',
        'to',
        'preserve',
        'and',
        'secure',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'no',
        'revenue',
        'has',
        'been',
        'or',
        'could',
        'be',
        'collected',
        'at',
        'the',
        'ports',
        'in',
        'california',
        'because',
        'congress',
        'failed',
        'to',
        'authorize',
        'the',
        'establishment',
        'of',
        'custom',
        'houses',
        'or',
        'the',
        'appointment',
        'of',
        'officers',
        'for',
        'that',
        'purpose',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'by',
        'a',
        'circular',
        'letter',
        'addressed',
        'to',
        'collectors',
        'of',
        'the',
        'customs',
        'on',
        'the',
        'th',
        'day',
        'of',
        'october',
        'last',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'transmitted',
        'exercised',
        'all',
        'the',
        'power',
        'with',
        'which',
        'he',
        'was',
        'invested',
        'by',
        'law',
        'in',
        'pursuance',
        'of',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'august',
        'last',
        'extending',
        'the',
        'benefit',
        'of',
        'our',
        'post',
        'office',
        'laws',
        'to',
        'the',
        'people',
        'of',
        'california',
        'the',
        'postmaster',
        'general',
        'has',
        'appointed',
        'two',
        'agents',
        'who',
        'have',
        'proceeded',
        'the',
        'one',
        'to',
        'california',
        'and',
        'the',
        'other',
        'to',
        'oregon',
        'with',
        'authority',
        'to',
        'make',
        'the',
        'necessary',
        'arrangements',
        'for',
        'carrying',
        'its',
        'provisions',
        'into',
        'effect',
        'the',
        'monthly',
        'line',
        'of',
        'mail',
        'steamers',
        'from',
        'panama',
        'to',
        'astoria',
        'has',
        'been',
        'required',
        'to',
        'stop',
        'and',
        'deliver',
        'and',
        'take',
        'mails',
        'at',
        'san',
        'diego',
        'monterey',
        'and',
        'san',
        'francisco',
        'these',
        'mail',
        'steamers',
        'connected',
        'by',
        'the',
        'isthmus',
        'of',
        'panama',
        'with',
        'the',
        'line',
        'of',
        'mail',
        'steamers',
        'on',
        'the',
        'atlantic',
        'between',
        'new',
        'york',
        'and',
        'chagres',
        'will',
        'establish',
        'a',
        'regular',
        'mail',
        'communication',
        'with',
        'california',
        'it',
        'is',
        'our',
        'solemn',
        'duty',
        'to',
        'provide',
        'with',
        'the',
        'least',
        'practicable',
        'delay',
        'for',
        'new',
        'mexico',
        'and',
        'california',
        'regularly',
        'organized',
        'territorial',
        'governments',
        'the',
        'causes',
        'of',
        'the',
        'failure',
        'to',
        'do',
        'this',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'are',
        'well',
        'known',
        'and',
        'deeply',
        'to',
        'be',
        'regretted',
        'with',
        'the',
        'opening',
        'prospects',
        'of',
        'increased',
        'prosperity',
        'and',
        'national',
        'greatness',
        'which',
        'the',
        'acquisition',
        'of',
        'these',
        'rich',
        'and',
        'extensive',
        'territorial',
        'possessions',
        'affords',
        'how',
        'irrational',
        'it',
        'would',
        'be',
        'to',
        'forego',
        'or',
        'to',
        'reject',
        'these',
        'advantages',
        'by',
        'the',
        'agitation',
        'of',
        'a',
        'domestic',
        'question',
        'which',
        'is',
        'coeval',
        'with',
        'the',
        'existence',
        'of',
        'our',
        'government',
        'itself',
        'and',
        'to',
        'endanger',
        'by',
        'internal',
        'strifes',
        'geographical',
        'divisions',
        'and',
        'heated',
        'contests',
        'for',
        'political',
        'power',
        'or',
        'for',
        'any',
        'other',
        'cause',
        'the',
        'harmony',
        'of',
        'the',
        'glorious',
        'union',
        'of',
        'our',
        'confederated',
        'states',
        'that',
        'union',
        'which',
        'binds',
        'us',
        'together',
        'as',
        'one',
        'people',
        'and',
        'which',
        'for',
        'sixty',
        'years',
        'has',
        'been',
        'our',
        'shield',
        'and',
        'protection',
        'against',
        'every',
        'danger',
        'in',
        'the',
        'eyes',
        'of',
        'the',
        'world',
        'and',
        'of',
        'posterity',
        'how',
        'trivial',
        'and',
        'insignificant',
        'will',
        'be',
        'all',
        'our',
        'internal',
        'divisions',
        'and',
        'struggles',
        'compared',
        'with',
        'the',
        'preservation',
        'of',
        'this',
        'union',
        'of',
        'the',
        'states',
        'in',
        'all',
        'its',
        'vigor',
        'and',
        'with',
        'all',
        'its',
        'countless',
        'blessings',
        'no',
        'patriot',
        'would',
        'foment',
        'and',
        'excite',
        'geographical',
        'and',
        'sectional',
        'divisions',
        'no',
        'lover',
        'of',
        'his',
        'country',
        'would',
        'deliberately',
        'calculate',
        'the',
        'value',
        'of',
        'the',
        'union',
        'future',
        'generations',
        'would',
        'look',
        'in',
        'amazement',
        'upon',
        'the',
        'folly',
        'of',
        'such',
        'a',
        'course',
        'other',
        'nations',
        'at',
        'the',
        'present',
        'day',
        'would',
        'look',
        'upon',
        'it',
        'with',
        'astonishment',
        'and',
        'such',
        'of',
        'them',
        'as',
        'desire',
        'to',
        'maintain',
        'and',
        'perpetuate',
        'thrones',
        'and',
        'monarchical',
        'or',
        'aristocratical',
        'principles',
        'will',
        'view',
        'it',
        'with',
        'exultation',
        'and',
        'delight',
        'because',
        'in',
        'it',
        'they',
        'will',
        'see',
        'the',
        'elements',
        'of',
        'faction',
        'which',
        'they',
        'hope',
        'must',
        'ultimately',
        'overturn',
        'our',
        'system',
        'ours',
        'is',
        'the',
        'great',
        'example',
        'of',
        'a',
        'prosperous',
        'and',
        'free',
        'self',
        'governed',
        'republic',
        'commanding',
        'the',
        'admiration',
        'and',
        'the',
        'imitation',
        'of',
        'all',
        'the',
        'lovers',
        'of',
        'freedom',
        'throughout',
        'the',
        'world',
        'how',
        'solemn',
        'therefore',
        'is',
        'the',
        'duty',
        'how',
        'impressive',
        'the',
        'call',
        'upon',
        'us',
        'and',
        'upon',
        'all',
        'parts',
        'of',
        'our',
        'country',
        'to',
        'cultivate',
        'a',
        'patriotic',
        'spirit',
        'of',
        'harmony',
        'of',
        'good',
        'fellowship',
        'of',
        'compromise',
        'and',
        'mutual',
        'concession',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'incomparable',
        'system',
        'of',
        'government',
        'formed',
        'by',
        'our',
        'fathers',
        'in',
        'the',
        'midst',
        'of',
        'almost',
        'insuperable',
        'difficulties',
        'and',
        'transmitted',
        'to',
        'us',
        'with',
        'the',
        'injunction',
        'that',
        'we',
        'should',
        'enjoy',
        'its',
        'blessings',
        'and',
        'hand',
        'it',
        'down',
        'unimpaired',
        'to',
        'those',
        'who',
        'may',
        'come',
        'after',
        'us',
        'in',
        'view',
        'of',
        'the',
        'high',
        'and',
        'responsible',
        'duties',
        'which',
        'we',
        'owe',
        'to',
        'ourselves',
        'and',
        'to',
        'mankind',
        'i',
        'trust',
        'you',
        'may',
        'be',
        'able',
        'at',
        'your',
        'present',
        'session',
        'to',
        'approach',
        'the',
        'adjustment',
        'of',
        'the',
        'only',
        'domestic',
        'question',
        'which',
        'seriously',
        'threatens',
        'or',
        'probably',
        'ever',
        'can',
        'threaten',
        'to',
        'disturb',
        'the',
        'harmony',
        'and',
        'successful',
        'operations',
        'of',
        'our',
        'system',
        'the',
        'immensely',
        'valuable',
        'possessions',
        'of',
        'new',
        'mexico',
        'and',
        'california',
        'are',
        'already',
        'inhabited',
        'by',
        'a',
        'considerable',
        'population',
        'attracted',
        'by',
        'their',
        'great',
        'fertility',
        'their',
        'mineral',
        'wealth',
        'their',
        'commercial',
        'advantages',
        'and',
        'the',
        'salubrity',
        'of',
        'the',
        'climate',
        'emigrants',
        'from',
        'the',
        'older',
        'states',
        'in',
        'great',
        'numbers',
        'are',
        'already',
        'preparing',
        'to',
        'seek',
        'new',
        'homes',
        'in',
        'these',
        'inviting',
        'regions',
        'shall',
        'the',
        'dissimilarity',
        'of',
        'the',
        'domestic',
        'institutions',
        'in',
        'the',
        'different',
        'states',
        'prevent',
        'us',
        'from',
        'providing',
        'for',
        'them',
        'suitable',
        'governments',
        'these',
        'institutions',
        'existed',
        'at',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'but',
        'the',
        'obstacles',
        'which',
        'they',
        'interposed',
        'were',
        'overcome',
        'by',
        'that',
        'spirit',
        'of',
        'compromise',
        'which',
        'is',
        'now',
        'invoked',
        'in',
        'a',
        'conflict',
        'of',
        'opinions',
        'or',
        'of',
        'interests',
        'real',
        'or',
        'imaginary',
        'between',
        'different',
        'sections',
        'of',
        'our',
        'country',
        'neither',
        'can',
        'justly',
        'demand',
        'all',
        'which',
        'it',
        'might',
        'desire',
        'to',
        'obtain',
        'each',
        'in',
        'the',
        'true',
        'spirit',
        'of',
        'our',
        'institutions',
        'should',
        'concede',
        'something',
        'to',
        'the',
        'other',
        'our',
        'gallant',
        'forces',
        'in',
        'the',
        'mexican',
        'war',
        'by',
        'whose',
        'patriotism',
        'and',
        'unparalleled',
        'deeds',
        'of',
        'arms',
        'we',
        'obtained',
        'these',
        'possessions',
        'as',
        'an',
        'indemnity',
        'for',
        'our',
        'just',
        'demands',
        'against',
        'mexico',
        'were',
        'composed',
        'of',
        'citizens',
        'who',
        'belonged',
        'to',
        'no',
        'one',
        'state',
        'or',
        'section',
        'of',
        'our',
        'union',
        'they',
        'were',
        'men',
        'from',
        'slaveholding',
        'and',
        'nonslaveholding',
        'states',
        'from',
        'the',
        'north',
        'and',
        'the',
        'south',
        'from',
        'the',
        'east',
        'and',
        'the',
        'west',
        'they',
        'were',
        'all',
        'companions',
        'in',
        'arms',
        'and',
        'fellow',
        'citizens',
        'of',
        'the',
        'same',
        'common',
        'country',
        'engaged',
        'in',
        'the',
        'same',
        'common',
        'cause',
        'when',
        'prosecuting',
        'that',
        'war',
        'they',
        'were',
        'brethren',
        'and',
        'friends',
        'and',
        'shared',
        'alike',
        'with',
        'each',
        'other',
        'common',
        'toils',
        'dangers',
        'and',
        'sufferings',
        'now',
        'when',
        'their',
        'work',
        'is',
        'ended',
        'when',
        'peace',
        'is',
        'restored',
        'and',
        'they',
        'return',
        'again',
        'to',
        'their',
        'homes',
        'put',
        'off',
        'the',
        'habiliments',
        'of',
        'war',
        'take',
        'their',
        'places',
        'in',
        'society',
        'and',
        'resume',
        'their',
        'pursuits',
        'in',
        'civil',
        'life',
        'surely',
        'a',
        'spirit',
        'of',
        'harmony',
        'and',
        'concession',
        'and',
        'of',
        'equal',
        'regard',
        'for',
        'the',
        'rights',
        'of',
        'all',
        'and',
        'of',
        'all',
        'sections',
        'of',
        'the',
        'union',
        'ought',
        'to',
        'prevail',
        'in',
        'providing',
        'governments',
        'for',
        'the',
        'acquired',
        'territories',
        'the',
        'fruits',
        'of',
        'their',
        'common',
        'service',
        'the',
        'whole',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'every',
        'state',
        'contributed',
        'to',
        'defray',
        'the',
        'expenses',
        'of',
        'that',
        'war',
        'and',
        'it',
        'would',
        'not',
        'be',
        'just',
        'for',
        'any',
        'one',
        'section',
        'to',
        'exclude',
        'another',
        'from',
        'all',
        'participation',
        'in',
        'the',
        'acquired',
        'territory',
        'this',
        'would',
        'not',
        'be',
        'in',
        'consonance',
        'with',
        'the',
        'just',
        'system',
        'of',
        'government',
        'which',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'adopted',
        'the',
        'question',
        'is',
        'believed',
        'to',
        'be',
        'rather',
        'abstract',
        'than',
        'practical',
        'whether',
        'slavery',
        'ever',
        'can',
        'or',
        'would',
        'exist',
        'in',
        'any',
        'portion',
        'of',
        'the',
        'acquired',
        'territory',
        'even',
        'if',
        'it',
        'were',
        'left',
        'to',
        'the',
        'option',
        'of',
        'the',
        'slaveholding',
        'states',
        'themselves',
        'from',
        'the',
        'nature',
        'of',
        'the',
        'climate',
        'and',
        'productions',
        'in',
        'much',
        'the',
        'larger',
        'portion',
        'of',
        'it',
        'it',
        'is',
        'certain',
        'it',
        'could',
        'never',
        'exist',
        'and',
        'in',
        'the',
        'remainder',
        'the',
        'probabilities',
        'are',
        'it',
        'would',
        'not',
        'but',
        'however',
        'this',
        'may',
        'be',
        'the',
        'question',
        'involving',
        'as',
        'it',
        'does',
        'a',
        'principle',
        'of',
        'equality',
        'of',
        'rights',
        'of',
        'the',
        'separate',
        'and',
        'several',
        'states',
        'as',
        'equal',
        'copartners',
        'in',
        'the',
        'confederacy',
        'should',
        'not',
        'be',
        'disregarded',
        'in',
        'organizing',
        'governments',
        'over',
        'these',
        'territories',
        'no',
        'duty',
        'imposed',
        'on',
        'congress',
        'by',
        'the',
        'constitution',
        'requires',
        'that',
        'they',
        'should',
        'legislate',
        'on',
        'the',
        'subject',
        'of',
        'slavery',
        'while',
        'their',
        'power',
        'to',
        'do',
        'so',
        'is',
        'not',
        'only',
        'seriously',
        'questioned',
        'but',
        'denied',
        'by',
        'many',
        'of',
        'the',
        'soundest',
        'expounders',
        'of',
        'that',
        'instrument',
        'whether',
        'congress',
        'shall',
        'legislate',
        'or',
        'not',
        'the',
        'people',
        'of',
        'the',
        'acquired',
        'territories',
        'when',
        'assembled',
        'in',
        'convention',
        'to',
        'form',
        'state',
        'constitutions',
        'will',
        'possess',
        'the',
        'sole',
        'and',
        'exclusive',
        'power',
        'to',
        'determine',
        'for',
        'themselves',
        'whether',
        'slavery',
        'shall',
        'or',
        'shall',
        'not',
        'exist',
        'within',
        'their',
        'limits',
        'if',
        'congress',
        'shall',
        'abstain',
        'from',
        'interfering',
        'with',
        'the',
        'question',
        'the',
        'people',
        'of',
        'these',
        'territories',
        'will',
        'be',
        'left',
        'free',
        'to',
        'adjust',
        'it',
        'as',
        'they',
        'may',
        'think',
        'proper',
        'when',
        'they',
        'apply',
        'for',
        'admission',
        'as',
        'states',
        'into',
        'the',
        'union',
        'no',
        'enactment',
        'of',
        'congress',
        'could',
        'restrain',
        'the',
        'people',
        'of',
        'any',
        'of',
        'the',
        'sovereign',
        'states',
        'of',
        'the',
        'union',
        'old',
        'or',
        'new',
        'north',
        'or',
        'south',
        'slaveholding',
        'or',
        'nonslaveholding',
        'from',
        'determining',
        'the',
        'character',
        'of',
        'their',
        'own',
        'domestic',
        'institutions',
        'as',
        'they',
        'may',
        'deem',
        'wise',
        'and',
        'proper',
        'any',
        'and',
        'all',
        'the',
        'states',
        'possess',
        'this',
        'right',
        'and',
        'congress',
        'can',
        'not',
        'deprive',
        'them',
        'of',
        'it',
        'the',
        'people',
        'of',
        'georgia',
        'might',
        'if',
        'they',
        'chose',
        'so',
        'alter',
        'their',
        'constitution',
        'as',
        'to',
        'abolish',
        'slavery',
        'within',
        'its',
        'limits',
        'and',
        'the',
        'people',
        'of',
        'vermont',
        'might',
        'so',
        'alter',
        'their',
        'constitution',
        'as',
        'to',
        'admit',
        'slavery',
        'within',
        'its',
        'limits',
        'both',
        'states',
        'would',
        'possess',
        'the',
        'right',
        'though',
        'as',
        'all',
        'know',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'either',
        'would',
        'exert',
        'it',
        'it',
        'is',
        'fortunate',
        'for',
        'the',
        'peace',
        'and',
        'harmony',
        'of',
        'the',
        'union',
        'that',
        'this',
        'question',
        'is',
        'in',
        'its',
        'nature',
        'temporary',
        'and',
        'can',
        'only',
        'continue',
        'for',
        'the',
        'brief',
        'period',
        'which',
        'will',
        'intervene',
        'before',
        'california',
        'and',
        'new',
        'mexico',
        'may',
        'be',
        'admitted',
        'as',
        'states',
        'into',
        'the',
        'union',
        'from',
        'the',
        'tide',
        'of',
        'population',
        'now',
        'flowing',
        'into',
        'them',
        'it',
        'is',
        'highly',
        'probable',
        'that',
        'this',
        'will',
        'soon',
        'occur',
        'considering',
        'the',
        'several',
        'states',
        'and',
        'the',
        'citizens',
        'of',
        'the',
        'several',
        'states',
        'as',
        'equals',
        'and',
        'entitled',
        'to',
        'equal',
        'rights',
        'under',
        'the',
        'constitution',
        'if',
        'this',
        'were',
        'an',
        'original',
        'question',
        'it',
        'might',
        'well',
        'be',
        'insisted',
        'on',
        'that',
        'the',
        'principle',
        'of',
        'noninterference',
        'is',
        'the',
        'true',
        'doctrine',
        'and',
        'that',
        'congress',
        'could',
        'not',
        'in',
        'the',
        'absence',
        'of',
        'any',
        'express',
        'grant',
        'of',
        'power',
        'interfere',
        'with',
        'their',
        'relative',
        'rights',
        'upon',
        'a',
        'great',
        'emergency',
        'however',
        'and',
        'under',
        'menacing',
        'dangers',
        'to',
        'the',
        'union',
        'the',
        'missouri',
        'compromise',
        'line',
        'in',
        'respect',
        'to',
        'slavery',
        'was',
        'adopted',
        'the',
        'same',
        'line',
        'was',
        'extended',
        'farther',
        'west',
        'in',
        'the',
        'acquisition',
        'of',
        'texas',
        'after',
        'an',
        'acquiescence',
        'of',
        'nearly',
        'thirty',
        'years',
        'in',
        'the',
        'principle',
        'of',
        'compromise',
        'recognized',
        'and',
        'established',
        'by',
        'these',
        'acts',
        'and',
        'to',
        'avoid',
        'the',
        'danger',
        'to',
        'the',
        'union',
        'which',
        'might',
        'follow',
        'if',
        'it',
        'were',
        'now',
        'disregarded',
        'i',
        'have',
        'heretofore',
        'expressed',
        'the',
        'opinion',
        'that',
        'that',
        'line',
        'of',
        'compromise',
        'should',
        'be',
        'extended',
        'on',
        'the',
        'parallel',
        'of',
        '°',
        "'",
        'from',
        'the',
        'western',
        'boundary',
        'of',
        'texas',
        'where',
        'it',
        'now',
        'terminates',
        'to',
        'the',
        'pacific',
        'ocean',
        'this',
        'is',
        'the',
        'middle',
        'ground',
        'of',
        'compromise',
        'upon',
        'which',
        'the',
        'different',
        'sections',
        'of',
        'the',
        'union',
        'may',
        'meet',
        'as',
        'they',
        'have',
        'heretofore',
        'met',
        'if',
        'this',
        'be',
        'done',
        'it',
        'is',
        'confidently',
        'believed',
        'a',
        'large',
        'majority',
        'of',
        'the',
        'people',
        'of',
        'every',
        'section',
        'of',
        'the',
        'country',
        'however',
        'widely',
        'their',
        'abstract',
        'opinions',
        'on',
        'the',
        'subject',
        'of',
        'slavery',
        'may',
        'differ',
        'would',
        'cheerfully',
        'and',
        'patriotically',
        'acquiesce',
        'in',
        'it',
        'and',
        'peace',
        'and',
        'harmony',
        'would',
        'again',
        'fill',
        'our',
        'borders',
        'the',
        'restriction',
        'north',
        'of',
        'the',
        'line',
        'was',
        'only',
        'yielded',
        'to',
        'in',
        'the',
        'case',
        'of',
        'missouri',
        'and',
        'texas',
        'upon',
        'a',
        'principle',
        'of',
        'compromise',
        'made',
        'necessary',
        'for',
        'the',
        'sake',
        'of',
        'preserving',
        'the',
        'harmony',
        'and',
        'possibly',
        'the',
        'existence',
        'of',
        'the',
        'union',
        'it',
        'was',
        'upon',
        'these',
        'considerations',
        'that',
        'at',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'i',
        'gave',
        'my',
        'sanction',
        'to',
        'the',
        'principle',
        'of',
        'the',
        'missouri',
        'compromise',
        'line',
        'by',
        'approving',
        'and',
        'signing',
        'the',
        'bill',
        'to',
        'establish',
        'the',
        'territorial',
        'government',
        'of',
        'oregon',
        'from',
        'a',
        'sincere',
        'desire',
        'to',
        'preserve',
        'the',
        'harmony',
        'of',
        'the',
        'union',
        'and',
        'in',
        'deference',
        'for',
        'the',
        'acts',
        'of',
        'my',
        'predecessors',
        'i',
        'felt',
        'constrained',
        'to',
        'yield',
        'my',
        'acquiescence',
        'to',
        'the',
        'extent',
        'to',
        'which',
        'they',
        'had',
        'gone',
        'in',
        'compromising',
        'this',
        'delicate',
        'and',
        'dangerous',
        'question',
        'but',
        'if',
        'congress',
        'shall',
        'now',
        'reverse',
        'the',
        'decision',
        'by',
        'which',
        'the',
        'missouri',
        'compromise',
        'was',
        'effected',
        'and',
        'shall',
        'propose',
        'to',
        'extend',
        'the',
        'restriction',
        'over',
        'the',
        'whole',
        'territory',
        'south',
        'as',
        'well',
        'as',
        'north',
        'of',
        'the',
        'parallel',
        'of',
        '°',
        "'",
        'it',
        'will',
        'cease',
        'to',
        'be',
        'a',
        'compromise',
        'and',
        'must',
        'be',
        'regarded',
        'as',
        'an',
        'original',
        'question',
        'if',
        'congress',
        'instead',
        'of',
        'observing',
        'the',
        'course',
        'of',
        'noninterference',
        'leaving',
        'the',
        'adoption',
        'of',
        'their',
        'own',
        'domestic',
        'institutions',
        'to',
        'the',
        'people',
        'who',
        'may',
        'inhabit',
        'these',
        'territories',
        'or',
        'if',
        'instead',
        'of',
        'extending',
        'the',
        'missouri',
        'compromise',
        'line',
        'to',
        'the',
        'pacific',
        'shall',
        'prefer',
        'to',
        'submit',
        'the',
        'legal',
        'and',
        'constitutional',
        'questions',
        'which',
        'may',
        'arise',
        'to',
        'the',
        'decision',
        'of',
        'the',
        'judicial',
        'tribunals',
        'as',
        'was',
        'proposed',
        'in',
        'a',
        'bill',
        'which',
        'passed',
        'the',
        'senate',
        'at',
        'your',
        'last',
        'session',
        'an',
        'adjustment',
        'may',
        'be',
        'effected',
        'in',
        'this',
        'mode',
        'if',
        'the',
        'whole',
        'subject',
        'be',
        'referred',
        'to',
        'the',
        'judiciary',
        'all',
        'parts',
        'of',
        'the',
        'union',
        'should',
        'cheerfully',
        'acquiesce',
        'in',
        'the',
        'final',
        'decision',
        'of',
        'the',
        'tribunal',
        'created',
        'by',
        'the',
        'constitution',
        'for',
        'the',
        'settlement',
        'of',
        'all',
        'questions',
        'which',
        'may',
        'arise',
        'under',
        'the',
        'constitution',
        'treaties',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'congress',
        'is',
        'earnestly',
        'invoked',
        'for',
        'the',
        'sake',
        'of',
        'the',
        'union',
        'its',
        'harmony',
        'and',
        'our',
        'continued',
        'prosperity',
        'as',
        'a',
        'nation',
        'to',
        'adjust',
        'at',
        'its',
        'present',
        'session',
        'this',
        'the',
        'only',
        'dangerous',
        'question',
        'which',
        'lies',
        'in',
        'our',
        'path',
        'if',
        'not',
        'in',
        'some',
        'one',
        'of',
        'the',
        'modes',
        'suggested',
        'in',
        'some',
        'other',
        'which',
        'may',
        'be',
        'satisfactory',
        'in',
        'anticipation',
        'of',
        'the',
        'establishment',
        'of',
        'regular',
        'governments',
        'over',
        'the',
        'acquired',
        'territories',
        'a',
        'joint',
        'commission',
        'of',
        'officers',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'has',
        'been',
        'ordered',
        'to',
        'proceed',
        'to',
        'the',
        'coast',
        'of',
        'california',
        'and',
        'oregon',
        'for',
        'the',
        'purpose',
        'of',
        'making',
        'reconnoissances',
        'and',
        'a',
        'report',
        'as',
        'to',
        'the',
        'proper',
        'sites',
        'for',
        'the',
        'erection',
        'of',
        'fortifications',
        'or',
        'other',
        'defensive',
        'works',
        'on',
        'land',
        'and',
        'of',
        'suitable',
        'situations',
        'for',
        'naval',
        'stations',
        'the',
        'information',
        'which',
        'may',
        'be',
        'expected',
        'from',
        'a',
        'scientific',
        'and',
        'skillful',
        'examination',
        'of',
        'the',
        'whole',
        'face',
        'of',
        'the',
        'coast',
        'will',
        'be',
        'eminently',
        'useful',
        'to',
        'congress',
        'when',
        'they',
        'come',
        'to',
        'consider',
        'the',
        'propriety',
        'of',
        'making',
        'appropriations',
        'for',
        'these',
        'great',
        'national',
        'objects',
        'proper',
        'defenses',
        'on',
        'land',
        'will',
        'be',
        'necessary',
        'for',
        'the',
        'security',
        'and',
        'protection',
        'of',
        'our',
        'possessions',
        'and',
        'the',
        'establishment',
        'of',
        'navy',
        'yards',
        'and',
        'a',
        'dock',
        'for',
        'the',
        'repair',
        'and',
        'construction',
        'of',
        'vessels',
        'will',
        'be',
        'important',
        'alike',
        'to',
        'our',
        'navy',
        'and',
        'commercial',
        'marine',
        'without',
        'such',
        'establishments',
        'every',
        'vessel',
        'whether',
        'of',
        'the',
        'navy',
        'or',
        'of',
        'the',
        'merchant',
        'service',
        'requiring',
        'repair',
        'must',
        'at',
        'great',
        'expense',
        'come',
        'round',
        'cape',
        'horn',
        'to',
        'one',
        'of',
        'our',
        'atlantic',
        'yards',
        'for',
        'that',
        'purpose',
        'with',
        'such',
        'establishments',
        'vessels',
        'it',
        'is',
        'believed',
        'may',
        'be',
        'built',
        'or',
        'repaired',
        'as',
        'cheaply',
        'in',
        'california',
        'as',
        'upon',
        'the',
        'atlantic',
        'coast',
        'they',
        'would',
        'give',
        'employment',
        'to',
        'many',
        'of',
        'our',
        'enterprising',
        'shipbuilders',
        'and',
        'mechanics',
        'and',
        'greatly',
        'facilitate',
        'and',
        'enlarge',
        'our',
        'commerce',
        'in',
        'the',
        'pacific',
        'as',
        'it',
        'is',
        'ascertained',
        'that',
        'mines',
        'of',
        'gold',
        'silver',
        'copper',
        'and',
        'quicksilver',
        'exist',
        'in',
        'new',
        'mexico',
        'and',
        'california',
        'and',
        'that',
        'nearly',
        'all',
        'the',
        'lands',
        'where',
        'they',
        'are',
        'found',
        'belong',
        'to',
        'the',
        'united',
        'states',
        'it',
        'is',
        'deemed',
        'important',
        'to',
        'the',
        'public',
        'interest',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'a',
        'geological',
        'and',
        'mineralogical',
        'examination',
        'of',
        'these',
        'regions',
        'measures',
        'should',
        'be',
        'adopted',
        'to',
        'preserve',
        'the',
        'mineral',
        'lands',
        'especially',
        'such',
        'as',
        'contain',
        'the',
        'precious',
        'metals',
        'for',
        'the',
        'use',
        'of',
        'the',
        'united',
        'states',
        'or',
        'if',
        'brought',
        'into',
        'market',
        'to',
        'separate',
        'them',
        'from',
        'the',
        'farming',
        'lands',
        'and',
        'dispose',
        'of',
        'them',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'secure',
        'a',
        'large',
        'return',
        'of',
        'money',
        'to',
        'the',
        'treasury',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'lead',
        'to',
        'the',
        'development',
        'of',
        'their',
        'wealth',
        'by',
        'individual',
        'proprietors',
        'and',
        'purchasers',
        'to',
        'do',
        'this',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'provide',
        'for',
        'an',
        'immediate',
        'survey',
        'and',
        'location',
        'of',
        'the',
        'lots',
        'if',
        'congress',
        'should',
        'deem',
        'it',
        'proper',
        'to',
        'dispose',
        'of',
        'the',
        'mineral',
        'lands',
        'they',
        'should',
        'be',
        'sold',
        'in',
        'small',
        'quantities',
        'and',
        'at',
        'a',
        'fixed',
        'minimum',
        'price',
        'i',
        'recommend',
        'that',
        'surveyors',
        "general's",
        'offices',
        'be',
        'authorized',
        'to',
        'be',
        'established',
        'in',
        'new',
        'mexico',
        'and',
        'california',
        'and',
        'provision',
        'made',
        'for',
        'surveying',
        'and',
        'bringing',
        'the',
        'public',
        'lands',
        'into',
        'market',
        'at',
        'the',
        'earliest',
        'practicable',
        'period',
        'in',
        'disposing',
        'of',
        'these',
        'lands',
        'i',
        'recommend',
        'that',
        'the',
        'right',
        'of',
        'preemption',
        'be',
        'secured',
        'and',
        'liberal',
        'grants',
        'made',
        'to',
        'the',
        'early',
        'emigrants',
        'who',
        'have',
        'settled',
        'or',
        'may',
        'settle',
        'upon',
        'them',
        'it',
        'will',
        'be',
        'important',
        'to',
        'extend',
        'our',
        'revenue',
        'laws',
        'over',
        'these',
        'territories',
        'and',
        'especially',
        'over',
        'california',
        'at',
        'an',
        'early',
        'period',
        'there',
        'is',
        'already',
        'a',
        'considerable',
        'commerce',
        'with',
        'california',
        'and',
        'until',
        'ports',
        'of',
        'entry',
        'shall',
        'be',
        'established',
        'and',
        'collectors',
        'appointed',
        'no',
        'revenue',
        'can',
        'be',
        'received',
        'if',
        'these',
        'and',
        'other',
        'necessary',
        'and',
        'proper',
        'measures',
        'be',
        'adopted',
        'for',
        'the',
        'development',
        'of',
        'the',
        'wealth',
        'and',
        'resources',
        'of',
        'new',
        'mexico',
        'and',
        'california',
        'and',
        'regular',
        'territorial',
        'governments',
        'be',
        'established',
        'over',
        'them',
        'such',
        'will',
        'probably',
        'be',
        'the',
        'rapid',
        'enlargement',
        'of',
        'our',
        'commerce',
        'and',
        'navigation',
        'and',
        'such',
        'the',
        'addition',
        'to',
        'the',
        'national',
        'wealth',
        'that',
        'the',
        'present',
        'generation',
        'may',
        'live',
        'to',
        'witness',
        'the',
        'controlling',
        'commercial',
        'and',
        'monetary',
        'power',
        'of',
        'the',
        'world',
        'transferred',
        'from',
        'london',
        'and',
        'other',
        'european',
        'emporiums',
        'to',
        'the',
        'city',
        'of',
        'new',
        'york',
        'the',
        'apprehensions',
        'which',
        'were',
        'entertained',
        'by',
        'some',
        'of',
        'our',
        'statesmen',
        'in',
        'the',
        'earlier',
        'periods',
        'of',
        'the',
        'government',
        'that',
        'our',
        'system',
        'was',
        'incapable',
        'of',
        'operating',
        'with',
        'sufficient',
        'energy',
        'and',
        'success',
        'over',
        'largely',
        'extended',
        'territorial',
        'limits',
        'and',
        'that',
        'if',
        'this',
        'were',
        'attempted',
        'it',
        'would',
        'fall',
        'to',
        'pieces',
        'by',
        'its',
        'own',
        'weakness',
        'have',
        'been',
        'dissipated',
        'by',
        'our',
        'experience',
        'by',
        'the',
        'division',
        'of',
        'power',
        'between',
        'the',
        'states',
        'and',
        'federal',
        'government',
        'the',
        'latter',
        'is',
        'found',
        'to',
        'operate',
        'with',
        'as',
        'much',
        'energy',
        'in',
        'the',
        'extremes',
        'as',
        'in',
        'the',
        'center',
        'it',
        'is',
        'as',
        'efficient',
        'in',
        'the',
        'remotest',
        'of',
        'the',
        'thirty',
        'states',
        'which',
        'now',
        'compose',
        'the',
        'union',
        'as',
        'it',
        'was',
        'in',
        'the',
        'thirteen',
        'states',
        'which',
        'formed',
        'our',
        'constitution',
        'indeed',
        'it',
        'may',
        'well',
        'be',
        'doubted',
        'whether',
        'if',
        'our',
        'present',
        'population',
        'had',
        'been',
        'confined',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'original',
        'thirteen',
        'states',
        'the',
        'tendencies',
        'to',
        'centralization',
        'and',
        'consolidation',
        'would',
        'not',
        'have',
        'been',
        'such',
        'as',
        'to',
        'have',
        'encroached',
        'upon',
        'the',
        'essential',
        'reserved',
        'rights',
        'of',
        'the',
        'states',
        'and',
        'thus',
        'to',
        'have',
        'made',
        'the',
        'federal',
        'government',
        'a',
        'widely',
        'different',
        'one',
        'practically',
        'from',
        'what',
        'it',
        'is',
        'in',
        'theory',
        'and',
        'was',
        'intended',
        'to',
        'be',
        'by',
        'its',
        'framers',
        'so',
        'far',
        'from',
        'entertaining',
        'apprehensions',
        'of',
        'the',
        'safety',
        'of',
        'our',
        'system',
        'by',
        'the',
        'extension',
        'of',
        'our',
        'territory',
        'the',
        'belief',
        'is',
        'confidently',
        'entertained',
        'that',
        'each',
        'new',
        'state',
        'gives',
        'strength',
        'and',
        'an',
        'additional',
        'guaranty',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'union',
        'itself',
        'in',
        'pursuance',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'thirteenth',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'friendship',
        'limits',
        'and',
        'settlement',
        'with',
        'the',
        'republic',
        'of',
        'mexico',
        'and',
        'of',
        'the',
        'act',
        'of',
        'july',
        'claims',
        'of',
        'our',
        'citizens',
        'which',
        'had',
        'been',
        'already',
        'liquidated',
        'and',
        'decided',
        'against',
        'the',
        'mexican',
        'republic',
        'amounting',
        'with',
        'the',
        'interest',
        'thereon',
        'to',
        'have',
        'been',
        'liquidated',
        'and',
        'paid',
        'there',
        'remain',
        'to',
        'be',
        'paid',
        'of',
        'these',
        'claims',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'having',
        'made',
        'no',
        'provision',
        'for',
        'executing',
        'the',
        'fifteenth',
        'article',
        'of',
        'the',
        'treaty',
        'by',
        'which',
        'the',
        'united',
        'states',
        'assume',
        'to',
        'make',
        'satisfaction',
        'for',
        'the',
        'unliquidated',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'mexico',
        'to',
        'an',
        'amount',
        'not',
        'exceeding',
        'three',
        'and',
        'a',
        'quarter',
        'millions',
        'of',
        'dollars',
        'the',
        'subject',
        'is',
        'again',
        'recommended',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'exchange',
        'of',
        'ratifications',
        'of',
        'the',
        'treaty',
        'with',
        'mexico',
        'took',
        'place',
        'on',
        'the',
        'th',
        'of',
        'may',
        'within',
        'one',
        'year',
        'after',
        'that',
        'time',
        'the',
        'commissioner',
        'and',
        'surveyor',
        'which',
        'each',
        'government',
        'stipulates',
        'to',
        'appoint',
        'are',
        'required',
        'to',
        'meet',
        'at',
        'the',
        'port',
        'of',
        'san',
        'diego',
        'and',
        'proceed',
        'to',
        'run',
        'and',
        'mark',
        'the',
        'said',
        'boundary',
        'in',
        'its',
        'whole',
        'course',
        'to',
        'the',
        'mouth',
        'of',
        'the',
        'rio',
        'bravo',
        'del',
        'norte',
        'it',
        'will',
        'be',
        'seen',
        'from',
        'this',
        'provision',
        'that',
        'the',
        'period',
        'within',
        'which',
        'a',
        'commissioner',
        'and',
        'surveyor',
        'of',
        'the',
        'respective',
        'governments',
        'are',
        'to',
        'meet',
        'at',
        'san',
        'diego',
        'will',
        'expire',
        'on',
        'the',
        'th',
        'of',
        'may',
        'congress',
        'at',
        'the',
        'close',
        'of',
        'its',
        'last',
        'session',
        'made',
        'an',
        'appropriation',
        'for',
        'the',
        'expenses',
        'of',
        'running',
        'and',
        'marking',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'two',
        'countries',
        'but',
        'did',
        'not',
        'fix',
        'the',
        'amount',
        'of',
        'salary',
        'which',
        'should',
        'be',
        'paid',
        'to',
        'the',
        'commissioner',
        'and',
        'surveyor',
        'to',
        'be',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'amount',
        'of',
        'compensation',
        'which',
        'they',
        'shall',
        'receive',
        'should',
        'be',
        'prescribed',
        'by',
        'law',
        'and',
        'not',
        'left',
        'as',
        'at',
        'present',
        'to',
        'executive',
        'discretion',
        'measures',
        'were',
        'adopted',
        'at',
        'the',
        'earliest',
        'practicable',
        'period',
        'to',
        'organize',
        'the',
        'territorial',
        'government',
        'of',
        'oregon',
        'as',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'august',
        'last',
        'the',
        'governor',
        'and',
        'marshal',
        'of',
        'the',
        'territory',
        'accompanied',
        'by',
        'a',
        'small',
        'military',
        'escort',
        'left',
        'the',
        'frontier',
        'of',
        'missouri',
        'in',
        'september',
        'last',
        'and',
        'took',
        'the',
        'southern',
        'route',
        'by',
        'the',
        'way',
        'of',
        'santa',
        'fe',
        'and',
        'the',
        'river',
        'gila',
        'to',
        'california',
        'with',
        'the',
        'intention',
        'of',
        'proceeding',
        'thence',
        'in',
        'one',
        'of',
        'our',
        'vessels',
        'of',
        'war',
        'to',
        'their',
        'destination',
        'the',
        'governor',
        'was',
        'fully',
        'advised',
        'of',
        'the',
        'great',
        'importance',
        'of',
        'his',
        'early',
        'arrival',
        'in',
        'the',
        'country',
        'and',
        'it',
        'is',
        'confidently',
        'believed',
        'he',
        'may',
        'reach',
        'oregon',
        'in',
        'the',
        'latter',
        'part',
        'of',
        'the',
        'present',
        'month',
        'or',
        'early',
        'in',
        'the',
        'next',
        'the',
        'other',
        'officers',
        'for',
        'the',
        'territory',
        'have',
        'proceeded',
        'by',
        'sea',
        'in',
        'the',
        'month',
        'of',
        'may',
        'last',
        'i',
        'communicated',
        'information',
        'to',
        'congress',
        'that',
        'an',
        'indian',
        'war',
        'had',
        'broken',
        'out',
        'in',
        'oregon',
        'and',
        'recommended',
        'that',
        'authority',
        'be',
        'given',
        'to',
        'raise',
        'an',
        'adequate',
        'number',
        'of',
        'volunteers',
        'to',
        'proceed',
        'without',
        'delay',
        'to',
        'the',
        'assistance',
        'of',
        'our',
        'fellow',
        'citizens',
        'in',
        'that',
        'territory',
        'the',
        'authority',
        'to',
        'raise',
        'such',
        'a',
        'force',
        'not',
        'having',
        'been',
        'granted',
        'by',
        'congress',
        'as',
        'soon',
        'as',
        'their',
        'services',
        'could',
        'be',
        'dispensed',
        'with',
        'in',
        'mexico',
        'orders',
        'were',
        'issued',
        'to',
        'the',
        'regiment',
        'of',
        'mounted',
        'riflemen',
        'to',
        'proceed',
        'to',
        'jefferson',
        'barracks',
        'in',
        'missouri',
        'and',
        'to',
        'prepare',
        'to',
        'march',
        'to',
        'oregon',
        'as',
        'soon',
        'as',
        'the',
        'necessary',
        'provision',
        'could',
        'be',
        'made',
        'shortly',
        'before',
        'it',
        'was',
        'ready',
        'to',
        'march',
        'it',
        'was',
        'arrested',
        'by',
        'the',
        'provision',
        'of',
        'the',
        'act',
        'passed',
        'by',
        'congress',
        'on',
        'the',
        'last',
        'day',
        'of',
        'the',
        'last',
        'session',
        'which',
        'directed',
        'that',
        'all',
        'the',
        'noncommissioned',
        'officers',
        'musicians',
        'and',
        'privates',
        'of',
        'that',
        'regiment',
        'who',
        'had',
        'been',
        'in',
        'service',
        'in',
        'mexico',
        'should',
        'upon',
        'their',
        'application',
        'be',
        'entitled',
        'to',
        'be',
        'discharged',
        'the',
        'effect',
        'of',
        'this',
        'provision',
        'was',
        'to',
        'disband',
        'the',
        'rank',
        'and',
        'file',
        'of',
        'the',
        'regiment',
        'and',
        'before',
        'their',
        'places',
        'could',
        'be',
        'filled',
        'by',
        'recruits',
        'the',
        'season',
        'had',
        'so',
        'far',
        'advanced',
        'that',
        'it',
        'was',
        'impracticable',
        'for',
        'it',
        'to',
        'proceed',
        'until',
        'the',
        'opening',
        'of',
        'the',
        'next',
        'spring',
        'in',
        'the',
        'month',
        'of',
        'october',
        'last',
        'the',
        'accompanying',
        'communication',
        'was',
        'received',
        'from',
        'the',
        'governor',
        'of',
        'the',
        'temporary',
        'government',
        'of',
        'oregon',
        'giving',
        'information',
        'of',
        'the',
        'continuance',
        'of',
        'the',
        'indian',
        'disturbances',
        'and',
        'of',
        'the',
        'destitution',
        'and',
        'defenseless',
        'condition',
        'of',
        'the',
        'inhabitants',
        'orders',
        'were',
        'immediately',
        'transmitted',
        'to',
        'the',
        'commander',
        'of',
        'our',
        'squadron',
        'in',
        'the',
        'pacific',
        'to',
        'dispatch',
        'to',
        'their',
        'assistance',
        'a',
        'part',
        'of',
        'the',
        'naval',
        'forces',
        'on',
        'that',
        'station',
        'to',
        'furnish',
        'them',
        'with',
        'arms',
        'and',
        'ammunition',
        'and',
        'to',
        'continue',
        'to',
        'give',
        'them',
        'such',
        'aid',
        'and',
        'protection',
        'as',
        'the',
        'navy',
        'could',
        'afford',
        'until',
        'the',
        'army',
        'could',
        'reach',
        'the',
        'country',
        'it',
        'is',
        'the',
        'policy',
        'of',
        'humanity',
        'and',
        'one',
        'which',
        'has',
        'always',
        'been',
        'pursued',
        'by',
        'the',
        'united',
        'states',
        'to',
        'cultivate',
        'the',
        'good',
        'will',
        'of',
        'the',
        'aboriginal',
        'tribes',
        'of',
        'this',
        'continent',
        'and',
        'to',
        'restrain',
        'them',
        'from',
        'making',
        'war',
        'and',
        'indulging',
        'in',
        'excesses',
        'by',
        'mild',
        'means',
        'rather',
        'than',
        'by',
        'force',
        'that',
        'this',
        'could',
        'have',
        'been',
        'done',
        'with',
        'the',
        'tribes',
        'in',
        'oregon',
        'had',
        'that',
        'territory',
        'been',
        'brought',
        'under',
        'the',
        'government',
        'of',
        'our',
        'laws',
        'at',
        'an',
        'earlier',
        'period',
        'and',
        'had',
        'other',
        'suitable',
        'measures',
        'been',
        'adopted',
        'by',
        'congress',
        'such',
        'as',
        'now',
        'exist',
        'in',
        'our',
        'intercourse',
        'with',
        'the',
        'other',
        'indian',
        'tribes',
        'within',
        'our',
        'limits',
        'can',
        'not',
        'be',
        'doubted',
        'indeed',
        'the',
        'immediate',
        'and',
        'only',
        'cause',
        'of',
        'the',
        'existing',
        'hostility',
        'of',
        'the',
        'indians',
        'of',
        'oregon',
        'is',
        'represented',
        'to',
        'have',
        'been',
        'the',
        'long',
        'delay',
        'of',
        'the',
        'united',
        'states',
        'in',
        'making',
        'to',
        'them',
        'some',
        'trifling',
        'compensation',
        'in',
        'such',
        'articles',
        'as',
        'they',
        'wanted',
        'for',
        'the',
        'country',
        'now',
        'occupied',
        'by',
        'our',
        'emigrants',
        'which',
        'the',
        'indians',
        'claimed',
        'and',
        'over',
        'which',
        'they',
        'formerly',
        'roamed',
        'this',
        'compensation',
        'had',
        'been',
        'promised',
        'to',
        'them',
        'by',
        'the',
        'temporary',
        'government',
        'established',
        'in',
        'oregon',
        'but',
        'its',
        'fulfillment',
        'had',
        'been',
        'postponed',
        'from',
        'time',
        'to',
        'time',
        'for',
        'nearly',
        'two',
        'years',
        'whilst',
        'those',
        'who',
        'made',
        'it',
        'had',
        'been',
        'anxiously',
        'waiting',
        'for',
        'congress',
        'to',
        'establish',
        'a',
        'territorial',
        'government',
        'over',
        'the',
        'country',
        'the',
        'indians',
        'became',
        'at',
        'length',
        'distrustful',
        'of',
        'their',
        'good',
        'faith',
        'and',
        'sought',
        'redress',
        'by',
        'plunder',
        'and',
        'massacre',
        'which',
        'finally',
        'led',
        'to',
        'the',
        'present',
        'difficulties',
        'a',
        'few',
        'thousand',
        'dollars',
        'in',
        'suitable',
        'presents',
        'as',
        'a',
        'compensation',
        'for',
        'the',
        'country',
        'which',
        'had',
        'been',
        'taken',
        'possession',
        'of',
        'by',
        'our',
        'citizens',
        'would',
        'have',
        'satisfied',
        'the',
        'indians',
        'and',
        'have',
        'prevented',
        'the',
        'war',
        'a',
        'small',
        'amount',
        'properly',
        'distributed',
        'it',
        'is',
        'confidently',
        'believed',
        'would',
        'soon',
        'restore',
        'quiet',
        'in',
        'this',
        'indian',
        'war',
        'our',
        'fellow',
        'citizens',
        'of',
        'oregon',
        'have',
        'been',
        'compelled',
        'to',
        'take',
        'the',
        'field',
        'in',
        'their',
        'own',
        'defense',
        'have',
        'performed',
        'valuable',
        'military',
        'services',
        'and',
        'been',
        'subjected',
        'to',
        'expenses',
        'which',
        'have',
        'fallen',
        'heavily',
        'upon',
        'them',
        'justice',
        'demands',
        'that',
        'provision',
        'should',
        'be',
        'made',
        'by',
        'congress',
        'to',
        'compensate',
        'them',
        'for',
        'their',
        'services',
        'and',
        'to',
        'refund',
        'to',
        'them',
        'the',
        'necessary',
        'expenses',
        'which',
        'they',
        'have',
        'incurred',
        'i',
        'repeat',
        'the',
        'recommendation',
        'heretofore',
        'made',
        'to',
        'congress',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'suitable',
        'number',
        'of',
        'indian',
        'agents',
        'to',
        'reside',
        'among',
        'the',
        'tribes',
        'of',
        'oregon',
        'and',
        'that',
        'a',
        'small',
        'sum',
        'be',
        'appropriated',
        'to',
        'enable',
        'these',
        'agents',
        'to',
        'cultivate',
        'friendly',
        'relations',
        'with',
        'them',
        'if',
        'this',
        'be',
        'done',
        'the',
        'presence',
        'of',
        'a',
        'small',
        'military',
        'force',
        'will',
        'be',
        'all',
        'that',
        'is',
        'necessary',
        'to',
        'keep',
        'them',
        'in',
        'check',
        'and',
        'preserve',
        'peace',
        'i',
        'recommend',
        'that',
        'similar',
        'provisions',
        'be',
        'made',
        'as',
        'regards',
        'the',
        'tribes',
        'inhabiting',
        'northern',
        'texas',
        'new',
        'mexico',
        'california',
        'and',
        'the',
        'extensive',
        'region',
        'lying',
        'between',
        'our',
        'settlements',
        'in',
        'missouri',
        'and',
        'these',
        'possessions',
        'as',
        'the',
        'most',
        'effective',
        'means',
        'of',
        'preserving',
        'peace',
        'upon',
        'our',
        'borders',
        'and',
        'within',
        'the',
        'recently',
        'acquired',
        'territories',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'present',
        'in',
        'his',
        'annual',
        'report',
        'a',
        'highly',
        'satisfactory',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'finances',
        'the',
        'imports',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'were',
        'of',
        'the',
        'value',
        'of',
        'of',
        'which',
        'the',
        'amount',
        'exported',
        'was',
        'leaving',
        'in',
        'the',
        'country',
        'for',
        'domestic',
        'use',
        'the',
        'value',
        'of',
        'the',
        'exports',
        'for',
        'the',
        'same',
        'period',
        'was',
        'consisting',
        'of',
        'domestic',
        'productions',
        'amounting',
        'to',
        'and',
        'of',
        'foreign',
        'articles',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'same',
        'period',
        'exclusive',
        'of',
        'loans',
        'amounted',
        'to',
        'of',
        'which',
        'there',
        'was',
        'derived',
        'from',
        'customs',
        'from',
        'sales',
        'of',
        'public',
        'lands',
        'and',
        'from',
        'miscellaneous',
        'and',
        'incidental',
        'sources',
        'it',
        'will',
        'be',
        'perceived',
        'that',
        'the',
        'revenue',
        'from',
        'customs',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'exceeded',
        'by',
        'the',
        'estimate',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'his',
        'last',
        'annual',
        'report',
        'and',
        'that',
        'the',
        'aggregate',
        'receipts',
        'during',
        'the',
        'same',
        'period',
        'from',
        'customs',
        'lands',
        'and',
        'miscellaneous',
        'sources',
        'also',
        'exceeded',
        'the',
        'estimate',
        'by',
        'the',
        'sum',
        'of',
        'indicating',
        'however',
        'a',
        'very',
        'near',
        'approach',
        'in',
        'the',
        'estimate',
        'to',
        'the',
        'actual',
        'result',
        'the',
        'expenditures',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'including',
        'those',
        'for',
        'the',
        'war',
        'and',
        'exclusive',
        'of',
        'payments',
        'of',
        'principal',
        'and',
        'interest',
        'for',
        'the',
        'public',
        'debt',
        'were',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'including',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'july',
        'last',
        'will',
        'amount',
        'to',
        'the',
        'sum',
        'of',
        'of',
        'which',
        'it',
        'is',
        'estimated',
        'will',
        'be',
        'derived',
        'from',
        'customs',
        'from',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'and',
        'from',
        'miscellaneous',
        'and',
        'incidental',
        'sources',
        'including',
        'the',
        'premium',
        'upon',
        'the',
        'loan',
        'and',
        'the',
        'amount',
        'paid',
        'and',
        'to',
        'be',
        'paid',
        'into',
        'the',
        'treasury',
        'on',
        'account',
        'of',
        'military',
        'contributions',
        'in',
        'mexico',
        'and',
        'the',
        'sales',
        'of',
        'arms',
        'and',
        'vessels',
        'and',
        'other',
        'public',
        'property',
        'rendered',
        'unnecessary',
        'for',
        'the',
        'use',
        'of',
        'the',
        'government',
        'by',
        'the',
        'termination',
        'of',
        'the',
        'war',
        'and',
        'from',
        'loans',
        'already',
        'negotiated',
        'including',
        'treasury',
        'notes',
        'funded',
        'which',
        'together',
        'with',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'july',
        'last',
        'make',
        'the',
        'sum',
        'estimated',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'including',
        'the',
        'necessary',
        'payment',
        'on',
        'account',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'first',
        'installment',
        'due',
        'to',
        'mexico',
        'on',
        'the',
        'th',
        'of',
        'may',
        'next',
        'and',
        'other',
        'expenditures',
        'growing',
        'out',
        'of',
        'the',
        'war',
        'to',
        'be',
        'paid',
        'during',
        'the',
        'present',
        'year',
        'will',
        'amount',
        'including',
        'the',
        'reimbursement',
        'of',
        'treasury',
        'notes',
        'to',
        'the',
        'sum',
        'of',
        'leaving',
        'an',
        'estimated',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'july',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'present',
        'as',
        'required',
        'by',
        'law',
        'the',
        'estimate',
        'of',
        'the',
        'receipts',
        'and',
        'expenditures',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'the',
        'expenditures',
        'as',
        'estimated',
        'for',
        'that',
        'year',
        'are',
        'including',
        'for',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'and',
        'for',
        'the',
        'principal',
        'and',
        'interest',
        'due',
        'to',
        'mexico',
        'on',
        'the',
        'th',
        'of',
        'may',
        'leaving',
        'the',
        'sum',
        'of',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'be',
        'ample',
        'for',
        'the',
        'ordinary',
        'peace',
        'expenditures',
        'the',
        'operations',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'have',
        'been',
        'such',
        'during',
        'the',
        'past',
        'year',
        'as',
        'fully',
        'to',
        'meet',
        'the',
        'public',
        'expectation',
        'and',
        'to',
        'confirm',
        'the',
        'opinion',
        'heretofore',
        'expressed',
        'of',
        'the',
        'wisdom',
        'of',
        'the',
        'change',
        'in',
        'our',
        'revenue',
        'system',
        'which',
        'was',
        'effected',
        'by',
        'it',
        'the',
        'receipts',
        'under',
        'it',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'first',
        'fiscal',
        'year',
        'after',
        'its',
        'enactment',
        'exceeded',
        'by',
        'the',
        'sum',
        'of',
        'the',
        'amount',
        'collected',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'under',
        'the',
        'tariff',
        'act',
        'of',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'the',
        'total',
        'revenue',
        'realized',
        'from',
        'the',
        'commencement',
        'of',
        'its',
        'operation',
        'on',
        'the',
        'st',
        'of',
        'december',
        'until',
        'the',
        'close',
        'of',
        'the',
        'last',
        'quarter',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'being',
        'twenty',
        'two',
        'months',
        'was',
        'being',
        'a',
        'much',
        'larger',
        'sum',
        'than',
        'was',
        'ever',
        'before',
        'received',
        'from',
        'duties',
        'during',
        'any',
        'equal',
        'period',
        'under',
        'the',
        'tariff',
        'acts',
        'of',
        'and',
        'whilst',
        'by',
        'the',
        'repeal',
        'of',
        'highly',
        'protective',
        'and',
        'prohibitory',
        'duties',
        'the',
        'revenue',
        'has',
        'been',
        'increased',
        'the',
        'taxes',
        'on',
        'the',
        'people',
        'have',
        'been',
        'diminished',
        'they',
        'have',
        'been',
        'relieved',
        'from',
        'the',
        'heavy',
        'amounts',
        'with',
        'which',
        'they',
        'were',
        'burthened',
        'under',
        'former',
        'laws',
        'in',
        'the',
        'form',
        'of',
        'increased',
        'prices',
        'or',
        'bounties',
        'paid',
        'to',
        'favored',
        'classes',
        'and',
        'pursuits',
        'the',
        'predictions',
        'which',
        'were',
        'made',
        'that',
        'the',
        'tariff',
        'act',
        'of',
        'would',
        'reduce',
        'the',
        'amount',
        'of',
        'revenue',
        'below',
        'that',
        'collected',
        'under',
        'the',
        'act',
        'of',
        'and',
        'would',
        'prostrate',
        'the',
        'business',
        'and',
        'destroy',
        'the',
        'prosperity',
        'of',
        'the',
        'country',
        'have',
        'not',
        'been',
        'verified',
        'with',
        'an',
        'increased',
        'and',
        'increasing',
        'revenue',
        'the',
        'finances',
        'are',
        'in',
        'a',
        'highly',
        'flourishing',
        'condition',
        'agriculture',
        'commerce',
        'and',
        'navigation',
        'are',
        'prosperous',
        'the',
        'prices',
        'of',
        'manufactured',
        'fabrics',
        'and',
        'of',
        'other',
        'products',
        'are',
        'much',
        'less',
        'injuriously',
        'affected',
        'than',
        'was',
        'to',
        'have',
        'been',
        'anticipated',
        'from',
        'the',
        'unprecedented',
        'revulsions',
        'which',
        'during',
        'the',
        'last',
        'and',
        'the',
        'present',
        'year',
        'have',
        'overwhelmed',
        'the',
        'industry',
        'and',
        'paralyzed',
        'the',
        'credit',
        'and',
        'commerce',
        'of',
        'so',
        'many',
        'great',
        'and',
        'enlightened',
        'nations',
        'of',
        'europe',
        'severe',
        'commercial',
        'revulsions',
        'abroad',
        'have',
        'always',
        'heretofore',
        'operated',
        'to',
        'depress',
        'and',
        'often',
        'to',
        'affect',
        'disastrously',
        'almost',
        'every',
        'branch',
        'of',
        'american',
        'industry',
        'the',
        'temporary',
        'depression',
        'of',
        'a',
        'portion',
        'of',
        'our',
        'manufacturing',
        'interests',
        'is',
        'the',
        'effect',
        'of',
        'foreign',
        'causes',
        'and',
        'is',
        'far',
        'less',
        'severe',
        'than',
        'has',
        'prevailed',
        'on',
        'all',
        'former',
        'similar',
        'occasions',
        'it',
        'is',
        'believed',
        'that',
        'looking',
        'to',
        'the',
        'great',
        'aggregate',
        'of',
        'all',
        'our',
        'interests',
        'the',
        'whole',
        'country',
        'was',
        'never',
        'more',
        'prosperous',
        'than',
        'at',
        'the',
        'present',
        'period',
        'and',
        'never',
        'more',
        'rapidly',
        'advancing',
        'in',
        'wealth',
        'and',
        'population',
        'neither',
        'the',
        'foreign',
        'war',
        'in',
        'which',
        'we',
        'have',
        'been',
        'involved',
        'nor',
        'the',
        'loans',
        'which',
        'have',
        'absorbed',
        'so',
        'large',
        'a',
        'portion',
        'of',
        'our',
        'capital',
        'nor',
        'the',
        'commercial',
        'revulsion',
        'in',
        'great',
        'britain',
        'in',
        'nor',
        'the',
        'paralysis',
        'of',
        'credit',
        'and',
        'commerce',
        'throughout',
        'europe',
        'in',
        'have',
        'affected',
        'injuriously',
        'to',
        'any',
        'considerable',
        'extent',
        'any',
        'of',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'or',
        'arrested',
        'our',
        'onward',
        'march',
        'to',
        'greatness',
        'wealth',
        'and',
        'power',
        'had',
        'the',
        'disturbances',
        'in',
        'europe',
        'not',
        'occurred',
        'our',
        'commerce',
        'would',
        'undoubtedly',
        'have',
        'been',
        'still',
        'more',
        'extended',
        'and',
        'would',
        'have',
        'added',
        'still',
        'more',
        'to',
        'the',
        'national',
        'wealth',
        'and',
        'public',
        'prosperity',
        'but',
        'notwithstanding',
        'these',
        'disturbances',
        'the',
        'operations',
        'of',
        'the',
        'revenue',
        'system',
        'established',
        'by',
        'the',
        'tariff',
        'act',
        'of',
        'have',
        'been',
        'so',
        'generally',
        'beneficial',
        'to',
        'the',
        'government',
        'and',
        'the',
        'business',
        'of',
        'the',
        'country',
        'that',
        'no',
        'change',
        'in',
        'its',
        'provisions',
        'is',
        'demanded',
        'by',
        'a',
        'wise',
        'public',
        'policy',
        'and',
        'none',
        'is',
        'recommended',
        'the',
        'operations',
        'of',
        'the',
        'constitutional',
        'treasury',
        'established',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'august',
        'in',
        'the',
        'receipt',
        'custody',
        'and',
        'disbursement',
        'of',
        'the',
        'public',
        'money',
        'have',
        'continued',
        'to',
        'be',
        'successful',
        'under',
        'this',
        'system',
        'the',
        'public',
        'finances',
        'have',
        'been',
        'carried',
        'through',
        'a',
        'foreign',
        'war',
        'involving',
        'the',
        'necessity',
        'of',
        'loans',
        'and',
        'extraordinary',
        'expenditures',
        'and',
        'requiring',
        'distant',
        'transfers',
        'and',
        'disbursements',
        'without',
        'embarrassment',
        'and',
        'no',
        'loss',
        'has',
        'occurred',
        'of',
        'any',
        'of',
        'the',
        'public',
        'money',
        'deposited',
        'under',
        'its',
        'provisions',
        'whilst',
        'it',
        'has',
        'proved',
        'to',
        'be',
        'safe',
        'and',
        'useful',
        'to',
        'the',
        'government',
        'its',
        'effects',
        'have',
        'been',
        'most',
        'beneficial',
        'upon',
        'the',
        'business',
        'of',
        'the',
        'country',
        'it',
        'has',
        'tended',
        'powerfully',
        'to',
        'secure',
        'an',
        'exemption',
        'from',
        'that',
        'inflation',
        'and',
        'fluctuation',
        'of',
        'the',
        'paper',
        'currency',
        'so',
        'injurious',
        'to',
        'domestic',
        'industry',
        'and',
        'rendering',
        'so',
        'uncertain',
        'the',
        'rewards',
        'of',
        'labor',
        'and',
        'it',
        'is',
        'believed',
        'has',
        'largely',
        'contributed',
        'to',
        'preserve',
        'the',
        'whole',
        'country',
        'from',
        'a',
        'serious',
        'commercial',
        'revulsion',
        'such',
        'as',
        'often',
        'occurred',
        'under',
        'the',
        'bank',
        'deposit',
        'system',
        'in',
        'the',
        'year',
        'there',
        'was',
        'a',
        'revulsion',
        'in',
        'the',
        'business',
        'of',
        'great',
        'britain',
        'of',
        'great',
        'extent',
        'and',
        'intensity',
        'which',
        'was',
        'followed',
        'by',
        'failures',
        'in',
        'that',
        'kingdom',
        'unprecedented',
        'in',
        'number',
        'and',
        'amount',
        'of',
        'losses',
        'this',
        'is',
        'believed',
        'to',
        'be',
        'the',
        'first',
        'instance',
        'when',
        'such',
        'disastrous',
        'bankruptcies',
        'occurring',
        'in',
        'a',
        'country',
        'with',
        'which',
        'we',
        'have',
        'such',
        'extensive',
        'commerce',
        'produced',
        'little',
        'or',
        'no',
        'injurious',
        'effect',
        'upon',
        'our',
        'trade',
        'or',
        'currency',
        'we',
        'remained',
        'but',
        'little',
        'affected',
        'in',
        'our',
        'money',
        'market',
        'and',
        'our',
        'business',
        'and',
        'industry',
        'were',
        'still',
        'prosperous',
        'and',
        'progressive',
        'during',
        'the',
        'present',
        'year',
        'nearly',
        'the',
        'whole',
        'continent',
        'of',
        'europe',
        'has',
        'been',
        'convulsed',
        'by',
        'civil',
        'war',
        'and',
        'revolutions',
        'attended',
        'by',
        'numerous',
        'bankruptcies',
        'by',
        'an',
        'unprecedented',
        'fall',
        'in',
        'their',
        'public',
        'securities',
        'and',
        'an',
        'almost',
        'universal',
        'paralysis',
        'of',
        'commerce',
        'and',
        'industry',
        'and',
        'yet',
        'although',
        'our',
        'trade',
        'and',
        'the',
        'prices',
        'of',
        'our',
        'products',
        'must',
        'have',
        'been',
        'somewhat',
        'unfavorably',
        'affected',
        'by',
        'these',
        'causes',
        'we',
        'have',
        'escaped',
        'a',
        'revulsion',
        'our',
        'money',
        'market',
        'is',
        'comparatively',
        'easy',
        'and',
        'public',
        'and',
        'private',
        'credit',
        'have',
        'advanced',
        'and',
        'improved',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'we',
        'have',
        'been',
        'saved',
        'from',
        'their',
        'effect',
        'by',
        'the',
        'salutary',
        'operation',
        'of',
        'the',
        'constitutional',
        'treasury',
        'it',
        'is',
        'certain',
        'that',
        'if',
        'the',
        'twenty',
        'four',
        'millions',
        'of',
        'specie',
        'imported',
        'into',
        'the',
        'country',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'had',
        'gone',
        'into',
        'the',
        'banks',
        'as',
        'to',
        'a',
        'great',
        'extent',
        'it',
        'must',
        'have',
        'done',
        'it',
        'would',
        'in',
        'the',
        'absence',
        'of',
        'this',
        'system',
        'have',
        'been',
        'made',
        'the',
        'basis',
        'of',
        'augmented',
        'bank',
        'paper',
        'issues',
        'probably',
        'to',
        'an',
        'amount',
        'not',
        'less',
        'than',
        'or',
        'producing',
        'as',
        'an',
        'inevitable',
        'consequence',
        'of',
        'an',
        'inflated',
        'currency',
        'extravagant',
        'prices',
        'for',
        'a',
        'time',
        'and',
        'wild',
        'speculation',
        'which',
        'must',
        'have',
        'been',
        'followed',
        'on',
        'the',
        'reflux',
        'to',
        'europe',
        'the',
        'succeeding',
        'year',
        'of',
        'so',
        'much',
        'of',
        'that',
        'specie',
        'by',
        'the',
        'prostration',
        'of',
        'the',
        'business',
        'of',
        'the',
        'country',
        'the',
        'suspension',
        'of',
        'the',
        'banks',
        'and',
        'most',
        'extensive',
        'bankruptcies',
        'occurring',
        'as',
        'this',
        'would',
        'have',
        'done',
        'at',
        'a',
        'period',
        'when',
        'the',
        'country',
        'was',
        'engaged',
        'in',
        'a',
        'foreign',
        'war',
        'when',
        'considerable',
        'loans',
        'of',
        'specie',
        'were',
        'required',
        'for',
        'distant',
        'disbursements',
        'and',
        'when',
        'the',
        'banks',
        'the',
        'fiscal',
        'agents',
        'of',
        'the',
        'government',
        'and',
        'the',
        'depositories',
        'of',
        'its',
        'money',
        'were',
        'suspended',
        'the',
        'public',
        'credit',
        'must',
        'have',
        'sunk',
        'and',
        'many',
        'millions',
        'of',
        'dollars',
        'as',
        'was',
        'the',
        'case',
        'during',
        'the',
        'war',
        'of',
        'must',
        'have',
        'been',
        'sacrificed',
        'in',
        'discounts',
        'upon',
        'loans',
        'and',
        'upon',
        'the',
        'depreciated',
        'paper',
        'currency',
        'which',
        'the',
        'government',
        'would',
        'have',
        'been',
        'compelled',
        'to',
        'use',
        'under',
        'the',
        'operations',
        'of',
        'the',
        'constitutional',
        'treasury',
        'not',
        'a',
        'dollar',
        'has',
        'been',
        'lost',
        'by',
        'the',
        'depreciation',
        'of',
        'the',
        'currency',
        'the',
        'loans',
        'required',
        'to',
        'prosecute',
        'the',
        'war',
        'with',
        'mexico',
        'were',
        'negotiated',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'above',
        'par',
        'realizing',
        'a',
        'large',
        'premium',
        'to',
        'the',
        'government',
        'the',
        'restraining',
        'effect',
        'of',
        'the',
        'system',
        'upon',
        'the',
        'tendencies',
        'to',
        'excessive',
        'paper',
        'issues',
        'by',
        'banks',
        'has',
        'saved',
        'the',
        'government',
        'from',
        'heavy',
        'losses',
        'and',
        'thousands',
        'of',
        'our',
        'business',
        'men',
        'from',
        'bankruptcy',
        'and',
        'ruin',
        'the',
        'wisdom',
        'of',
        'the',
        'system',
        'has',
        'been',
        'tested',
        'by',
        'the',
        'experience',
        'of',
        'the',
        'last',
        'two',
        'years',
        'and',
        'it',
        'is',
        'the',
        'dictate',
        'of',
        'sound',
        'policy',
        'that',
        'it',
        'should',
        'remain',
        'undisturbed',
        'the',
        'modifications',
        'in',
        'some',
        'of',
        'the',
        'details',
        'of',
        'this',
        'measure',
        'involving',
        'none',
        'of',
        'its',
        'essential',
        'principles',
        'heretofore',
        'recommended',
        'are',
        'again',
        'presented',
        'for',
        'your',
        'favorable',
        'consideration',
        'in',
        'my',
        'message',
        'of',
        'the',
        'th',
        'of',
        'july',
        'last',
        'transmitting',
        'to',
        'congress',
        'the',
        'ratified',
        'treaty',
        'of',
        'peace',
        'with',
        'mexico',
        'i',
        'recommended',
        'the',
        'adoption',
        'of',
        'measures',
        'for',
        'the',
        'speedy',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'in',
        'reiterating',
        'that',
        'recommendation',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'considerations',
        'presented',
        'in',
        'that',
        'message',
        'in',
        'its',
        'support',
        'the',
        'public',
        'debt',
        'including',
        'that',
        'authorized',
        'to',
        'be',
        'negotiated',
        'in',
        'pursuance',
        'of',
        'existing',
        'laws',
        'and',
        'including',
        'treasury',
        'notes',
        'amounted',
        'at',
        'that',
        'time',
        'to',
        'funded',
        'stock',
        'of',
        'the',
        'united',
        'states',
        'amounting',
        'to',
        'about',
        'half',
        'a',
        'million',
        'of',
        'dollars',
        'has',
        'been',
        'purchased',
        'as',
        'authorized',
        'by',
        'law',
        'since',
        'that',
        'period',
        'and',
        'the',
        'public',
        'debt',
        'has',
        'thus',
        'been',
        'reduced',
        'the',
        'details',
        'of',
        'which',
        'will',
        'be',
        'presented',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'estimates',
        'of',
        'expenditures',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'submitted',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'it',
        'is',
        'believed',
        'will',
        'be',
        'ample',
        'for',
        'all',
        'necessary',
        'purposes',
        'if',
        'the',
        'appropriations',
        'made',
        'by',
        'congress',
        'shall',
        'not',
        'exceed',
        'the',
        'amount',
        'estimated',
        'the',
        'means',
        'in',
        'the',
        'treasury',
        'will',
        'be',
        'sufficient',
        'to',
        'defray',
        'all',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'to',
        'pay',
        'off',
        'the',
        'next',
        'installment',
        'of',
        'to',
        'mexico',
        'which',
        'will',
        'fall',
        'due',
        'on',
        'the',
        'th',
        'of',
        'may',
        'next',
        'and',
        'still',
        'a',
        'considerable',
        'surplus',
        'will',
        'remain',
        'which',
        'should',
        'be',
        'applied',
        'to',
        'the',
        'further',
        'purchase',
        'of',
        'the',
        'public',
        'stock',
        'and',
        'reduction',
        'of',
        'the',
        'debt',
        'should',
        'enlarged',
        'appropriations',
        'be',
        'made',
        'the',
        'necessary',
        'consequence',
        'will',
        'be',
        'to',
        'postpone',
        'the',
        'payment',
        'of',
        'the',
        'debt',
        'though',
        'our',
        'debt',
        'as',
        'compared',
        'with',
        'that',
        'of',
        'most',
        'other',
        'nations',
        'is',
        'small',
        'it',
        'is',
        'our',
        'true',
        'policy',
        'and',
        'in',
        'harmony',
        'with',
        'the',
        'genius',
        'of',
        'our',
        'institutions',
        'that',
        'we',
        'should',
        'present',
        'to',
        'the',
        'world',
        'the',
        'rare',
        'spectacle',
        'of',
        'a',
        'great',
        'republic',
        'possessing',
        'vast',
        'resources',
        'and',
        'wealth',
        'wholly',
        'exempt',
        'from',
        'public',
        'indebtedness',
        'this',
        'would',
        'add',
        'still',
        'more',
        'to',
        'our',
        'strength',
        'and',
        'give',
        'to',
        'us',
        'a',
        'still',
        'more',
        'commanding',
        'position',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'the',
        'public',
        'expenditures',
        'should',
        'be',
        'economical',
        'and',
        'be',
        'confined',
        'to',
        'such',
        'necessary',
        'objects',
        'as',
        'are',
        'clearly',
        'within',
        'the',
        'powers',
        'of',
        'congress',
        'all',
        'such',
        'as',
        'are',
        'not',
        'absolutely',
        'demanded',
        'should',
        'be',
        'postponed',
        'and',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'at',
        'the',
        'earliest',
        'practicable',
        'period',
        'should',
        'be',
        'a',
        'cardinal',
        'principle',
        'of',
        'our',
        'public',
        'policy',
        'for',
        'the',
        'reason',
        'assigned',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'repeat',
        'the',
        'recommendation',
        'that',
        'a',
        'branch',
        'of',
        'the',
        'mint',
        'of',
        'the',
        'united',
        'states',
        'be',
        'established',
        'at',
        'the',
        'city',
        'of',
        'new',
        'york',
        'the',
        'importance',
        'of',
        'this',
        'measure',
        'is',
        'greatly',
        'increased',
        'by',
        'the',
        'acquisition',
        'of',
        'the',
        'rich',
        'mines',
        'of',
        'the',
        'precious',
        'metals',
        'in',
        'new',
        'mexico',
        'and',
        'california',
        'and',
        'especially',
        'in',
        'the',
        'latter',
        'i',
        'repeat',
        'the',
        'recommendation',
        'heretofore',
        'made',
        'in',
        'favor',
        'of',
        'the',
        'graduation',
        'and',
        'reduction',
        'of',
        'the',
        'price',
        'of',
        'such',
        'of',
        'the',
        'public',
        'lands',
        'as',
        'have',
        'been',
        'long',
        'offered',
        'in',
        'the',
        'market',
        'and',
        'have',
        'remained',
        'unsold',
        'and',
        'in',
        'favor',
        'of',
        'extending',
        'the',
        'rights',
        'of',
        'preemption',
        'to',
        'actual',
        'settlers',
        'on',
        'the',
        'unsurveyed',
        'as',
        'well',
        'as',
        'the',
        'surveyed',
        'lands',
        'the',
        'condition',
        'and',
        'operations',
        'of',
        'the',
        'army',
        'and',
        'the',
        'state',
        'of',
        'other',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'under',
        'the',
        'supervision',
        'of',
        'the',
        'war',
        'department',
        'are',
        'satisfactorily',
        'presented',
        'in',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'on',
        'the',
        'return',
        'of',
        'peace',
        'our',
        'forces',
        'were',
        'withdrawn',
        'from',
        'mexico',
        'and',
        'the',
        'volunteers',
        'and',
        'that',
        'portion',
        'of',
        'the',
        'regular',
        'army',
        'engaged',
        'for',
        'the',
        'war',
        'were',
        'disbanded',
        'orders',
        'have',
        'been',
        'issued',
        'for',
        'stationing',
        'the',
        'forces',
        'of',
        'our',
        'permanent',
        'establishment',
        'at',
        'various',
        'positions',
        'in',
        'our',
        'extended',
        'country',
        'where',
        'troops',
        'may',
        'be',
        'required',
        'owing',
        'to',
        'the',
        'remoteness',
        'of',
        'some',
        'of',
        'these',
        'positions',
        'the',
        'detachments',
        'have',
        'not',
        'yet',
        'reached',
        'their',
        'destination',
        'notwithstanding',
        'the',
        'extension',
        'of',
        'the',
        'limits',
        'of',
        'our',
        'country',
        'and',
        'the',
        'forces',
        'required',
        'in',
        'the',
        'new',
        'territories',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'our',
        'present',
        'military',
        'establishment',
        'is',
        'sufficient',
        'for',
        'all',
        'exigencies',
        'so',
        'long',
        'as',
        'our',
        'peaceful',
        'relations',
        'remain',
        'undisturbed',
        'of',
        'the',
        'amount',
        'of',
        'military',
        'contributions',
        'collected',
        'in',
        'mexico',
        'the',
        'sum',
        'of',
        'was',
        'applied',
        'toward',
        'the',
        'payment',
        'of',
        'the',
        'first',
        'installment',
        'due',
        'under',
        'the',
        'treaty',
        'with',
        'mexico',
        'the',
        'further',
        'sum',
        'of',
        'has',
        'been',
        'paid',
        'into',
        'the',
        'treasury',
        'and',
        'unexpended',
        'balances',
        'still',
        'remain',
        'in',
        'the',
        'hands',
        'of',
        'disbursing',
        'officers',
        'and',
        'those',
        'who',
        'were',
        'engaged',
        'in',
        'the',
        'collection',
        'of',
        'these',
        'moneys',
        'after',
        'the',
        'proclamation',
        'of',
        'peace',
        'no',
        'further',
        'disbursements',
        'were',
        'made',
        'of',
        'any',
        'unexpended',
        'moneys',
        'arising',
        'from',
        'this',
        'source',
        'the',
        'balances',
        'on',
        'hand',
        'were',
        'directed',
        'to',
        'be',
        'paid',
        'into',
        'the',
        'treasury',
        'and',
        'individual',
        'claims',
        'on',
        'the',
        'fund',
        'will',
        'remain',
        'unadjusted',
        'until',
        'congress',
        'shall',
        'authorize',
        'their',
        'settlement',
        'and',
        'payment',
        'these',
        'claims',
        'are',
        'not',
        'considerable',
        'in',
        'number',
        'or',
        'amount',
        'i',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'suggestions',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'in',
        'regard',
        'to',
        'legislation',
        'on',
        'this',
        'subject',
        'our',
        'indian',
        'relations',
        'are',
        'presented',
        'in',
        'a',
        'most',
        'favorable',
        'view',
        'in',
        'the',
        'report',
        'from',
        'the',
        'war',
        'department',
        'the',
        'wisdom',
        'of',
        'our',
        'policy',
        'in',
        'regard',
        'to',
        'the',
        'tribes',
        'within',
        'our',
        'limits',
        'is',
        'clearly',
        'manifested',
        'by',
        'their',
        'improved',
        'and',
        'rapidly',
        'improving',
        'condition',
        'a',
        'most',
        'important',
        'treaty',
        'with',
        'the',
        'menomonies',
        'has',
        'been',
        'recently',
        'negotiated',
        'by',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'in',
        'person',
        'by',
        'which',
        'all',
        'their',
        'land',
        'in',
        'the',
        'state',
        'of',
        'wisconsin',
        'being',
        'about',
        'acres',
        'has',
        'been',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'this',
        'treaty',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'ratification',
        'at',
        'an',
        'early',
        'period',
        'of',
        'your',
        'present',
        'session',
        'within',
        'the',
        'last',
        'four',
        'years',
        'eight',
        'important',
        'treaties',
        'have',
        'been',
        'negotiated',
        'with',
        'different',
        'indian',
        'tribes',
        'and',
        'at',
        'a',
        'cost',
        'of',
        'indian',
        'lands',
        'to',
        'the',
        'amount',
        'of',
        'more',
        'than',
        'acres',
        'have',
        'been',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'and',
        'provision',
        'has',
        'been',
        'made',
        'for',
        'settling',
        'in',
        'the',
        'country',
        'west',
        'of',
        'the',
        'mississippi',
        'the',
        'tribes',
        'which',
        'occupied',
        'this',
        'large',
        'extent',
        'of',
        'the',
        'public',
        'domain',
        'the',
        'title',
        'to',
        'all',
        'the',
        'indian',
        'lands',
        'within',
        'the',
        'several',
        'states',
        'of',
        'our',
        'union',
        'with',
        'the',
        'exception',
        'of',
        'a',
        'few',
        'small',
        'reservations',
        'is',
        'now',
        'extinguished',
        'and',
        'a',
        'vast',
        'region',
        'opened',
        'for',
        'settlement',
        'and',
        'cultivation',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'gives',
        'a',
        'satisfactory',
        'exhibit',
        'of',
        'the',
        'operations',
        'and',
        'condition',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'a',
        'number',
        'of',
        'small',
        'vessels',
        'suitable',
        'for',
        'entering',
        'the',
        'mouths',
        'of',
        'rivers',
        'were',
        'judiciously',
        'purchased',
        'during',
        'the',
        'war',
        'and',
        'gave',
        'great',
        'efficiency',
        'to',
        'the',
        'squadron',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'on',
        'the',
        'return',
        'of',
        'peace',
        'when',
        'no',
        'longer',
        'valuable',
        'for',
        'naval',
        'purposes',
        'and',
        'liable',
        'to',
        'constant',
        'deterioration',
        'they',
        'were',
        'sold',
        'and',
        'the',
        'money',
        'placed',
        'in',
        'the',
        'treasury',
        'the',
        'number',
        'of',
        'men',
        'in',
        'the',
        'naval',
        'service',
        'authorized',
        'by',
        'law',
        'during',
        'the',
        'war',
        'has',
        'been',
        'reduced',
        'by',
        'discharges',
        'below',
        'the',
        'maximum',
        'fixed',
        'for',
        'the',
        'peace',
        'establishment',
        'adequate',
        'squadrons',
        'are',
        'maintained',
        'in',
        'the',
        'several',
        'quarters',
        'of',
        'the',
        'globe',
        'where',
        'experience',
        'has',
        'shown',
        'their',
        'services',
        'may',
        'be',
        'most',
        'usefully',
        'employed',
        'and',
        'the',
        'naval',
        'service',
        'was',
        'never',
        'in',
        'a',
        'condition',
        'of',
        'higher',
        'discipline',
        'or',
        'greater',
        'efficiency',
        'i',
        'invite',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'marine',
        'corps',
        'the',
        'reduction',
        'of',
        'the',
        'corps',
        'at',
        'the',
        'end',
        'of',
        'the',
        'war',
        'required',
        'that',
        'four',
        'officers',
        'of',
        'each',
        'of',
        'the',
        'three',
        'lower',
        'grades',
        'should',
        'be',
        'dropped',
        'from',
        'the',
        'rolls',
        'a',
        'board',
        'of',
        'officers',
        'made',
        'the',
        'selection',
        'and',
        'those',
        'designated',
        'were',
        'necessarily',
        'dismissed',
        'but',
        'without',
        'any',
        'alleged',
        'fault',
        'i',
        'concur',
        'in',
        'opinion',
        'with',
        'the',
        'secretary',
        'that',
        'the',
        'service',
        'would',
        'be',
        'improved',
        'by',
        'reducing',
        'the',
        'number',
        'of',
        'landsmen',
        'and',
        'increasing',
        'the',
        'marines',
        'such',
        'a',
        'measure',
        'would',
        'justify',
        'an',
        'increase',
        'of',
        'the',
        'number',
        'of',
        'officers',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'reduction',
        'by',
        'dismissal',
        'and',
        'still',
        'the',
        'corps',
        'would',
        'have',
        'fewer',
        'officers',
        'than',
        'a',
        'corresponding',
        'number',
        'of',
        'men',
        'in',
        'the',
        'army',
        'the',
        'contracts',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'in',
        'steamships',
        'convertible',
        'into',
        'war',
        'steamers',
        'promise',
        'to',
        'realize',
        'all',
        'the',
        'benefits',
        'to',
        'our',
        'commerce',
        'and',
        'to',
        'the',
        'navy',
        'which',
        'were',
        'anticipated',
        'the',
        'first',
        'steamer',
        'thus',
        'secured',
        'to',
        'the',
        'government',
        'was',
        'launched',
        'in',
        'january',
        'there',
        'are',
        'now',
        'seven',
        'and',
        'in',
        'another',
        'year',
        'there',
        'will',
        'probably',
        'be',
        'not',
        'less',
        'than',
        'seventeen',
        'afloat',
        'while',
        'this',
        'great',
        'national',
        'advantage',
        'is',
        'secured',
        'our',
        'social',
        'and',
        'commercial',
        'intercourse',
        'is',
        'increased',
        'and',
        'promoted',
        'with',
        'germany',
        'great',
        'britain',
        'and',
        'other',
        'parts',
        'of',
        'europe',
        'with',
        'all',
        'the',
        'countries',
        'on',
        'the',
        'west',
        'coast',
        'of',
        'our',
        'continent',
        'especially',
        'with',
        'oregon',
        'and',
        'california',
        'and',
        'between',
        'the',
        'northern',
        'and',
        'southern',
        'sections',
        'of',
        'the',
        'united',
        'states',
        'considerable',
        'revenue',
        'may',
        'be',
        'expected',
        'from',
        'postages',
        'but',
        'the',
        'connected',
        'line',
        'from',
        'new',
        'york',
        'to',
        'chagres',
        'and',
        'thence',
        'across',
        'the',
        'isthmus',
        'to',
        'oregon',
        'can',
        'not',
        'fail',
        'to',
        'exert',
        'a',
        'beneficial',
        'influence',
        'not',
        'now',
        'to',
        'be',
        'estimated',
        'on',
        'the',
        'interests',
        'of',
        'the',
        'manufactures',
        'commerce',
        'navigation',
        'and',
        'currency',
        'of',
        'the',
        'united',
        'states',
        'as',
        'an',
        'important',
        'part',
        'of',
        'the',
        'system',
        'i',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'establishment',
        'of',
        'the',
        'proposed',
        'line',
        'of',
        'steamers',
        'between',
        'new',
        'orleans',
        'and',
        'vera',
        'cruz',
        'it',
        'promises',
        'the',
        'most',
        'happy',
        'results',
        'in',
        'cementing',
        'friendship',
        'between',
        'the',
        'two',
        'republics',
        'and',
        'extending',
        'reciprocal',
        'benefits',
        'to',
        'the',
        'trade',
        'and',
        'manufactures',
        'of',
        'both',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'will',
        'make',
        'known',
        'to',
        'you',
        'the',
        'operations',
        'of',
        'that',
        'department',
        'for',
        'the',
        'past',
        'year',
        'it',
        'is',
        'gratifying',
        'to',
        'find',
        'the',
        'revenues',
        'of',
        'the',
        'department',
        'under',
        'the',
        'rates',
        'of',
        'postage',
        'now',
        'established',
        'by',
        'law',
        'so',
        'rapidly',
        'increasing',
        'the',
        'gross',
        'amount',
        'of',
        'postages',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'amounted',
        'to',
        'exceeding',
        'the',
        'annual',
        'average',
        'received',
        'for',
        'the',
        'nine',
        'years',
        'immediately',
        'preceding',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'march',
        'by',
        'the',
        'sum',
        'of',
        'and',
        'exceeding',
        'the',
        'amount',
        'received',
        'for',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'by',
        'the',
        'sum',
        'of',
        'the',
        'expenditures',
        'for',
        'the',
        'year',
        'excluding',
        'the',
        'sum',
        'of',
        'allowed',
        'by',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'to',
        'individual',
        'claimants',
        'and',
        'including',
        'the',
        'sum',
        'of',
        'paid',
        'for',
        'the',
        'services',
        'of',
        'the',
        'line',
        'of',
        'steamers',
        'between',
        'bremen',
        'and',
        'new',
        'york',
        'amounted',
        'to',
        'which',
        'is',
        'less',
        'than',
        'the',
        'annual',
        'average',
        'for',
        'the',
        'nine',
        'years',
        'previous',
        'to',
        'the',
        'act',
        'of',
        'by',
        'the',
        'mail',
        'routes',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'last',
        'were',
        'miles',
        'in',
        'extent',
        'being',
        'an',
        'increase',
        'during',
        'the',
        'last',
        'year',
        'of',
        'miles',
        'the',
        'mails',
        'were',
        'transported',
        'over',
        'them',
        'during',
        'the',
        'same',
        'time',
        'miles',
        'making',
        'an',
        'increase',
        'of',
        'transportation',
        'for',
        'the',
        'year',
        'of',
        'miles',
        'whilst',
        'the',
        'expense',
        'was',
        'less',
        'than',
        'that',
        'of',
        'the',
        'previous',
        'year',
        'by',
        'the',
        'increase',
        'in',
        'the',
        'mail',
        'transportation',
        'within',
        'the',
        'last',
        'three',
        'years',
        'has',
        'been',
        'miles',
        'whilst',
        'the',
        'expenses',
        'were',
        'reduced',
        'making',
        'an',
        'increase',
        'of',
        'service',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'and',
        'a',
        'reduction',
        'in',
        'the',
        'expenses',
        'of',
        'more',
        'than',
        'per',
        'cent',
        'during',
        'the',
        'past',
        'year',
        'there',
        'have',
        'been',
        'employed',
        'under',
        'contracts',
        'with',
        'the',
        'post',
        'office',
        'department',
        'two',
        'ocean',
        'steamers',
        'in',
        'conveying',
        'the',
        'mails',
        'monthly',
        'between',
        'new',
        'york',
        'and',
        'bremen',
        'and',
        'one',
        'since',
        'october',
        'last',
        'performing',
        'semimonthly',
        'service',
        'between',
        'charleston',
        'and',
        'havana',
        'and',
        'a',
        'contract',
        'has',
        'been',
        'made',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'pacific',
        'mails',
        'across',
        'the',
        'isthmus',
        'from',
        'chagres',
        'to',
        'panama',
        'under',
        'the',
        'authority',
        'given',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'three',
        'ocean',
        'steamers',
        'have',
        'been',
        'constructed',
        'and',
        'sent',
        'to',
        'the',
        'pacific',
        'and',
        'are',
        'expected',
        'to',
        'enter',
        'upon',
        'the',
        'mail',
        'service',
        'between',
        'panama',
        'and',
        'oregon',
        'and',
        'the',
        'intermediate',
        'ports',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'and',
        'a',
        'fourth',
        'has',
        'been',
        'engaged',
        'by',
        'him',
        'for',
        'the',
        'service',
        'between',
        'havana',
        'and',
        'chagres',
        'so',
        'that',
        'a',
        'regular',
        'monthly',
        'mail',
        'line',
        'will',
        'be',
        'kept',
        'up',
        'after',
        'that',
        'time',
        'between',
        'the',
        'united',
        'states',
        'and',
        'our',
        'territories',
        'on',
        'the',
        'pacific',
        'notwithstanding',
        'this',
        'great',
        'increase',
        'in',
        'the',
        'mail',
        'service',
        'should',
        'the',
        'revenue',
        'continue',
        'to',
        'increase',
        'the',
        'present',
        'year',
        'as',
        'it',
        'did',
        'in',
        'the',
        'last',
        'there',
        'will',
        'be',
        'received',
        'near',
        'more',
        'than',
        'the',
        'expenditures',
        'these',
        'considerations',
        'have',
        'satisfied',
        'the',
        'postmaster',
        'general',
        'that',
        'with',
        'certain',
        'modifications',
        'of',
        'the',
        'act',
        'of',
        'the',
        'revenue',
        'may',
        'be',
        'still',
        'further',
        'increased',
        'and',
        'a',
        'reduction',
        'of',
        'postages',
        'made',
        'to',
        'a',
        'uniform',
        'rate',
        'of',
        'cents',
        'without',
        'an',
        'interference',
        'with',
        'the',
        'principle',
        'which',
        'has',
        'been',
        'constantly',
        'and',
        'properly',
        'enforced',
        'of',
        'making',
        'that',
        'department',
        'sustain',
        'itself',
        'a',
        'well',
        'digested',
        'cheap',
        'postage',
        'system',
        'is',
        'the',
        'best',
        'means',
        'of',
        'diffusing',
        'intelligence',
        'among',
        'the',
        'people',
        'and',
        'is',
        'of',
        'so',
        'much',
        'importance',
        'in',
        'a',
        'country',
        'so',
        'extensive',
        'as',
        'that',
        'of',
        'the',
        'united',
        'states',
        'that',
        'i',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'suggestions',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'its',
        'improvement',
        'nothing',
        'can',
        'retard',
        'the',
        'onward',
        'progress',
        'of',
        'our',
        'country',
        'and',
        'prevent',
        'us',
        'from',
        'assuming',
        'and',
        'maintaining',
        'the',
        'first',
        'rank',
        'among',
        'nations',
        'but',
        'a',
        'disregard',
        'of',
        'the',
        'experience',
        'of',
        'the',
        'past',
        'and',
        'a',
        'recurrence',
        'to',
        'an',
        'unwise',
        'public',
        'policy',
        'we',
        'have',
        'just',
        'closed',
        'a',
        'foreign',
        'war',
        'by',
        'an',
        'honorable',
        'peace',
        'a',
        'war',
        'rendered',
        'necessary',
        'and',
        'unavoidable',
        'in',
        'vindication',
        'of',
        'the',
        'national',
        'rights',
        'and',
        'honor',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'country',
        'is',
        'similar',
        'in',
        'some',
        'respects',
        'to',
        'that',
        'which',
        'existed',
        'immediately',
        'after',
        'the',
        'close',
        'of',
        'the',
        'war',
        'with',
        'great',
        'britain',
        'in',
        'and',
        'the',
        'occasion',
        'is',
        'deemed',
        'to',
        'be',
        'a',
        'proper',
        'one',
        'to',
        'take',
        'a',
        'retrospect',
        'of',
        'the',
        'measures',
        'of',
        'public',
        'policy',
        'which',
        'followed',
        'that',
        'war',
        'there',
        'was',
        'at',
        'that',
        'period',
        'of',
        'our',
        'history',
        'a',
        'departure',
        'from',
        'our',
        'earlier',
        'policy',
        'the',
        'enlargement',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'federal',
        'government',
        'by',
        'construction',
        'which',
        'obtained',
        'was',
        'not',
        'warranted',
        'by',
        'any',
        'just',
        'interpretation',
        'of',
        'the',
        'constitution',
        'a',
        'few',
        'years',
        'after',
        'the',
        'close',
        'of',
        'that',
        'war',
        'a',
        'series',
        'of',
        'measures',
        'was',
        'adopted',
        'which',
        'united',
        'and',
        'combined',
        'constituted',
        'what',
        'was',
        'termed',
        'by',
        'their',
        'authors',
        'and',
        'advocates',
        'the',
        'american',
        'system',
        'the',
        'introduction',
        'of',
        'the',
        'new',
        'policy',
        'was',
        'for',
        'a',
        'time',
        'favored',
        'by',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'by',
        'the',
        'heavy',
        'debt',
        'which',
        'had',
        'been',
        'contracted',
        'during',
        'the',
        'war',
        'by',
        'the',
        'depression',
        'of',
        'the',
        'public',
        'credit',
        'by',
        'the',
        'deranged',
        'state',
        'of',
        'the',
        'finances',
        'and',
        'the',
        'currency',
        'and',
        'by',
        'the',
        'commercial',
        'and',
        'pecuniary',
        'embarrassment',
        'which',
        'extensively',
        'prevailed',
        'these',
        'were',
        'not',
        'the',
        'only',
        'causes',
        'which',
        'led',
        'to',
        'its',
        'establishment',
        'the',
        'events',
        'of',
        'the',
        'war',
        'with',
        'great',
        'britain',
        'and',
        'the',
        'embarrassments',
        'which',
        'had',
        'attended',
        'its',
        'prosecution',
        'had',
        'left',
        'on',
        'the',
        'minds',
        'of',
        'many',
        'of',
        'our',
        'statesmen',
        'the',
        'impression',
        'that',
        'our',
        'government',
        'was',
        'not',
        'strong',
        'enough',
        'and',
        'that',
        'to',
        'wield',
        'its',
        'resources',
        'successfully',
        'in',
        'great',
        'emergencies',
        'and',
        'especially',
        'in',
        'war',
        'more',
        'power',
        'should',
        'be',
        'concentrated',
        'in',
        'its',
        'hands',
        'this',
        'increased',
        'power',
        'they',
        'did',
        'not',
        'seek',
        'to',
        'obtain',
        'by',
        'the',
        'legitimate',
        'and',
        'prescribed',
        'mode',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'but',
        'by',
        'construction',
        'they',
        'saw',
        'governments',
        'in',
        'the',
        'old',
        'world',
        'based',
        'upon',
        'different',
        'orders',
        'of',
        'society',
        'and',
        'so',
        'constituted',
        'as',
        'to',
        'throw',
        'the',
        'whole',
        'power',
        'of',
        'nations',
        'into',
        'the',
        'hands',
        'of',
        'a',
        'few',
        'who',
        'taxed',
        'and',
        'controlled',
        'the',
        'many',
        'without',
        'responsibility',
        'or',
        'restraint',
        'in',
        'that',
        'arrangement',
        'they',
        'conceived',
        'the',
        'strength',
        'of',
        'nations',
        'in',
        'war',
        'consisted',
        'there',
        'was',
        'also',
        'something',
        'fascinating',
        'in',
        'the',
        'ease',
        'luxury',
        'and',
        'display',
        'of',
        'the',
        'higher',
        'orders',
        'who',
        'drew',
        'their',
        'wealth',
        'from',
        'the',
        'toil',
        'of',
        'the',
        'laboring',
        'millions',
        'the',
        'authors',
        'of',
        'the',
        'system',
        'drew',
        'their',
        'ideas',
        'of',
        'political',
        'economy',
        'from',
        'what',
        'they',
        'had',
        'witnessed',
        'in',
        'europe',
        'and',
        'particularly',
        'in',
        'great',
        'britain',
        'they',
        'had',
        'viewed',
        'the',
        'enormous',
        'wealth',
        'concentrated',
        'in',
        'few',
        'hands',
        'and',
        'had',
        'seen',
        'the',
        'splendor',
        'of',
        'the',
        'overgrown',
        'establishments',
        'of',
        'an',
        'aristocracy',
        'which',
        'was',
        'upheld',
        'by',
        'the',
        'restrictive',
        'policy',
        'they',
        'forgot',
        'to',
        'look',
        'down',
        'upon',
        'the',
        'poorer',
        'classes',
        'of',
        'the',
        'english',
        'population',
        'upon',
        'whose',
        'daily',
        'and',
        'yearly',
        'labor',
        'the',
        'great',
        'establishments',
        'they',
        'so',
        'much',
        'admired',
        'were',
        'sustained',
        'and',
        'supported',
        'they',
        'failed',
        'to',
        'perceive',
        'that',
        'the',
        'scantily',
        'fed',
        'and',
        'half',
        'clad',
        'operatives',
        'were',
        'not',
        'only',
        'in',
        'abject',
        'poverty',
        'but',
        'were',
        'bound',
        'in',
        'chains',
        'of',
        'oppressive',
        'servitude',
        'for',
        'the',
        'benefit',
        'of',
        'favored',
        'classes',
        'who',
        'were',
        'the',
        'exclusive',
        'objects',
        'of',
        'the',
        'care',
        'of',
        'the',
        'government',
        'it',
        'was',
        'not',
        'possible',
        'to',
        'reconstruct',
        'society',
        'in',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'european',
        'plan',
        'here',
        'there',
        'was',
        'a',
        'written',
        'constitution',
        'by',
        'which',
        'orders',
        'and',
        'titles',
        'were',
        'not',
        'recognized',
        'or',
        'tolerated',
        'a',
        'system',
        'of',
        'measures',
        'was',
        'therefore',
        'devised',
        'calculated',
        'if',
        'not',
        'intended',
        'to',
        'withdraw',
        'power',
        'gradually',
        'and',
        'silently',
        'from',
        'the',
        'states',
        'and',
        'the',
        'mass',
        'of',
        'the',
        'people',
        'and',
        'by',
        'construction',
        'to',
        'approximate',
        'our',
        'government',
        'to',
        'the',
        'european',
        'models',
        'substituting',
        'an',
        'aristocracy',
        'of',
        'wealth',
        'for',
        'that',
        'of',
        'orders',
        'and',
        'titles',
        'without',
        'reflecting',
        'upon',
        'the',
        'dissimilarity',
        'of',
        'our',
        'institutions',
        'and',
        'of',
        'the',
        'condition',
        'of',
        'our',
        'people',
        'and',
        'those',
        'of',
        'europe',
        'they',
        'conceived',
        'the',
        'vain',
        'idea',
        'of',
        'building',
        'up',
        'in',
        'the',
        'united',
        'states',
        'a',
        'system',
        'similar',
        'to',
        'that',
        'which',
        'they',
        'admired',
        'abroad',
        'great',
        'britain',
        'had',
        'a',
        'national',
        'bank',
        'of',
        'large',
        'capital',
        'in',
        'whose',
        'hands',
        'was',
        'concentrated',
        'the',
        'controlling',
        'monetary',
        'and',
        'financial',
        'power',
        'of',
        'the',
        'nation',
        'an',
        'institution',
        'wielding',
        'almost',
        'kingly',
        'power',
        'and',
        'exerting',
        'vast',
        'influence',
        'upon',
        'all',
        'the',
        'operations',
        'of',
        'trade',
        'and',
        'upon',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'itself',
        'great',
        'britain',
        'had',
        'an',
        'enormous',
        'public',
        'debt',
        'and',
        'it',
        'had',
        'become',
        'a',
        'part',
        'of',
        'her',
        'public',
        'policy',
        'to',
        'regard',
        'this',
        'as',
        'a',
        'public',
        'blessing',
        'great',
        'britain',
        'had',
        'also',
        'a',
        'restrictive',
        'policy',
        'which',
        'placed',
        'fetters',
        'and',
        'burdens',
        'on',
        'trade',
        'and',
        'trammeled',
        'the',
        'productive',
        'industry',
        'of',
        'the',
        'mass',
        'of',
        'the',
        'nation',
        'by',
        'her',
        'combined',
        'system',
        'of',
        'policy',
        'the',
        'landlords',
        'and',
        'other',
        'property',
        'holders',
        'were',
        'protected',
        'and',
        'enriched',
        'by',
        'the',
        'enormous',
        'taxes',
        'which',
        'were',
        'levied',
        'upon',
        'the',
        'labor',
        'of',
        'the',
        'country',
        'for',
        'their',
        'advantage',
        'imitating',
        'this',
        'foreign',
        'policy',
        'the',
        'first',
        'step',
        'in',
        'establishing',
        'the',
        'new',
        'system',
        'in',
        'the',
        'united',
        'states',
        'was',
        'the',
        'creation',
        'of',
        'a',
        'national',
        'bank',
        'not',
        'foreseeing',
        'the',
        'dangerous',
        'power',
        'and',
        'countless',
        'evils',
        'which',
        'such',
        'an',
        'institution',
        'might',
        'entail',
        'on',
        'the',
        'country',
        'nor',
        'perceiving',
        'the',
        'connection',
        'which',
        'it',
        'was',
        'designed',
        'to',
        'form',
        'between',
        'the',
        'bank',
        'and',
        'the',
        'other',
        'branches',
        'of',
        'the',
        'miscalled',
        'american',
        'system',
        'but',
        'feeling',
        'the',
        'embarrassments',
        'of',
        'the',
        'treasury',
        'and',
        'of',
        'the',
        'business',
        'of',
        'the',
        'country',
        'consequent',
        'upon',
        'the',
        'war',
        'some',
        'of',
        'our',
        'statesmen',
        'who',
        'had',
        'held',
        'different',
        'and',
        'sounder',
        'views',
        'were',
        'induced',
        'to',
        'yield',
        'their',
        'scruples',
        'and',
        'indeed',
        'settled',
        'convictions',
        'of',
        'its',
        'unconstitutionality',
        'and',
        'to',
        'give',
        'it',
        'their',
        'sanction',
        'as',
        'an',
        'expedient',
        'which',
        'they',
        'vainly',
        'hoped',
        'might',
        'produce',
        'relief',
        'it',
        'was',
        'a',
        'most',
        'unfortunate',
        'error',
        'as',
        'the',
        'subsequent',
        'history',
        'and',
        'final',
        'catastrophe',
        'of',
        'that',
        'dangerous',
        'and',
        'corrupt',
        'institution',
        'have',
        'abundantly',
        'proved',
        'the',
        'bank',
        'with',
        'its',
        'numerous',
        'branches',
        'ramified',
        'into',
        'the',
        'states',
        'soon',
        'brought',
        'many',
        'of',
        'the',
        'active',
        'political',
        'and',
        'commercial',
        'men',
        'in',
        'different',
        'sections',
        'of',
        'the',
        'country',
        'into',
        'the',
        'relation',
        'of',
        'debtors',
        'to',
        'it',
        'and',
        'dependents',
        'upon',
        'it',
        'for',
        'pecuniary',
        'favors',
        'thus',
        'diffusing',
        'throughout',
        'the',
        'mass',
        'of',
        'society',
        'a',
        'great',
        'number',
        'of',
        'individuals',
        'of',
        'power',
        'and',
        'influence',
        'to',
        'give',
        'tone',
        'to',
        'public',
        'opinion',
        'and',
        'to',
        'act',
        'in',
        'concert',
        'in',
        'cases',
        'of',
        'emergency',
        'the',
        'corrupt',
        'power',
        'of',
        'such',
        'a',
        'political',
        'engine',
        'is',
        'no',
        'longer',
        'a',
        'matter',
        'of',
        'speculation',
        'having',
        'been',
        'displayed',
        'in',
        'numerous',
        'instances',
        'but',
        'most',
        'signally',
        'in',
        'the',
        'political',
        'struggles',
        'of',
        'and',
        'in',
        'opposition',
        'to',
        'the',
        'public',
        'will',
        'represented',
        'by',
        'a',
        'fearless',
        'and',
        'patriotic',
        'president',
        'but',
        'the',
        'bank',
        'was',
        'but',
        'one',
        'branch',
        'of',
        'the',
        'new',
        'system',
        'a',
        'public',
        'debt',
        'of',
        'more',
        'than',
        'existed',
        'and',
        'it',
        'is',
        'not',
        'to',
        'be',
        'disguised',
        'that',
        'many',
        'of',
        'the',
        'authors',
        'of',
        'the',
        'new',
        'system',
        'did',
        'not',
        'regard',
        'its',
        'speedy',
        'payment',
        'as',
        'essential',
        'to',
        'the',
        'public',
        'prosperity',
        'but',
        'looked',
        'upon',
        'its',
        'continuance',
        'as',
        'no',
        'national',
        'evil',
        'whilst',
        'the',
        'debt',
        'existed',
        'it',
        'furnished',
        'aliment',
        'to',
        'the',
        'national',
        'bank',
        'and',
        'rendered',
        'increased',
        'taxation',
        'necessary',
        'to',
        'the',
        'amount',
        'of',
        'the',
        'interest',
        'exceeding',
        'annually',
        'this',
        'operated',
        'in',
        'harmony',
        'with',
        'the',
        'next',
        'branch',
        'of',
        'the',
        'new',
        'system',
        'which',
        'was',
        'a',
        'high',
        'protective',
        'tariff',
        'this',
        'was',
        'to',
        'afford',
        'bounties',
        'to',
        'favored',
        'classes',
        'and',
        'particular',
        'pursuits',
        'at',
        'the',
        'expense',
        'of',
        'all',
        'others',
        'a',
        'proposition',
        'to',
        'tax',
        'the',
        'whole',
        'people',
        'for',
        'the',
        'purpose',
        'of',
        'enriching',
        'a',
        'few',
        'was',
        'too',
        'monstrous',
        'to',
        'be',
        'openly',
        'made',
        'the',
        'scheme',
        'was',
        'therefore',
        'veiled',
        'under',
        'the',
        'plausible',
        'but',
        'delusive',
        'pretext',
        'of',
        'a',
        'measure',
        'to',
        'protect',
        'home',
        'industry',
        'and',
        'many',
        'of',
        'our',
        'people',
        'were',
        'for',
        'a',
        'time',
        'led',
        'to',
        'believe',
        'that',
        'a',
        'tax',
        'which',
        'in',
        'the',
        'main',
        'fell',
        'upon',
        'labor',
        'was',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'laborer',
        'who',
        'paid',
        'it',
        'this',
        'branch',
        'of',
        'the',
        'system',
        'involved',
        'a',
        'partnership',
        'between',
        'the',
        'government',
        'and',
        'the',
        'favored',
        'classes',
        'the',
        'former',
        'receiving',
        'the',
        'proceeds',
        'of',
        'the',
        'tax',
        'imposed',
        'on',
        'articles',
        'imported',
        'and',
        'the',
        'latter',
        'the',
        'increased',
        'price',
        'of',
        'similar',
        'articles',
        'produced',
        'at',
        'home',
        'caused',
        'by',
        'such',
        'tax',
        'it',
        'is',
        'obvious',
        'that',
        'the',
        'portion',
        'to',
        'be',
        'received',
        'by',
        'the',
        'favored',
        'classes',
        'would',
        'as',
        'a',
        'general',
        'rule',
        'be',
        'increased',
        'in',
        'proportion',
        'to',
        'the',
        'increase',
        'of',
        'the',
        'rates',
        'of',
        'tax',
        'imposed',
        'and',
        'diminished',
        'as',
        'those',
        'rates',
        'were',
        'reduced',
        'to',
        'the',
        'revenue',
        'standard',
        'required',
        'by',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'the',
        'rates',
        'required',
        'to',
        'produce',
        'a',
        'sufficient',
        'revenue',
        'for',
        'the',
        'ordinary',
        'expenditures',
        'of',
        'government',
        'for',
        'necessary',
        'purposes',
        'were',
        'not',
        'likely',
        'to',
        'give',
        'to',
        'the',
        'private',
        'partners',
        'in',
        'this',
        'scheme',
        'profits',
        'sufficient',
        'to',
        'satisfy',
        'their',
        'cupidity',
        'and',
        'hence',
        'a',
        'variety',
        'of',
        'expedients',
        'and',
        'pretexts',
        'were',
        'resorted',
        'to',
        'for',
        'the',
        'purpose',
        'of',
        'enlarging',
        'the',
        'expenditures',
        'and',
        'thereby',
        'creating',
        'a',
        'necessity',
        'for',
        'keeping',
        'up',
        'a',
        'high',
        'protective',
        'tariff',
        'the',
        'effect',
        'of',
        'this',
        'policy',
        'was',
        'to',
        'interpose',
        'artificial',
        'restrictions',
        'upon',
        'the',
        'natural',
        'course',
        'of',
        'the',
        'business',
        'and',
        'trade',
        'of',
        'the',
        'country',
        'and',
        'to',
        'advance',
        'the',
        'interests',
        'of',
        'large',
        'capitalists',
        'and',
        'monopolists',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'people',
        'who',
        'were',
        'taxed',
        'to',
        'increase',
        'their',
        'wealth',
        'another',
        'branch',
        'of',
        'this',
        'system',
        'was',
        'a',
        'comprehensive',
        'scheme',
        'of',
        'internal',
        'improvements',
        'capable',
        'of',
        'indefinite',
        'enlargement',
        'and',
        'sufficient',
        'to',
        'swallow',
        'up',
        'as',
        'many',
        'millions',
        'annually',
        'as',
        'could',
        'be',
        'exacted',
        'from',
        'the',
        'foreign',
        'commerce',
        'of',
        'the',
        'country',
        'this',
        'was',
        'a',
        'convenient',
        'and',
        'necessary',
        'adjunct',
        'of',
        'the',
        'protective',
        'tariff',
        'it',
        'was',
        'to',
        'be',
        'the',
        'great',
        'absorbent',
        'of',
        'any',
        'surplus',
        'which',
        'might',
        'at',
        'any',
        'time',
        'accumulate',
        'in',
        'the',
        'treasury',
        'and',
        'of',
        'the',
        'taxes',
        'levied',
        'on',
        'the',
        'people',
        'not',
        'for',
        'necessary',
        'revenue',
        'purposes',
        'but',
        'for',
        'the',
        'avowed',
        'object',
        'of',
        'affording',
        'protection',
        'to',
        'the',
        'favored',
        'classes',
        'auxiliary',
        'to',
        'the',
        'same',
        'end',
        'if',
        'it',
        'was',
        'not',
        'an',
        'essential',
        'part',
        'of',
        'the',
        'system',
        'itself',
        'was',
        'the',
        'scheme',
        'which',
        'at',
        'a',
        'later',
        'period',
        'obtained',
        'for',
        'distributing',
        'the',
        'proceeds',
        'of',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'among',
        'the',
        'states',
        'other',
        'expedients',
        'were',
        'devised',
        'to',
        'take',
        'money',
        'out',
        'of',
        'the',
        'treasury',
        'and',
        'prevent',
        'its',
        'coming',
        'in',
        'from',
        'any',
        'other',
        'source',
        'than',
        'the',
        'protective',
        'tariff',
        'the',
        'authors',
        'and',
        'supporters',
        'of',
        'the',
        'system',
        'were',
        'the',
        'advocates',
        'of',
        'the',
        'largest',
        'expenditures',
        'whether',
        'for',
        'necessary',
        'or',
        'useful',
        'purposes',
        'or',
        'not',
        'because',
        'the',
        'larger',
        'the',
        'expenditures',
        'the',
        'greater',
        'was',
        'the',
        'pretext',
        'for',
        'high',
        'taxes',
        'in',
        'the',
        'form',
        'of',
        'protective',
        'duties',
        'these',
        'several',
        'measures',
        'were',
        'sustained',
        'by',
        'popular',
        'names',
        'and',
        'plausible',
        'arguments',
        'by',
        'which',
        'thousands',
        'were',
        'deluded',
        'the',
        'bank',
        'was',
        'represented',
        'to',
        'be',
        'an',
        'indispensable',
        'fiscal',
        'agent',
        'for',
        'the',
        'government',
        'was',
        'to',
        'equalize',
        'exchanges',
        'and',
        'to',
        'regulate',
        'and',
        'furnish',
        'a',
        'sound',
        'currency',
        'always',
        'and',
        'everywhere',
        'of',
        'uniform',
        'value',
        'the',
        'protective',
        'tariff',
        'was',
        'to',
        'give',
        'employment',
        'to',
        'american',
        'labor',
        'at',
        'advanced',
        'prices',
        'was',
        'to',
        'protect',
        'home',
        'industry',
        'and',
        'furnish',
        'a',
        'steady',
        'market',
        'for',
        'the',
        'farmer',
        'internal',
        'improvements',
        'were',
        'to',
        'bring',
        'trade',
        'into',
        'every',
        'neighborhood',
        'and',
        'enhance',
        'the',
        'value',
        'of',
        'every',
        "man's",
        'property',
        'the',
        'distribution',
        'of',
        'the',
        'land',
        'money',
        'was',
        'to',
        'enrich',
        'the',
        'states',
        'finish',
        'their',
        'public',
        'works',
        'plant',
        'schools',
        'throughout',
        'their',
        'borders',
        'and',
        'relieve',
        'them',
        'from',
        'taxation',
        'but',
        'the',
        'fact',
        'that',
        'for',
        'every',
        'dollar',
        'taken',
        'out',
        'of',
        'the',
        'treasury',
        'for',
        'these',
        'objects',
        'a',
        'much',
        'larger',
        'sum',
        'was',
        'transferred',
        'from',
        'the',
        'pockets',
        'of',
        'the',
        'people',
        'to',
        'the',
        'favored',
        'classes',
        'was',
        'carefully',
        'concealed',
        'as',
        'was',
        'also',
        'the',
        'tendency',
        'if',
        'not',
        'the',
        'ultimate',
        'design',
        'of',
        'the',
        'system',
        'to',
        'build',
        'up',
        'an',
        'aristocracy',
        'of',
        'wealth',
        'to',
        'control',
        'the',
        'masses',
        'of',
        'society',
        'and',
        'monopolize',
        'the',
        'political',
        'power',
        'of',
        'the',
        'country',
        'the',
        'several',
        'branches',
        'of',
        'this',
        'system',
        'were',
        'so',
        'intimately',
        'blended',
        'together',
        'that',
        'in',
        'their',
        'operation',
        'each',
        'sustained',
        'and',
        'strengthened',
        'the',
        'others',
        'their',
        'joint',
        'operation',
        'was',
        'to',
        'add',
        'new',
        'burthens',
        'of',
        'taxation',
        'and',
        'to',
        'encourage',
        'a',
        'largely',
        'increased',
        'and',
        'wasteful',
        'expenditure',
        'of',
        'public',
        'money',
        'it',
        'was',
        'the',
        'interest',
        'of',
        'the',
        'bank',
        'that',
        'the',
        'revenue',
        'collected',
        'and',
        'the',
        'disbursements',
        'made',
        'by',
        'the',
        'government',
        'should',
        'be',
        'large',
        'because',
        'being',
        'the',
        'depository',
        'of',
        'the',
        'public',
        'money',
        'the',
        'larger',
        'the',
        'amount',
        'the',
        'greater',
        'would',
        'be',
        'the',
        'bank',
        'profits',
        'by',
        'its',
        'use',
        'it',
        'was',
        'the',
        'interest',
        'of',
        'the',
        'favored',
        'classes',
        'who',
        'were',
        'enriched',
        'by',
        'the',
        'protective',
        'tariff',
        'to',
        'have',
        'the',
        'rates',
        'of',
        'that',
        'protection',
        'as',
        'high',
        'as',
        'possible',
        'for',
        'the',
        'higher',
        'those',
        'rates',
        'the',
        'greater',
        'would',
        'be',
        'their',
        'advantage',
        'it',
        'was',
        'the',
        'interest',
        'of',
        'the',
        'people',
        'of',
        'all',
        'those',
        'sections',
        'and',
        'localities',
        'who',
        'expected',
        'to',
        'be',
        'benefited',
        'by',
        'expenditures',
        'for',
        'internal',
        'improvements',
        'that',
        'the',
        'amount',
        'collected',
        'should',
        'be',
        'as',
        'large',
        'as',
        'possible',
        'to',
        'the',
        'end',
        'that',
        'the',
        'sum',
        'disbursed',
        'might',
        'also',
        'be',
        'the',
        'larger',
        'the',
        'states',
        'being',
        'the',
        'beneficiaries',
        'in',
        'the',
        'distribution',
        'of',
        'the',
        'land',
        'money',
        'had',
        'an',
        'interest',
        'in',
        'having',
        'the',
        'rates',
        'of',
        'tax',
        'imposed',
        'by',
        'the',
        'protective',
        'tariff',
        'large',
        'enough',
        'to',
        'yield',
        'a',
        'sufficient',
        'revenue',
        'from',
        'that',
        'source',
        'to',
        'meet',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'without',
        'disturbing',
        'or',
        'taking',
        'from',
        'them',
        'the',
        'land',
        'fund',
        'so',
        'that',
        'each',
        'of',
        'the',
        'branches',
        'constituting',
        'the',
        'system',
        'had',
        'a',
        'common',
        'interest',
        'in',
        'swelling',
        'the',
        'public',
        'expenditures',
        'they',
        'had',
        'a',
        'direct',
        'interest',
        'in',
        'maintaining',
        'the',
        'public',
        'debt',
        'unpaid',
        'and',
        'increasing',
        'its',
        'amount',
        'because',
        'this',
        'would',
        'produce',
        'an',
        'annual',
        'increased',
        'drain',
        'upon',
        'the',
        'treasury',
        'to',
        'the',
        'amount',
        'of',
        'the',
        'interest',
        'and',
        'render',
        'augmented',
        'taxes',
        'necessary',
        'the',
        'operation',
        'and',
        'necessary',
        'effect',
        'of',
        'the',
        'whole',
        'system',
        'were',
        'to',
        'encourage',
        'large',
        'and',
        'extravagant',
        'expenditures',
        'and',
        'thereby',
        'to',
        'increase',
        'the',
        'public',
        'patronage',
        'and',
        'maintain',
        'a',
        'rich',
        'and',
        'splendid',
        'government',
        'at',
        'the',
        'expense',
        'of',
        'a',
        'taxed',
        'and',
        'impoverished',
        'people',
        'it',
        'is',
        'manifest',
        'that',
        'this',
        'scheme',
        'of',
        'enlarged',
        'taxation',
        'and',
        'expenditures',
        'had',
        'it',
        'continued',
        'to',
        'prevail',
        'must',
        'soon',
        'have',
        'converted',
        'the',
        'government',
        'of',
        'the',
        'union',
        'intended',
        'by',
        'its',
        'framers',
        'to',
        'be',
        'a',
        'plain',
        'cheap',
        'and',
        'simple',
        'confederation',
        'of',
        'states',
        'united',
        'together',
        'for',
        'common',
        'protection',
        'and',
        'charged',
        'with',
        'a',
        'few',
        'specific',
        'duties',
        'relating',
        'chiefly',
        'to',
        'our',
        'foreign',
        'affairs',
        'into',
        'a',
        'consolidated',
        'empire',
        'depriving',
        'the',
        'states',
        'of',
        'their',
        'reserved',
        'rights',
        'and',
        'the',
        'people',
        'of',
        'their',
        'just',
        'power',
        'and',
        'control',
        'in',
        'the',
        'administration',
        'of',
        'their',
        'government',
        'in',
        'this',
        'manner',
        'the',
        'whole',
        'form',
        'and',
        'character',
        'of',
        'the',
        'government',
        'would',
        'be',
        'changed',
        'not',
        'by',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'but',
        'by',
        'resorting',
        'to',
        'an',
        'unwarrantable',
        'and',
        'unauthorized',
        'construction',
        'of',
        'that',
        'instrument',
        'the',
        'indirect',
        'mode',
        'of',
        'levying',
        'the',
        'taxes',
        'by',
        'a',
        'duty',
        'on',
        'imports',
        'prevents',
        'the',
        'mass',
        'of',
        'the',
        'people',
        'from',
        'readily',
        'perceiving',
        'the',
        'amount',
        'they',
        'pay',
        'and',
        'has',
        'enabled',
        'the',
        'few',
        'who',
        'are',
        'thus',
        'enriched',
        'and',
        'who',
        'seek',
        'to',
        'wield',
        'the',
        'political',
        'power',
        'of',
        'the',
        'country',
        'to',
        'deceive',
        'and',
        'delude',
        'them',
        'were',
        'the',
        'taxes',
        'collected',
        'by',
        'a',
        'direct',
        'levy',
        'upon',
        'the',
        'people',
        'as',
        'is',
        'the',
        'case',
        'in',
        'the',
        'states',
        'this',
        'could',
        'not',
        'occur',
        'the',
        'whole',
        'system',
        'was',
        'resisted',
        'from',
        'its',
        'inception',
        'by',
        'many',
        'of',
        'our',
        'ablest',
        'statesmen',
        'some',
        'of',
        'whom',
        'doubted',
        'its',
        'constitutionality',
        'and',
        'its',
        'expediency',
        'while',
        'others',
        'believed',
        'it',
        'was',
        'in',
        'all',
        'its',
        'branches',
        'a',
        'flagrant',
        'and',
        'dangerous',
        'infraction',
        'of',
        'the',
        'constitution',
        'that',
        'a',
        'national',
        'bank',
        'a',
        'protective',
        'tariff',
        'levied',
        'not',
        'to',
        'raise',
        'the',
        'revenue',
        'needed',
        'but',
        'for',
        'protection',
        'merely',
        'internal',
        'improvements',
        'and',
        'the',
        'distribution',
        'of',
        'the',
        'proceeds',
        'of',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'are',
        'measures',
        'without',
        'the',
        'warrant',
        'of',
        'the',
        'constitution',
        'would',
        'upon',
        'the',
        'maturest',
        'consideration',
        'seem',
        'to',
        'be',
        'clear',
        'it',
        'is',
        'remarkable',
        'that',
        'no',
        'one',
        'of',
        'these',
        'measures',
        'involving',
        'such',
        'momentous',
        'consequences',
        'is',
        'authorized',
        'by',
        'any',
        'express',
        'grant',
        'of',
        'power',
        'in',
        'the',
        'constitution',
        'no',
        'one',
        'of',
        'them',
        'is',
        'incident',
        'to',
        'as',
        'being',
        'necessary',
        'and',
        'proper',
        'for',
        'the',
        'execution',
        'of',
        'the',
        'specific',
        'powers',
        'granted',
        'by',
        'the',
        'constitution',
        'the',
        'authority',
        'under',
        'which',
        'it',
        'has',
        'been',
        'attempted',
        'to',
        'justify',
        'each',
        'of',
        'them',
        'is',
        'derived',
        'from',
        'inferences',
        'and',
        'constructions',
        'of',
        'the',
        'constitution',
        'which',
        'its',
        'letter',
        'and',
        'its',
        'whole',
        'object',
        'and',
        'design',
        'do',
        'not',
        'warrant',
        'is',
        'it',
        'to',
        'be',
        'conceived',
        'that',
        'such',
        'immense',
        'powers',
        'would',
        'have',
        'been',
        'left',
        'by',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'to',
        'mere',
        'inferences',
        'and',
        'doubtful',
        'constructions',
        'had',
        'it',
        'been',
        'intended',
        'to',
        'confer',
        'them',
        'on',
        'the',
        'federal',
        'government',
        'it',
        'is',
        'but',
        'reasonable',
        'to',
        'conclude',
        'that',
        'it',
        'would',
        'have',
        'been',
        'done',
        'by',
        'plain',
        'and',
        'unequivocal',
        'grants',
        'this',
        'was',
        'not',
        'done',
        'but',
        'the',
        'whole',
        'structure',
        'of',
        'which',
        'the',
        'american',
        'system',
        'consisted',
        'was',
        'reared',
        'on',
        'no',
        'other',
        'or',
        'better',
        'foundation',
        'than',
        'forced',
        'implications',
        'and',
        'inferences',
        'of',
        'power',
        'which',
        'its',
        'authors',
        'assumed',
        'might',
        'be',
        'deduced',
        'by',
        'construction',
        'from',
        'the',
        'constitution',
        'but',
        'it',
        'has',
        'been',
        'urged',
        'that',
        'the',
        'national',
        'bank',
        'which',
        'constituted',
        'so',
        'essential',
        'a',
        'branch',
        'of',
        'this',
        'combined',
        'system',
        'of',
        'measures',
        'was',
        'not',
        'a',
        'new',
        'measure',
        'and',
        'that',
        'its',
        'constitutionality',
        'had',
        'been',
        'previously',
        'sanctioned',
        'because',
        'a',
        'bank',
        'had',
        'been',
        'chartered',
        'in',
        'and',
        'had',
        'received',
        'the',
        'official',
        'signature',
        'of',
        'president',
        'washington',
        'a',
        'few',
        'facts',
        'will',
        'show',
        'the',
        'just',
        'weight',
        'to',
        'which',
        'this',
        'precedent',
        'should',
        'be',
        'entitled',
        'as',
        'bearing',
        'upon',
        'the',
        'question',
        'of',
        'constitutionality',
        'great',
        'division',
        'of',
        'opinion',
        'upon',
        'the',
        'subject',
        'existed',
        'in',
        'congress',
        'it',
        'is',
        'well',
        'known',
        'that',
        'president',
        'washington',
        'entertained',
        'serious',
        'doubts',
        'both',
        'as',
        'to',
        'the',
        'constitutionality',
        'and',
        'expediency',
        'of',
        'the',
        'measure',
        'and',
        'while',
        'the',
        'bill',
        'was',
        'before',
        'him',
        'for',
        'his',
        'official',
        'approval',
        'or',
        'disapproval',
        'so',
        'great',
        'were',
        'these',
        'doubts',
        'that',
        'he',
        'required',
        'the',
        'opinion',
        'in',
        'writing',
        'of',
        'the',
        'members',
        'of',
        'his',
        'cabinet',
        'to',
        'aid',
        'him',
        'in',
        'arriving',
        'at',
        'a',
        'decision',
        'his',
        'cabinet',
        'gave',
        'their',
        'opinions',
        'and',
        'were',
        'divided',
        'upon',
        'the',
        'subject',
        'general',
        'hamilton',
        'being',
        'in',
        'favor',
        'of',
        'and',
        'mr',
        'jefferson',
        'and',
        'mr',
        'randolph',
        'being',
        'opposed',
        'to',
        'the',
        'constitutionality',
        'and',
        'expediency',
        'of',
        'the',
        'bank',
        'it',
        'is',
        'well',
        'known',
        'also',
        'that',
        'president',
        'washington',
        'retained',
        'the',
        'bill',
        'from',
        'monday',
        'the',
        'th',
        'when',
        'it',
        'was',
        'presented',
        'to',
        'him',
        'until',
        'friday',
        'the',
        'th',
        'of',
        'february',
        'being',
        'the',
        'last',
        'moment',
        'permitted',
        'him',
        'by',
        'the',
        'constitution',
        'to',
        'deliberate',
        'when',
        'he',
        'finally',
        'yielded',
        'to',
        'it',
        'his',
        'reluctant',
        'assent',
        'and',
        'gave',
        'it',
        'his',
        'signature',
        'it',
        'is',
        'certain',
        'that',
        'as',
        'late',
        'as',
        'the',
        'd',
        'of',
        'february',
        'being',
        'the',
        'ninth',
        'day',
        'after',
        'the',
        'bill',
        'was',
        'presented',
        'to',
        'him',
        'he',
        'had',
        'arrived',
        'at',
        'no',
        'satisfactory',
        'conclusion',
        'for',
        'on',
        'that',
        'day',
        'he',
        'addressed',
        'a',
        'note',
        'to',
        'general',
        'hamilton',
        'in',
        'which',
        'he',
        'informs',
        'him',
        'that',
        'this',
        'bill',
        'was',
        'presented',
        'to',
        'me',
        'by',
        'the',
        'joint',
        'committee',
        'of',
        'congress',
        'at',
        "o'clock",
        'on',
        'monday',
        'the',
        'th',
        'instant',
        'and',
        'he',
        'requested',
        'his',
        'opinion',
        'to',
        'what',
        'precise',
        'period',
        'by',
        'legal',
        'interpretation',
        'of',
        'the',
        'constitution',
        'can',
        'the',
        'president',
        'retain',
        'it',
        'in',
        'his',
        'possession',
        'before',
        'it',
        'becomes',
        'a',
        'law',
        'by',
        'the',
        'lapse',
        'of',
        'ten',
        'days',
        'if',
        'the',
        'proper',
        'construction',
        'was',
        'that',
        'the',
        'day',
        'on',
        'which',
        'the',
        'bill',
        'was',
        'presented',
        'to',
        'the',
        'president',
        'and',
        'the',
        'day',
        'on',
        'which',
        'his',
        'action',
        'was',
        'had',
        'upon',
        'it',
        'were',
        'both',
        'to',
        'be',
        'counted',
        'inclusive',
        'then',
        'the',
        'time',
        'allowed',
        'him',
        'within',
        'which',
        'it',
        'would',
        'be',
        'competent',
        'for',
        'him',
        'to',
        'return',
        'it',
        'to',
        'the',
        'house',
        'in',
        'which',
        'it',
        'originated',
        'with',
        'his',
        'objections',
        'would',
        'expire',
        'on',
        'thursday',
        'the',
        'th',
        'of',
        'february',
        'general',
        'hamilton',
        'on',
        'the',
        'same',
        'day',
        'returned',
        'an',
        'answer',
        'in',
        'which',
        'he',
        'states',
        'i',
        'give',
        'it',
        'as',
        'my',
        'opinion',
        'that',
        'you',
        'have',
        'ten',
        'days',
        'exclusive',
        'of',
        'that',
        'on',
        'which',
        'the',
        'bill',
        'was',
        'delivered',
        'to',
        'you',
        'and',
        'sundays',
        'hence',
        'in',
        'the',
        'present',
        'case',
        'if',
        'it',
        'is',
        'returned',
        'on',
        'friday',
        'it',
        'will',
        'be',
        'in',
        'time',
        'by',
        'this',
        'construction',
        'which',
        'the',
        'president',
        'adopted',
        'he',
        'gained',
        'another',
        'day',
        'for',
        'deliberation',
        'and',
        'it',
        'was',
        'not',
        'until',
        'the',
        'th',
        'of',
        'february',
        'that',
        'he',
        'signed',
        'the',
        'bill',
        'thus',
        'affording',
        'conclusive',
        'proof',
        'that',
        'he',
        'had',
        'at',
        'last',
        'obtained',
        'his',
        'own',
        'consent',
        'to',
        'sign',
        'it',
        'not',
        'without',
        'great',
        'and',
        'almost',
        'insuperable',
        'difficulty',
        'additional',
        'light',
        'has',
        'been',
        'recently',
        'shed',
        'upon',
        'the',
        'serious',
        'doubts',
        'which',
        'he',
        'had',
        'on',
        'the',
        'subject',
        'amounting',
        'at',
        'one',
        'time',
        'to',
        'a',
        'conviction',
        'that',
        'it',
        'was',
        'his',
        'duty',
        'to',
        'withhold',
        'his',
        'approval',
        'from',
        'the',
        'bill',
        'this',
        'is',
        'found',
        'among',
        'the',
        'manuscript',
        'papers',
        'of',
        'mr',
        'madison',
        'authorized',
        'to',
        'be',
        'purchased',
        'for',
        'the',
        'use',
        'of',
        'the',
        'government',
        'by',
        'an',
        'act',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'and',
        'now',
        'for',
        'the',
        'first',
        'time',
        'accessible',
        'to',
        'the',
        'public',
        'from',
        'these',
        'papers',
        'it',
        'appears',
        'that',
        'president',
        'washington',
        'while',
        'he',
        'yet',
        'held',
        'the',
        'bank',
        'bill',
        'in',
        'his',
        'hands',
        'actually',
        'requested',
        'mr',
        'madison',
        'at',
        'that',
        'time',
        'a',
        'member',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'to',
        'prepare',
        'the',
        'draft',
        'of',
        'a',
        'veto',
        'message',
        'for',
        'him',
        'mr',
        'madison',
        'at',
        'his',
        'request',
        'did',
        'prepare',
        'the',
        'draft',
        'of',
        'such',
        'a',
        'message',
        'and',
        'sent',
        'it',
        'to',
        'him',
        'on',
        'the',
        'st',
        'of',
        'february',
        'a',
        'copy',
        'of',
        'this',
        'original',
        'draft',
        'in',
        'mr',
        "madison's",
        'own',
        'handwriting',
        'was',
        'carefully',
        'preserved',
        'by',
        'him',
        'and',
        'is',
        'among',
        'the',
        'papers',
        'lately',
        'purchased',
        'by',
        'congress',
        'it',
        'is',
        'preceded',
        'by',
        'a',
        'note',
        'written',
        'on',
        'the',
        'same',
        'sheet',
        'which',
        'is',
        'also',
        'in',
        'mr',
        "madison's",
        'handwriting',
        'and',
        'is',
        'as',
        'follows',
        'february',
        'copy',
        'of',
        'a',
        'paper',
        'made',
        'out',
        'and',
        'sent',
        'to',
        'the',
        'president',
        'at',
        'his',
        'request',
        'to',
        'be',
        'ready',
        'in',
        'case',
        'his',
        'judgment',
        'should',
        'finally',
        'decide',
        'against',
        'the',
        'bill',
        'for',
        'incorporating',
        'a',
        'national',
        'bank',
        'the',
        'bill',
        'being',
        'then',
        'before',
        'him',
        'among',
        'the',
        'objections',
        'assigned',
        'in',
        'this',
        'paper',
        'to',
        'the',
        'bill',
        'and',
        'which',
        'were',
        'submitted',
        'for',
        'the',
        'consideration',
        'of',
        'the',
        'president',
        'are',
        'the',
        'following',
        'i',
        'object',
        'to',
        'the',
        'bill',
        'because',
        'it',
        'is',
        'an',
        'essential',
        'principle',
        'of',
        'the',
        'government',
        'that',
        'powers',
        'not',
        'delegated',
        'by',
        'the',
        'constitution',
        'can',
        'not',
        'be',
        'rightfully',
        'exercised',
        'because',
        'the',
        'power',
        'proposed',
        'by',
        'the',
        'bill',
        'to',
        'be',
        'exercised',
        'is',
        'not',
        'expressly',
        'delegated',
        'and',
        'because',
        'i',
        'can',
        'not',
        'satisfy',
        'myself',
        'that',
        'it',
        'results',
        'from',
        'any',
        'express',
        'power',
        'by',
        'fair',
        'and',
        'safe',
        'rules',
        'of',
        'interpretation',
        'the',
        'weight',
        'of',
        'the',
        'precedent',
        'of',
        'the',
        'bank',
        'of',
        'and',
        'the',
        'sanction',
        'of',
        'the',
        'great',
        'name',
        'of',
        'washington',
        'which',
        'has',
        'been',
        'so',
        'often',
        'invoked',
        'in',
        'its',
        'support',
        'are',
        'greatly',
        'weakened',
        'by',
        'the',
        'development',
        'of',
        'these',
        'facts',
        'the',
        'experiment',
        'of',
        'that',
        'bank',
        'satisfied',
        'the',
        'country',
        'that',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'continued',
        'and',
        'at',
        'the',
        'end',
        'of',
        'twenty',
        'years',
        'congress',
        'refused',
        'to',
        'recharter',
        'it',
        'it',
        'would',
        'have',
        'been',
        'fortunate',
        'for',
        'the',
        'country',
        'and',
        'saved',
        'thousands',
        'from',
        'bankruptcy',
        'and',
        'ruin',
        'had',
        'our',
        'public',
        'men',
        'of',
        'resisted',
        'the',
        'temporary',
        'pressure',
        'of',
        'the',
        'times',
        'upon',
        'our',
        'financial',
        'and',
        'pecuniary',
        'interests',
        'and',
        'refused',
        'to',
        'charter',
        'the',
        'second',
        'bank',
        'of',
        'this',
        'the',
        'country',
        'became',
        'abundantly',
        'satisfied',
        'and',
        'at',
        'the',
        'close',
        'of',
        'its',
        'twenty',
        "years'",
        'duration',
        'as',
        'in',
        'the',
        'case',
        'of',
        'the',
        'first',
        'bank',
        'it',
        'also',
        'ceased',
        'to',
        'exist',
        'under',
        'the',
        'repeated',
        'blows',
        'of',
        'president',
        'jackson',
        'it',
        'reeled',
        'and',
        'fell',
        'and',
        'a',
        'subsequent',
        'attempt',
        'to',
        'charter',
        'a',
        'similar',
        'institution',
        'was',
        'arrested',
        'by',
        'the',
        'veto',
        'of',
        'president',
        'tyler',
        'mr',
        'madison',
        'in',
        'yielding',
        'his',
        'signature',
        'to',
        'the',
        'charter',
        'of',
        'did',
        'so',
        'upon',
        'the',
        'ground',
        'of',
        'the',
        'respect',
        'due',
        'to',
        'precedents',
        'and',
        'as',
        'he',
        'subsequently',
        'declared',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'though',
        'on',
        'the',
        'original',
        'question',
        'held',
        'to',
        'be',
        'unconstitutional',
        'received',
        'the',
        'executive',
        'signature',
        'it',
        'is',
        'probable',
        'that',
        'neither',
        'the',
        'bank',
        'of',
        'nor',
        'that',
        'of',
        'would',
        'have',
        'been',
        'chartered',
        'but',
        'for',
        'the',
        'embarrassments',
        'of',
        'the',
        'government',
        'in',
        'its',
        'finances',
        'the',
        'derangement',
        'of',
        'the',
        'currency',
        'and',
        'the',
        'pecuniary',
        'pressure',
        'which',
        'existed',
        'the',
        'first',
        'the',
        'consequence',
        'of',
        'the',
        'war',
        'of',
        'the',
        'revolution',
        'and',
        'the',
        'second',
        'the',
        'consequence',
        'of',
        'the',
        'war',
        'of',
        'both',
        'were',
        'resorted',
        'to',
        'in',
        'the',
        'delusive',
        'hope',
        'that',
        'they',
        'would',
        'restore',
        'public',
        'credit',
        'and',
        'afford',
        'relief',
        'to',
        'the',
        'government',
        'and',
        'to',
        'the',
        'business',
        'of',
        'the',
        'country',
        'those',
        'of',
        'our',
        'public',
        'men',
        'who',
        'opposed',
        'the',
        'whole',
        'american',
        'system',
        'at',
        'its',
        'commencement',
        'and',
        'throughout',
        'its',
        'progress',
        'foresaw',
        'and',
        'predicted',
        'that',
        'it',
        'was',
        'fraught',
        'with',
        'incalculable',
        'mischiefs',
        'and',
        'must',
        'result',
        'in',
        'serious',
        'injury',
        'to',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'country',
        'for',
        'a',
        'series',
        'of',
        'years',
        'their',
        'wise',
        'counsels',
        'were',
        'unheeded',
        'and',
        'the',
        'system',
        'was',
        'established',
        'it',
        'was',
        'soon',
        'apparent',
        'that',
        'its',
        'practical',
        'operation',
        'was',
        'unequal',
        'and',
        'unjust',
        'upon',
        'different',
        'portions',
        'of',
        'the',
        'country',
        'and',
        'upon',
        'the',
        'people',
        'engaged',
        'in',
        'different',
        'pursuits',
        'all',
        'were',
        'equally',
        'entitled',
        'to',
        'the',
        'favor',
        'and',
        'protection',
        'of',
        'the',
        'government',
        'it',
        'fostered',
        'and',
        'elevated',
        'the',
        'money',
        'power',
        'and',
        'enriched',
        'the',
        'favored',
        'few',
        'by',
        'taxing',
        'labor',
        'and',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'many',
        'its',
        'effect',
        'was',
        'to',
        'make',
        'the',
        'rich',
        'richer',
        'and',
        'the',
        'poor',
        'poorer',
        'its',
        'tendency',
        'was',
        'to',
        'create',
        'distinctions',
        'in',
        'society',
        'based',
        'on',
        'wealth',
        'and',
        'to',
        'give',
        'to',
        'the',
        'favored',
        'classes',
        'undue',
        'control',
        'and',
        'sway',
        'in',
        'our',
        'government',
        'it',
        'was',
        'an',
        'organized',
        'money',
        'power',
        'which',
        'resisted',
        'the',
        'popular',
        'will',
        'and',
        'sought',
        'to',
        'shape',
        'and',
        'control',
        'the',
        'public',
        'policy',
        'under',
        'the',
        'pernicious',
        'workings',
        'of',
        'this',
        'combined',
        'system',
        'of',
        'measures',
        'the',
        'country',
        'witnessed',
        'alternate',
        'seasons',
        'of',
        'temporary',
        'apparent',
        'prosperity',
        'of',
        'sudden',
        'and',
        'disastrous',
        'commercial',
        'revulsions',
        'of',
        'unprecedented',
        'fluctuation',
        'of',
        'prices',
        'and',
        'depression',
        'of',
        'the',
        'great',
        'interests',
        'of',
        'agriculture',
        'navigation',
        'and',
        'commerce',
        'of',
        'general',
        'pecuniary',
        'suffering',
        'and',
        'of',
        'final',
        'bankruptcy',
        'of',
        'thousands',
        'after',
        'a',
        'severe',
        'struggle',
        'of',
        'more',
        'than',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'the',
        'system',
        'was',
        'overthrown',
        'the',
        'bank',
        'has',
        'been',
        'succeeded',
        'by',
        'a',
        'practical',
        'system',
        'of',
        'finance',
        'conducted',
        'and',
        'controlled',
        'solely',
        'by',
        'the',
        'government',
        'the',
        'constitutional',
        'currency',
        'has',
        'been',
        'restored',
        'the',
        'public',
        'credit',
        'maintained',
        'unimpaired',
        'even',
        'in',
        'a',
        'period',
        'of',
        'a',
        'foreign',
        'war',
        'and',
        'the',
        'whole',
        'country',
        'has',
        'become',
        'satisfied',
        'that',
        'banks',
        'national',
        'or',
        'state',
        'are',
        'not',
        'necessary',
        'as',
        'fiscal',
        'agents',
        'of',
        'the',
        'government',
        'revenue',
        'duties',
        'have',
        'taken',
        'the',
        'place',
        'of',
        'the',
        'protective',
        'tariff',
        'the',
        'distribution',
        'of',
        'the',
        'money',
        'derived',
        'from',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'has',
        'been',
        'abandoned',
        'and',
        'the',
        'corrupting',
        'system',
        'of',
        'internal',
        'improvements',
        'it',
        'is',
        'hoped',
        'has',
        'been',
        'effectually',
        'checked',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'if',
        'this',
        'whole',
        'train',
        'of',
        'measures',
        'designed',
        'to',
        'take',
        'wealth',
        'from',
        'the',
        'many',
        'and',
        'bestow',
        'it',
        'upon',
        'the',
        'few',
        'were',
        'to',
        'prevail',
        'the',
        'effect',
        'would',
        'be',
        'to',
        'change',
        'the',
        'entire',
        'character',
        'of',
        'the',
        'government',
        'one',
        'only',
        'danger',
        'remains',
        'it',
        'is',
        'the',
        'seductions',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'system',
        'which',
        'consists',
        'in',
        'internal',
        'improvements',
        'holding',
        'out',
        'as',
        'it',
        'does',
        'inducements',
        'to',
        'the',
        'people',
        'of',
        'particular',
        'sections',
        'and',
        'localities',
        'to',
        'embark',
        'the',
        'government',
        'in',
        'them',
        'without',
        'stopping',
        'to',
        'calculate',
        'the',
        'inevitable',
        'consequences',
        'this',
        'branch',
        'of',
        'the',
        'system',
        'is',
        'so',
        'intimately',
        'combined',
        'and',
        'linked',
        'with',
        'the',
        'others',
        'that',
        'as',
        'surely',
        'as',
        'an',
        'effect',
        'is',
        'produced',
        'by',
        'an',
        'adequate',
        'cause',
        'if',
        'it',
        'be',
        'resuscitated',
        'and',
        'revived',
        'and',
        'firmly',
        'established',
        'it',
        'requires',
        'no',
        'sagacity',
        'to',
        'foresee',
        'that',
        'it',
        'will',
        'necessarily',
        'and',
        'speedily',
        'draw',
        'after',
        'it',
        'the',
        'reestablishment',
        'of',
        'a',
        'national',
        'bank',
        'the',
        'revival',
        'of',
        'a',
        'protective',
        'tariff',
        'the',
        'distribution',
        'of',
        'the',
        'land',
        'money',
        'and',
        'not',
        'only',
        'the',
        'postponement',
        'to',
        'the',
        'distant',
        'future',
        'of',
        'the',
        'payment',
        'of',
        'the',
        'present',
        'national',
        'debt',
        'but',
        'its',
        'annual',
        'increase',
        'i',
        'entertain',
        'the',
        'solemn',
        'conviction',
        'that',
        'if',
        'the',
        'internal',
        'improvement',
        'branch',
        'of',
        'the',
        'american',
        'system',
        'be',
        'not',
        'firmly',
        'resisted',
        'at',
        'this',
        'time',
        'the',
        'whole',
        'series',
        'of',
        'measures',
        'composing',
        'it',
        'will',
        'be',
        'speedily',
        'reestablished',
        'and',
        'the',
        'country',
        'be',
        'thrown',
        'back',
        'from',
        'its',
        'present',
        'high',
        'state',
        'of',
        'prosperity',
        'which',
        'the',
        'existing',
        'policy',
        'has',
        'produced',
        'and',
        'be',
        'destined',
        'again',
        'to',
        'witness',
        'all',
        'the',
        'evils',
        'commercial',
        'revulsions',
        'depression',
        'of',
        'prices',
        'and',
        'pecuniary',
        'embarrassments',
        'through',
        'which',
        'we',
        'have',
        'passed',
        'during',
        'the',
        'last',
        'twenty',
        'five',
        'years',
        'to',
        'guard',
        'against',
        'consequences',
        'so',
        'ruinous',
        'is',
        'an',
        'object',
        'of',
        'high',
        'national',
        'importance',
        'involving',
        'in',
        'my',
        'judgment',
        'the',
        'continued',
        'prosperity',
        'of',
        'the',
        'country',
        'i',
        'have',
        'felt',
        'it',
        'to',
        'be',
        'an',
        'imperative',
        'obligation',
        'to',
        'withhold',
        'my',
        'constitutional',
        'sanction',
        'from',
        'two',
        'bills',
        'which',
        'had',
        'passed',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'involving',
        'the',
        'principle',
        'of',
        'the',
        'internal',
        'improvement',
        'branch',
        'of',
        'the',
        'american',
        'system',
        'and',
        'conflicting',
        'in',
        'their',
        'provisions',
        'with',
        'the',
        'views',
        'here',
        'expressed',
        'this',
        'power',
        'conferred',
        'upon',
        'the',
        'president',
        'by',
        'the',
        'constitution',
        'i',
        'have',
        'on',
        'three',
        'occasions',
        'during',
        'my',
        'administration',
        'of',
        'the',
        'executive',
        'department',
        'of',
        'the',
        'government',
        'deemed',
        'it',
        'my',
        'duty',
        'to',
        'exercise',
        'and',
        'on',
        'this',
        'last',
        'occasion',
        'of',
        'making',
        'to',
        'congress',
        'an',
        'annual',
        'communication',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'it',
        'is',
        'not',
        'deemed',
        'inappropriate',
        'to',
        'review',
        'the',
        'principles',
        'and',
        'considerations',
        'which',
        'have',
        'governed',
        'my',
        'action',
        'i',
        'deem',
        'this',
        'the',
        'more',
        'necessary',
        'because',
        'after',
        'the',
        'lapse',
        'of',
        'nearly',
        'sixty',
        'years',
        'since',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'the',
        'propriety',
        'of',
        'the',
        'exercise',
        'of',
        'this',
        'undoubted',
        'constitutional',
        'power',
        'by',
        'the',
        'president',
        'has',
        'for',
        'the',
        'first',
        'time',
        'been',
        'drawn',
        'seriously',
        'in',
        'question',
        'by',
        'a',
        'portion',
        'of',
        'my',
        'fellow',
        'citizens',
        'the',
        'constitution',
        'provides',
        'that',
        'every',
        'bill',
        'which',
        'shall',
        'have',
        'passed',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'the',
        'senate',
        'shall',
        'before',
        'it',
        'become',
        'a',
        'law',
        'be',
        'presented',
        'to',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'if',
        'he',
        'approve',
        'he',
        'shall',
        'sign',
        'it',
        'but',
        'if',
        'not',
        'he',
        'shall',
        'return',
        'it',
        'with',
        'his',
        'objections',
        'to',
        'that',
        'house',
        'in',
        'which',
        'it',
        'shall',
        'have',
        'originated',
        'who',
        'shall',
        'enter',
        'the',
        'objections',
        'at',
        'large',
        'on',
        'their',
        'journal',
        'and',
        'proceed',
        'to',
        'reconsider',
        'it',
        'the',
        'preservation',
        'of',
        'the',
        'constitution',
        'from',
        'infraction',
        'is',
        'the',
        "president's",
        'highest',
        'duty',
        'he',
        'is',
        'bound',
        'to',
        'discharge',
        'that',
        'duty',
        'at',
        'whatever',
        'hazard',
        'of',
        'incurring',
        'the',
        'displeasure',
        'of',
        'those',
        'who',
        'may',
        'differ',
        'with',
        'him',
        'in',
        'opinion',
        'he',
        'is',
        'bound',
        'to',
        'discharge',
        'it',
        'as',
        'well',
        'by',
        'his',
        'obligations',
        'to',
        'the',
        'people',
        'who',
        'have',
        'clothed',
        'him',
        'with',
        'his',
        'exalted',
        'trust',
        'as',
        'by',
        'his',
        'oath',
        'of',
        'office',
        'which',
        'he',
        'may',
        'not',
        'disregard',
        'nor',
        'are',
        'the',
        'obligations',
        'of',
        'the',
        'president',
        'in',
        'any',
        'degree',
        'lessened',
        'by',
        'the',
        'prevalence',
        'of',
        'views',
        'different',
        'from',
        'his',
        'own',
        'in',
        'one',
        'or',
        'both',
        'houses',
        'of',
        'congress',
        'it',
        'is',
        'not',
        'alone',
        'hasty',
        'and',
        'inconsiderate',
        'legislation',
        'that',
        'he',
        'is',
        'required',
        'to',
        'check',
        'but',
        'if',
        'at',
        'any',
        'time',
        'congress',
        'shall',
        'after',
        'apparently',
        'full',
        'deliberation',
        'resolve',
        'on',
        'measures',
        'which',
        'he',
        'deems',
        'subversive',
        'of',
        'the',
        'constitution',
        'or',
        'of',
        'the',
        'vital',
        'interests',
        'of',
        'the',
        'country',
        'it',
        'is',
        'his',
        'solemn',
        'duty',
        'to',
        'stand',
        'in',
        'the',
        'breach',
        'and',
        'resist',
        'them',
        'the',
        'president',
        'is',
        'bound',
        'to',
        'approve',
        'or',
        'disapprove',
        'every',
        'bill',
        'which',
        'passes',
        'congress',
        'and',
        'is',
        'presented',
        'to',
        'him',
        'for',
        'his',
        'signature',
        'the',
        'constitution',
        'makes',
        'this',
        'his',
        'duty',
        'and',
        'he',
        'can',
        'not',
        'escape',
        'it',
        'if',
        'he',
        'would',
        'he',
        'has',
        'no',
        'election',
        'in',
        'deciding',
        'upon',
        'any',
        'bill',
        'presented',
        'to',
        'him',
        'he',
        'must',
        'exercise',
        'his',
        'own',
        'best',
        'judgment',
        'if',
        'he',
        'can',
        'not',
        'approve',
        'the',
        'constitution',
        'commands',
        'him',
        'to',
        'return',
        'the',
        'bill',
        'to',
        'the',
        'house',
        'in',
        'which',
        'it',
        'originated',
        'with',
        'his',
        'objections',
        'and',
        'if',
        'he',
        'fail',
        'to',
        'do',
        'this',
        'within',
        'ten',
        'days',
        'sundays',
        'excepted',
        'it',
        'shall',
        'become',
        'a',
        'law',
        'without',
        'his',
        'signature',
        'right',
        'or',
        'wrong',
        'he',
        'may',
        'be',
        'overruled',
        'by',
        'a',
        'vote',
        'of',
        'two',
        'thirds',
        'of',
        'each',
        'house',
        'and',
        'in',
        'that',
        'event',
        'the',
        'bill',
        'becomes',
        'a',
        'law',
        'without',
        'his',
        'sanction',
        'if',
        'his',
        'objections',
        'be',
        'not',
        'thus',
        'overruled',
        'the',
        'subject',
        'is',
        'only',
        'postponed',
        'and',
        'is',
        'referred',
        'to',
        'the',
        'states',
        'and',
        'the',
        'people',
        'for',
        'their',
        'consideration',
        'and',
        'decision',
        'the',
        "president's",
        'power',
        'is',
        'negative',
        'merely',
        'and',
        'not',
        'affirmative',
        'he',
        'can',
        'enact',
        'no',
        'law',
        'the',
        'only',
        'effect',
        'therefore',
        'of',
        'his',
        'withholding',
        'his',
        'approval',
        'of',
        'a',
        'bill',
        'passed',
        'by',
        'congress',
        'is',
        'to',
        'suffer',
        'the',
        'existing',
        'laws',
        'to',
        'remain',
        'unchanged',
        'and',
        'the',
        'delay',
        'occasioned',
        'is',
        'only',
        'that',
        'required',
        'to',
        'enable',
        'the',
        'states',
        'and',
        'the',
        'people',
        'to',
        'consider',
        'and',
        'act',
        'upon',
        'the',
        'subject',
        'in',
        'the',
        'election',
        'of',
        'public',
        'agents',
        'who',
        'will',
        'carry',
        'out',
        'their',
        'wishes',
        'and',
        'instructions',
        'any',
        'attempt',
        'to',
        'coerce',
        'the',
        'president',
        'to',
        'yield',
        'his',
        'sanction',
        'to',
        'measures',
        'which',
        'he',
        'can',
        'not',
        'approve',
        'would',
        'be',
        'a',
        'violation',
        'of',
        'the',
        'spirit',
        'of',
        'the',
        'constitution',
        'palpable',
        'and',
        'flagrant',
        'and',
        'if',
        'successful',
        'would',
        'break',
        'down',
        'the',
        'independence',
        'of',
        'the',
        'executive',
        'department',
        'and',
        'make',
        'the',
        'president',
        'elected',
        'by',
        'the',
        'people',
        'and',
        'clothed',
        'by',
        'the',
        'constitution',
        'with',
        'power',
        'to',
        'defend',
        'their',
        'rights',
        'the',
        'mere',
        'instrument',
        'of',
        'a',
        'majority',
        'of',
        'congress',
        'a',
        'surrender',
        'on',
        'his',
        'part',
        'of',
        'the',
        'powers',
        'with',
        'which',
        'the',
        'constitution',
        'has',
        'invested',
        'his',
        'office',
        'would',
        'effect',
        'a',
        'practical',
        'alteration',
        'of',
        'that',
        'instrument',
        'without',
        'resorting',
        'to',
        'the',
        'prescribed',
        'process',
        'of',
        'amendment',
        'with',
        'the',
        'motives',
        'or',
        'considerations',
        'which',
        'may',
        'induce',
        'congress',
        'to',
        'pass',
        'any',
        'bill',
        'the',
        'president',
        'can',
        'have',
        'nothing',
        'to',
        'do',
        'he',
        'must',
        'presume',
        'them',
        'to',
        'be',
        'as',
        'pure',
        'as',
        'his',
        'own',
        'and',
        'look',
        'only',
        'to',
        'the',
        'practical',
        'effect',
        'of',
        'their',
        'measures',
        'when',
        'compared',
        'with',
        'the',
        'constitution',
        'or',
        'the',
        'public',
        'good',
        'but',
        'it',
        'has',
        'been',
        'urged',
        'by',
        'those',
        'who',
        'object',
        'to',
        'the',
        'exercise',
        'of',
        'this',
        'undoubted',
        'constitutional',
        'power',
        'that',
        'it',
        'assails',
        'the',
        'representative',
        'principle',
        'and',
        'the',
        'capacity',
        'of',
        'the',
        'people',
        'to',
        'govern',
        'themselves',
        'that',
        'there',
        'is',
        'greater',
        'safety',
        'in',
        'a',
        'numerous',
        'representative',
        'body',
        'than',
        'in',
        'the',
        'single',
        'executive',
        'created',
        'by',
        'the',
        'constitution',
        'and',
        'that',
        'the',
        'executive',
        'veto',
        'is',
        'a',
        'one',
        'man',
        'power',
        'despotic',
        'in',
        'its',
        'character',
        'to',
        'expose',
        'the',
        'fallacy',
        'of',
        'this',
        'objection',
        'it',
        'is',
        'only',
        'necessary',
        'to',
        'consider',
        'the',
        'frame',
        'and',
        'true',
        'character',
        'of',
        'our',
        'system',
        'ours',
        'is',
        'not',
        'a',
        'consolidated',
        'empire',
        'but',
        'a',
        'confederated',
        'union',
        'the',
        'states',
        'before',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'were',
        'coordinate',
        'co',
        'equal',
        'and',
        'separate',
        'independent',
        'sovereignties',
        'and',
        'by',
        'its',
        'adoption',
        'they',
        'did',
        'not',
        'lose',
        'that',
        'character',
        'they',
        'clothed',
        'the',
        'federal',
        'government',
        'with',
        'certain',
        'powers',
        'and',
        'reserved',
        'all',
        'others',
        'including',
        'their',
        'own',
        'sovereignty',
        'to',
        'themselves',
        'they',
        'guarded',
        'their',
        'own',
        'rights',
        'as',
        'states',
        'and',
        'the',
        'rights',
        'of',
        'the',
        'people',
        'by',
        'the',
        'very',
        'limitations',
        'which',
        'they',
        'incorporated',
        'into',
        'the',
        'federal',
        'constitution',
        'whereby',
        'the',
        'different',
        'departments',
        'of',
        'the',
        'general',
        'government',
        'were',
        'checks',
        'upon',
        'each',
        'other',
        'that',
        'the',
        'majority',
        'should',
        'govern',
        'is',
        'a',
        'general',
        'principle',
        'controverted',
        'by',
        'none',
        'but',
        'they',
        'must',
        'govern',
        'according',
        'to',
        'the',
        'constitution',
        'and',
        'not',
        'according',
        'to',
        'an',
        'undefined',
        'and',
        'unrestrained',
        'discretion',
        'whereby',
        'they',
        'may',
        'oppress',
        'the',
        'minority',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'not',
        'blind',
        'to',
        'the',
        'fact',
        'that',
        'they',
        'may',
        'be',
        'temporarily',
        'misled',
        'and',
        'that',
        'their',
        'representatives',
        'legislative',
        'and',
        'executive',
        'may',
        'be',
        'mistaken',
        'or',
        'influenced',
        'in',
        'their',
        'action',
        'by',
        'improper',
        'motives',
        'they',
        'have',
        'therefore',
        'interposed',
        'between',
        'themselves',
        'and',
        'the',
        'laws',
        'which',
        'may',
        'be',
        'passed',
        'by',
        'their',
        'public',
        'agents',
        'various',
        'representations',
        'such',
        'as',
        'assemblies',
        'senates',
        'and',
        'governors',
        'in',
        'their',
        'several',
        'states',
        'a',
        'house',
        'of',
        'representatives',
        'a',
        'senate',
        'and',
        'a',
        'president',
        'of',
        'the',
        'united',
        'states',
        'the',
        'people',
        'can',
        'by',
        'their',
        'own',
        'direct',
        'agency',
        'make',
        'no',
        'law',
        'nor',
        'can',
        'the',
        'house',
        'of',
        'representatives',
        'immediately',
        'elected',
        'by',
        'them',
        'nor',
        'can',
        'the',
        'senate',
        'nor',
        'can',
        'both',
        'together',
        'without',
        'the',
        'concurrence',
        'of',
        'the',
        'president',
        'or',
        'a',
        'vote',
        'of',
        'two',
        'thirds',
        'of',
        'both',
        'houses',
        'happily',
        'for',
        'themselves',
        'the',
        'people',
        'in',
        'framing',
        'our',
        'admirable',
        'system',
        'of',
        'government',
        'were',
        'conscious',
        'of',
        'the',
        'infirmities',
        'of',
        'their',
        'representatives',
        'and',
        'in',
        'delegating',
        'to',
        'them',
        'the',
        'power',
        'of',
        'legislation',
        'they',
        'have',
        'fenced',
        'them',
        'around',
        'with',
        'checks',
        'to',
        'guard',
        'against',
        'the',
        'effects',
        'of',
        'hasty',
        'action',
        'of',
        'error',
        'of',
        'combination',
        'and',
        'of',
        'possible',
        'corruption',
        'error',
        'selfishness',
        'and',
        'faction',
        'have',
        'often',
        'sought',
        'to',
        'rend',
        'asunder',
        'this',
        'web',
        'of',
        'checks',
        'and',
        'subject',
        'the',
        'government',
        'to',
        'the',
        'control',
        'of',
        'fanatic',
        'and',
        'sinister',
        'influences',
        'but',
        'these',
        'efforts',
        'have',
        'only',
        'satisfied',
        'the',
        'people',
        'of',
        'the',
        'wisdom',
        'of',
        'the',
        'checks',
        'which',
        'they',
        'have',
        'imposed',
        'and',
        'of',
        'the',
        'necessity',
        'of',
        'preserving',
        'them',
        'unimpaired',
        'the',
        'true',
        'theory',
        'of',
        'our',
        'system',
        'is',
        'not',
        'to',
        'govern',
        'by',
        'the',
        'acts',
        'or',
        'decrees',
        'of',
        'any',
        'one',
        'set',
        'of',
        'representatives',
        'the',
        'constitution',
        'interposes',
        'checks',
        'upon',
        'all',
        'branches',
        'of',
        'the',
        'government',
        'in',
        'order',
        'to',
        'give',
        'time',
        'for',
        'error',
        'to',
        'be',
        'corrected',
        'and',
        'delusion',
        'to',
        'pass',
        'away',
        'but',
        'if',
        'the',
        'people',
        'settle',
        'down',
        'into',
        'a',
        'firm',
        'conviction',
        'different',
        'from',
        'that',
        'of',
        'their',
        'representatives',
        'they',
        'give',
        'effect',
        'to',
        'their',
        'opinions',
        'by',
        'changing',
        'their',
        'public',
        'servants',
        'the',
        'checks',
        'which',
        'the',
        'people',
        'imposed',
        'on',
        'their',
        'public',
        'servants',
        'in',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'are',
        'the',
        'best',
        'evidence',
        'of',
        'their',
        'capacity',
        'for',
        'self',
        'government',
        'they',
        'know',
        'that',
        'the',
        'men',
        'whom',
        'they',
        'elect',
        'to',
        'public',
        'stations',
        'are',
        'of',
        'like',
        'infirmities',
        'and',
        'passions',
        'with',
        'themselves',
        'and',
        'not',
        'to',
        'be',
        'trusted',
        'without',
        'being',
        'restricted',
        'by',
        'coordinate',
        'authorities',
        'and',
        'constitutional',
        'limitations',
        'who',
        'that',
        'has',
        'witnessed',
        'the',
        'legislation',
        'of',
        'congress',
        'for',
        'the',
        'last',
        'thirty',
        'years',
        'will',
        'say',
        'that',
        'he',
        'knows',
        'of',
        'no',
        'instance',
        'in',
        'which',
        'measures',
        'not',
        'demanded',
        'by',
        'the',
        'public',
        'good',
        'have',
        'been',
        'carried',
        'who',
        'will',
        'deny',
        'that',
        'in',
        'the',
        'state',
        'governments',
        'by',
        'combinations',
        'of',
        'individuals',
        'and',
        'sections',
        'in',
        'derogation',
        'of',
        'the',
        'general',
        'interest',
        'banks',
        'have',
        'been',
        'chartered',
        'systems',
        'of',
        'internal',
        'improvements',
        'adopted',
        'and',
        'debts',
        'entailed',
        'upon',
        'the',
        'people',
        'repressing',
        'their',
        'growth',
        'and',
        'impairing',
        'their',
        'energies',
        'for',
        'years',
        'to',
        'come',
        'after',
        'so',
        'much',
        'experience',
        'it',
        'can',
        'not',
        'be',
        'said',
        'that',
        'absolute',
        'unchecked',
        'power',
        'is',
        'safe',
        'in',
        'the',
        'hands',
        'of',
        'any',
        'one',
        'set',
        'of',
        'representatives',
        'or',
        'that',
        'the',
        'capacity',
        'of',
        'the',
        'people',
        'for',
        'self',
        'government',
        'which',
        'is',
        'admitted',
        'in',
        'its',
        'broadest',
        'extent',
        'is',
        'a',
        'conclusive',
        'argument',
        'to',
        'prove',
        'the',
        'prudence',
        'wisdom',
        'and',
        'integrity',
        'of',
        'their',
        'representatives',
        'the',
        'people',
        'by',
        'the',
        'constitution',
        'have',
        'commanded',
        'the',
        'president',
        'as',
        'much',
        'as',
        'they',
        'have',
        'commanded',
        'the',
        'legislative',
        'branch',
        'of',
        'the',
        'government',
        'to',
        'execute',
        'their',
        'will',
        'they',
        'have',
        'said',
        'to',
        'him',
        'in',
        'the',
        'constitution',
        'which',
        'they',
        'require',
        'he',
        'shall',
        'take',
        'a',
        'solemn',
        'oath',
        'to',
        'support',
        'that',
        'if',
        'congress',
        'pass',
        'any',
        'bill',
        'which',
        'he',
        'can',
        'not',
        'approve',
        'he',
        'shall',
        'return',
        'it',
        'to',
        'the',
        'house',
        'in',
        'which',
        'it',
        'originated',
        'with',
        'his',
        'objections',
        'in',
        'withholding',
        'from',
        'it',
        'his',
        'approval',
        'and',
        'signature',
        'he',
        'is',
        'executing',
        'the',
        'will',
        'of',
        'the',
        'people',
        'constitutionally',
        'expressed',
        'as',
        'much',
        'as',
        'the',
        'congress',
        'that',
        'passed',
        'it',
        'no',
        'bill',
        'is',
        'presumed',
        'to',
        'be',
        'in',
        'accordance',
        'with',
        'the',
        'popular',
        'will',
        'until',
        'it',
        'shall',
        'have',
        'passed',
        'through',
        'all',
        'the',
        'branches',
        'of',
        'the',
        'government',
        'required',
        'by',
        'the',
        'constitution',
        'to',
        'make',
        'it',
        'a',
        'law',
        'a',
        'bill',
        'which',
        'passes',
        'the',
        'house',
        'of',
        'representatives',
        'may',
        'be',
        'rejected',
        'by',
        'the',
        'senate',
        'and',
        'so',
        'a',
        'bill',
        'passed',
        'by',
        'the',
        'senate',
        'may',
        'be',
        'rejected',
        'by',
        'the',
        'house',
        'in',
        'each',
        'case',
        'the',
        'respective',
        'houses',
        'exercise',
        'the',
        'veto',
        'power',
        'on',
        'the',
        'other',
        'congress',
        'and',
        'each',
        'house',
        'of',
        'congress',
        'hold',
        'under',
        'the',
        'constitution',
        'a',
        'check',
        'upon',
        'the',
        'president',
        'and',
        'he',
        'by',
        'the',
        'power',
        'of',
        'the',
        'qualified',
        'veto',
        'a',
        'check',
        'upon',
        'congress',
        'when',
        'the',
        'president',
        'recommends',
        'measures',
        'to',
        'congress',
        'he',
        'avows',
        'in',
        'the',
        'most',
        'solemn',
        'form',
        'his',
        'opinions',
        'gives',
        'his',
        'voice',
        'in',
        'their',
        'favor',
        'and',
        'pledges',
        'himself',
        'in',
        'advance',
        'to',
        'approve',
        'them',
        'if',
        'passed',
        'by',
        'congress',
        'if',
        'he',
        'acts',
        'without',
        'due',
        'consideration',
        'or',
        'has',
        'been',
        'influenced',
        'by',
        'improper',
        'or',
        'corrupt',
        'motives',
        'or',
        'if',
        'from',
        'any',
        'other',
        'cause',
        'congress',
        'or',
        'either',
        'house',
        'of',
        'congress',
        'shall',
        'differ',
        'with',
        'him',
        'in',
        'opinion',
        'they',
        'exercise',
        'their',
        'veto',
        'upon',
        'his',
        'recommendations',
        'and',
        'reject',
        'them',
        'and',
        'there',
        'is',
        'no',
        'appeal',
        'from',
        'their',
        'decision',
        'but',
        'to',
        'the',
        'people',
        'at',
        'the',
        'ballot',
        'box',
        'these',
        'are',
        'proper',
        'checks',
        'upon',
        'the',
        'executive',
        'wisely',
        'interposed',
        'by',
        'the',
        'constitution',
        'none',
        'will',
        'be',
        'found',
        'to',
        'object',
        'to',
        'them',
        'or',
        'to',
        'wish',
        'them',
        'removed',
        'it',
        'is',
        'equally',
        'important',
        'that',
        'the',
        'constitutional',
        'checks',
        'of',
        'the',
        'executive',
        'upon',
        'the',
        'legislative',
        'branch',
        'should',
        'be',
        'preserved',
        'if',
        'it',
        'be',
        'said',
        'that',
        'the',
        'representatives',
        'in',
        'the',
        'popular',
        'branch',
        'of',
        'congress',
        'are',
        'chosen',
        'directly',
        'by',
        'the',
        'people',
        'it',
        'is',
        'answered',
        'the',
        'people',
        'elect',
        'the',
        'president',
        'if',
        'both',
        'houses',
        'represent',
        'the',
        'states',
        'and',
        'the',
        'people',
        'so',
        'does',
        'the',
        'president',
        'the',
        'president',
        'represents',
        'in',
        'the',
        'executive',
        'department',
        'the',
        'whole',
        'people',
        'of',
        'the',
        'united',
        'states',
        'as',
        'each',
        'member',
        'of',
        'the',
        'legislative',
        'department',
        'represents',
        'portions',
        'of',
        'them',
        'the',
        'doctrine',
        'of',
        'restriction',
        'upon',
        'legislative',
        'and',
        'executive',
        'power',
        'while',
        'a',
        'well',
        'settled',
        'public',
        'opinion',
        'is',
        'enabled',
        'within',
        'a',
        'reasonable',
        'time',
        'to',
        'accomplish',
        'its',
        'ends',
        'has',
        'made',
        'our',
        'country',
        'what',
        'it',
        'is',
        'and',
        'has',
        'opened',
        'to',
        'us',
        'a',
        'career',
        'of',
        'glory',
        'and',
        'happiness',
        'to',
        'which',
        'all',
        'other',
        'nations',
        'have',
        'been',
        'strangers',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'power',
        'of',
        'the',
        'veto',
        'the',
        'president',
        'is',
        'responsible',
        'not',
        'only',
        'to',
        'an',
        'enlightened',
        'public',
        'opinion',
        'but',
        'to',
        'the',
        'people',
        'of',
        'the',
        'whole',
        'union',
        'who',
        'elected',
        'him',
        'as',
        'the',
        'representatives',
        'in',
        'the',
        'legislative',
        'branches',
        'who',
        'differ',
        'with',
        'him',
        'in',
        'opinion',
        'are',
        'responsible',
        'to',
        'the',
        'people',
        'of',
        'particular',
        'states',
        'or',
        'districts',
        'who',
        'compose',
        'their',
        'respective',
        'constituencies',
        'to',
        'deny',
        'to',
        'the',
        'president',
        'the',
        'exercise',
        'of',
        'this',
        'power',
        'would',
        'be',
        'to',
        'repeal',
        'that',
        'provision',
        'of',
        'the',
        'constitution',
        'which',
        'confers',
        'it',
        'upon',
        'him',
        'to',
        'charge',
        'that',
        'its',
        'exercise',
        'unduly',
        'controls',
        'the',
        'legislative',
        'will',
        'is',
        'to',
        'complain',
        'of',
        'the',
        'constitution',
        'itself',
        'if',
        'the',
        'presidential',
        'veto',
        'be',
        'objected',
        'to',
        'upon',
        'the',
        'ground',
        'that',
        'it',
        'checks',
        'and',
        'thwarts',
        'the',
        'popular',
        'will',
        'upon',
        'the',
        'same',
        'principle',
        'the',
        'equality',
        'of',
        'representation',
        'of',
        'the',
        'states',
        'in',
        'the',
        'senate',
        'should',
        'be',
        'stricken',
        'out',
        'of',
        'the',
        'constitution',
        'the',
        'vote',
        'of',
        'a',
        'senator',
        'from',
        'delaware',
        'has',
        'equal',
        'weight',
        'in',
        'deciding',
        'upon',
        'the',
        'most',
        'important',
        'measures',
        'with',
        'the',
        'vote',
        'of',
        'a',
        'senator',
        'from',
        'new',
        'york',
        'and',
        'yet',
        'the',
        'one',
        'represents',
        'a',
        'state',
        'containing',
        'according',
        'to',
        'the',
        'existing',
        'apportionment',
        'of',
        'representatives',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'but',
        'one',
        'thirty',
        'fourth',
        'part',
        'of',
        'the',
        'population',
        'of',
        'the',
        'other',
        'by',
        'the',
        'constitutional',
        'composition',
        'of',
        'the',
        'senate',
        'a',
        'majority',
        'of',
        'that',
        'body',
        'from',
        'the',
        'smaller',
        'states',
        'represent',
        'less',
        'than',
        'one',
        'fourth',
        'of',
        'the',
        'people',
        'of',
        'the',
        'union',
        'there',
        'are',
        'thirty',
        'states',
        'and',
        'under',
        'the',
        'existing',
        'apportionment',
        'of',
        'representatives',
        'there',
        'are',
        'members',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'sixteen',
        'of',
        'the',
        'smaller',
        'states',
        'are',
        'represented',
        'in',
        'that',
        'house',
        'by',
        'but',
        'members',
        'and',
        'yet',
        'the',
        'senators',
        'from',
        'these',
        'states',
        'constitute',
        'a',
        'majority',
        'of',
        'the',
        'senate',
        'so',
        'that',
        'the',
        'president',
        'may',
        'recommend',
        'a',
        'measure',
        'to',
        'congress',
        'and',
        'it',
        'may',
        'receive',
        'the',
        'sanction',
        'and',
        'approval',
        'of',
        'more',
        'than',
        'three',
        'fourths',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'of',
        'all',
        'the',
        'senators',
        'from',
        'the',
        'large',
        'states',
        'containing',
        'more',
        'than',
        'three',
        'fourths',
        'of',
        'the',
        'whole',
        'population',
        'of',
        'the',
        'united',
        'states',
        'and',
        'yet',
        'the',
        'measure',
        'may',
        'be',
        'defeated',
        'by',
        'the',
        'votes',
        'of',
        'the',
        'senators',
        'from',
        'the',
        'smaller',
        'states',
        'none',
        'it',
        'is',
        'presumed',
        'can',
        'be',
        'found',
        'ready',
        'to',
        'change',
        'the',
        'organization',
        'of',
        'the',
        'senate',
        'on',
        'this',
        'account',
        'or',
        'to',
        'strike',
        'that',
        'body',
        'practically',
        'out',
        'of',
        'existence',
        'by',
        'requiring',
        'that',
        'its',
        'action',
        'shall',
        'be',
        'conformed',
        'to',
        'the',
        'will',
        'of',
        'the',
        'more',
        'numerous',
        'branch',
        'upon',
        'the',
        'same',
        'principle',
        'that',
        'the',
        'veto',
        'of',
        'the',
        'president',
        'should',
        'be',
        'practically',
        'abolished',
        'the',
        'power',
        'of',
        'the',
        'vice',
        'president',
        'to',
        'give',
        'the',
        'casting',
        'vote',
        'upon',
        'an',
        'equal',
        'division',
        'of',
        'the',
        'senate',
        'should',
        'be',
        'abolished',
        'also',
        'the',
        'vice',
        'president',
        'exercises',
        'the',
        'veto',
        'power',
        'as',
        'effectually',
        'by',
        'rejecting',
        'a',
        'bill',
        'by',
        'his',
        'casting',
        'vote',
        'as',
        'the',
        'president',
        'does',
        'by',
        'refusing',
        'to',
        'approve',
        'and',
        'sign',
        'it',
        'this',
        'power',
        'has',
        'been',
        'exercised',
        'by',
        'the',
        'vice',
        'president',
        'in',
        'a',
        'few',
        'instances',
        'the',
        'most',
        'important',
        'of',
        'which',
        'was',
        'the',
        'rejection',
        'of',
        'the',
        'bill',
        'to',
        'recharter',
        'the',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'in',
        'it',
        'may',
        'happen',
        'that',
        'a',
        'bill',
        'may',
        'be',
        'passed',
        'by',
        'a',
        'large',
        'majority',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'may',
        'be',
        'supported',
        'by',
        'the',
        'senators',
        'from',
        'the',
        'larger',
        'states',
        'and',
        'the',
        'vice',
        'president',
        'may',
        'reject',
        'it',
        'by',
        'giving',
        'his',
        'vote',
        'with',
        'the',
        'senators',
        'from',
        'the',
        'smaller',
        'states',
        'and',
        'yet',
        'none',
        'it',
        'is',
        'presumed',
        'are',
        'prepared',
        'to',
        'deny',
        'to',
        'him',
        'the',
        'exercise',
        'of',
        'this',
        'power',
        'under',
        'the',
        'constitution',
        'but',
        'it',
        'is',
        'in',
        'point',
        'of',
        'fact',
        'untrue',
        'that',
        'an',
        'act',
        'passed',
        'by',
        'congress',
        'is',
        'conclusive',
        'evidence',
        'that',
        'it',
        'is',
        'an',
        'emanation',
        'of',
        'the',
        'popular',
        'will',
        'a',
        'majority',
        'of',
        'the',
        'whole',
        'number',
        'elected',
        'to',
        'each',
        'house',
        'of',
        'congress',
        'constitutes',
        'a',
        'quorum',
        'and',
        'a',
        'majority',
        'of',
        'that',
        'quorum',
        'is',
        'competent',
        'to',
        'pass',
        'laws',
        'it',
        'might',
        'happen',
        'that',
        'a',
        'quorum',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'consisting',
        'of',
        'a',
        'single',
        'member',
        'more',
        'than',
        'half',
        'of',
        'the',
        'whole',
        'number',
        'elected',
        'to',
        'that',
        'house',
        'might',
        'pass',
        'a',
        'bill',
        'by',
        'a',
        'majority',
        'of',
        'a',
        'single',
        'vote',
        'and',
        'in',
        'that',
        'case',
        'a',
        'fraction',
        'more',
        'than',
        'one',
        'fourth',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'would',
        'be',
        'represented',
        'by',
        'those',
        'who',
        'voted',
        'for',
        'it',
        'it',
        'might',
        'happen',
        'that',
        'the',
        'same',
        'bill',
        'might',
        'be',
        'passed',
        'by',
        'a',
        'majority',
        'of',
        'one',
        'of',
        'a',
        'quorum',
        'of',
        'the',
        'senate',
        'composed',
        'of',
        'senators',
        'from',
        'the',
        'fifteen',
        'smaller',
        'states',
        'and',
        'a',
        'single',
        'senator',
        'from',
        'a',
        'sixteenth',
        'state',
        'and',
        'if',
        'the',
        'senators',
        'voting',
        'for',
        'it',
        'happened',
        'to',
        'be',
        'from',
        'the',
        'eight',
        'of',
        'the',
        'smallest',
        'of',
        'these',
        'states',
        'it',
        'would',
        'be',
        'passed',
        'by',
        'the',
        'votes',
        'of',
        'senators',
        'from',
        'states',
        'having',
        'but',
        'fourteen',
        'representatives',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'containing',
        'less',
        'than',
        'one',
        'sixteenth',
        'of',
        'the',
        'whole',
        'population',
        'of',
        'the',
        'united',
        'states',
        'this',
        'extreme',
        'case',
        'is',
        'stated',
        'to',
        'illustrate',
        'the',
        'fact',
        'that',
        'the',
        'mere',
        'passage',
        'of',
        'a',
        'bill',
        'by',
        'congress',
        'is',
        'no',
        'conclusive',
        'evidence',
        'that',
        'those',
        'who',
        'passed',
        'it',
        'represent',
        'the',
        'majority',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'or',
        'truly',
        'reflect',
        'their',
        'will',
        'if',
        'such',
        'an',
        'extreme',
        'case',
        'is',
        'not',
        'likely',
        'to',
        'happen',
        'cases',
        'that',
        'approximate',
        'it',
        'are',
        'of',
        'constant',
        'occurrence',
        'it',
        'is',
        'believed',
        'that',
        'not',
        'a',
        'single',
        'law',
        'has',
        'been',
        'passed',
        'since',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'upon',
        'which',
        'all',
        'the',
        'members',
        'elected',
        'to',
        'both',
        'houses',
        'have',
        'been',
        'present',
        'and',
        'voted',
        'many',
        'of',
        'the',
        'most',
        'important',
        'acts',
        'which',
        'have',
        'passed',
        'congress',
        'have',
        'been',
        'carried',
        'by',
        'a',
        'close',
        'vote',
        'in',
        'thin',
        'houses',
        'many',
        'instances',
        'of',
        'this',
        'might',
        'be',
        'given',
        'indeed',
        'our',
        'experience',
        'proves',
        'that',
        'many',
        'of',
        'the',
        'most',
        'important',
        'acts',
        'of',
        'congress',
        'are',
        'postponed',
        'to',
        'the',
        'last',
        'days',
        'and',
        'often',
        'the',
        'last',
        'hours',
        'of',
        'a',
        'session',
        'when',
        'they',
        'are',
        'disposed',
        'of',
        'in',
        'haste',
        'and',
        'by',
        'houses',
        'but',
        'little',
        'exceeding',
        'the',
        'number',
        'necessary',
        'to',
        'form',
        'a',
        'quorum',
        'besides',
        'in',
        'most',
        'of',
        'the',
        'states',
        'the',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'are',
        'chosen',
        'by',
        'pluralities',
        'and',
        'not',
        'by',
        'majorities',
        'of',
        'all',
        'the',
        'voters',
        'in',
        'their',
        'respective',
        'districts',
        'and',
        'it',
        'may',
        'happen',
        'that',
        'a',
        'majority',
        'of',
        'that',
        'house',
        'may',
        'be',
        'returned',
        'by',
        'a',
        'less',
        'aggregate',
        'vote',
        'of',
        'the',
        'people',
        'than',
        'that',
        'received',
        'by',
        'the',
        'minority',
        'if',
        'the',
        'principle',
        'insisted',
        'on',
        'be',
        'sound',
        'then',
        'the',
        'constitution',
        'should',
        'be',
        'so',
        'changed',
        'that',
        'no',
        'bill',
        'shall',
        'become',
        'a',
        'law',
        'unless',
        'it',
        'is',
        'voted',
        'for',
        'by',
        'members',
        'representing',
        'in',
        'each',
        'house',
        'a',
        'majority',
        'of',
        'the',
        'whole',
        'people',
        'of',
        'the',
        'united',
        'states',
        'we',
        'must',
        'remodel',
        'our',
        'whole',
        'system',
        'strike',
        'down',
        'and',
        'abolish',
        'not',
        'only',
        'the',
        'salutary',
        'checks',
        'lodged',
        'in',
        'the',
        'executive',
        'branch',
        'but',
        'must',
        'strike',
        'out',
        'and',
        'abolish',
        'those',
        'lodged',
        'in',
        'the',
        'senate',
        'also',
        'and',
        'thus',
        'practically',
        'invest',
        'the',
        'whole',
        'power',
        'of',
        'the',
        'government',
        'in',
        'a',
        'majority',
        'of',
        'a',
        'single',
        'assembly',
        'a',
        'majority',
        'uncontrolled',
        'and',
        'absolute',
        'and',
        'which',
        'may',
        'become',
        'despotic',
        'to',
        'conform',
        'to',
        'this',
        'doctrine',
        'of',
        'the',
        'right',
        'of',
        'majorities',
        'to',
        'rule',
        'independent',
        'of',
        'the',
        'checks',
        'and',
        'limitations',
        'of',
        'the',
        'constitution',
        'we',
        'must',
        'revolutionize',
        'our',
        'whole',
        'system',
        'we',
        'must',
        'destroy',
        'the',
        'constitutional',
        'compact',
        'by',
        'which',
        'the',
        'several',
        'states',
        'agreed',
        'to',
        'form',
        'a',
        'federal',
        'union',
        'and',
        'rush',
        'into',
        'consolidation',
        'which',
        'must',
        'end',
        'in',
        'monarchy',
        'or',
        'despotism',
        'no',
        'one',
        'advocates',
        'such',
        'a',
        'proposition',
        'and',
        'yet',
        'the',
        'doctrine',
        'maintained',
        'if',
        'carried',
        'out',
        'must',
        'lead',
        'to',
        'this',
        'result',
        'one',
        'great',
        'object',
        'of',
        'the',
        'constitution',
        'in',
        'conferring',
        'upon',
        'the',
        'president',
        'a',
        'qualified',
        'negative',
        'upon',
        'the',
        'legislation',
        'of',
        'congress',
        'was',
        'to',
        'protect',
        'minorities',
        'from',
        'injustice',
        'and',
        'oppression',
        'by',
        'majorities',
        'the',
        'equality',
        'of',
        'their',
        'representation',
        'in',
        'the',
        'senate',
        'and',
        'the',
        'veto',
        'power',
        'of',
        'the',
        'president',
        'are',
        'the',
        'constitutional',
        'guaranties',
        'which',
        'the',
        'smaller',
        'states',
        'have',
        'that',
        'their',
        'rights',
        'will',
        'be',
        'respected',
        'without',
        'these',
        'guaranties',
        'all',
        'their',
        'interests',
        'would',
        'be',
        'at',
        'the',
        'mercy',
        'of',
        'majorities',
        'in',
        'congress',
        'representing',
        'the',
        'larger',
        'states',
        'to',
        'the',
        'smaller',
        'and',
        'weaker',
        'states',
        'therefore',
        'the',
        'preservation',
        'of',
        'this',
        'power',
        'and',
        'its',
        'exercise',
        'upon',
        'proper',
        'occasions',
        'demanding',
        'it',
        'is',
        'of',
        'vital',
        'importance',
        'they',
        'ratified',
        'the',
        'constitution',
        'and',
        'entered',
        'into',
        'the',
        'union',
        'securing',
        'to',
        'themselves',
        'an',
        'equal',
        'representation',
        'with',
        'the',
        'larger',
        'states',
        'in',
        'the',
        'senate',
        'and',
        'they',
        'agreed',
        'to',
        'be',
        'bound',
        'by',
        'all',
        'laws',
        'passed',
        'by',
        'congress',
        'upon',
        'the',
        'express',
        'condition',
        'and',
        'none',
        'other',
        'that',
        'they',
        'should',
        'be',
        'approved',
        'by',
        'the',
        'president',
        'or',
        'passed',
        'his',
        'objections',
        'to',
        'the',
        'contrary',
        'notwithstanding',
        'by',
        'a',
        'vote',
        'of',
        'two',
        'thirds',
        'of',
        'both',
        'houses',
        'upon',
        'this',
        'condition',
        'they',
        'have',
        'a',
        'right',
        'to',
        'insist',
        'as',
        'a',
        'part',
        'of',
        'the',
        'compact',
        'to',
        'which',
        'they',
        'gave',
        'their',
        'assent',
        'a',
        'bill',
        'might',
        'be',
        'passed',
        'by',
        'congress',
        'against',
        'the',
        'will',
        'of',
        'the',
        'whole',
        'people',
        'of',
        'a',
        'particular',
        'state',
        'and',
        'against',
        'the',
        'votes',
        'of',
        'its',
        'senators',
        'and',
        'all',
        'its',
        'representatives',
        'however',
        'prejudicial',
        'it',
        'might',
        'be',
        'to',
        'the',
        'interests',
        'of',
        'such',
        'state',
        'it',
        'would',
        'be',
        'bound',
        'by',
        'it',
        'if',
        'the',
        'president',
        'shall',
        'approve',
        'it',
        'or',
        'it',
        'shall',
        'be',
        'passed',
        'by',
        'a',
        'vote',
        'of',
        'two',
        'thirds',
        'of',
        'both',
        'houses',
        'but',
        'it',
        'has',
        'a',
        'right',
        'to',
        'demand',
        'that',
        'the',
        'president',
        'shall',
        'exercise',
        'his',
        'constitutional',
        'power',
        'and',
        'arrest',
        'it',
        'if',
        'his',
        'judgment',
        'is',
        'against',
        'it',
        'if',
        'he',
        'surrender',
        'this',
        'power',
        'or',
        'fail',
        'to',
        'exercise',
        'it',
        'in',
        'a',
        'case',
        'where',
        'he',
        'can',
        'not',
        'approve',
        'it',
        'would',
        'make',
        'his',
        'formal',
        'approval',
        'a',
        'mere',
        'mockery',
        'and',
        'would',
        'be',
        'itself',
        'a',
        'violation',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'dissenting',
        'state',
        'would',
        'become',
        'bound',
        'by',
        'a',
        'law',
        'which',
        'had',
        'not',
        'been',
        'passed',
        'according',
        'to',
        'the',
        'sanctions',
        'of',
        'the',
        'constitution',
        'the',
        'objection',
        'to',
        'the',
        'exercise',
        'of',
        'the',
        'veto',
        'power',
        'is',
        'founded',
        'upon',
        'an',
        'idea',
        'respecting',
        'the',
        'popular',
        'will',
        'which',
        'if',
        'carried',
        'out',
        'would',
        'annihilate',
        'state',
        'sovereignty',
        'and',
        'substitute',
        'for',
        'the',
        'present',
        'federal',
        'government',
        'a',
        'consolidation',
        'directed',
        'by',
        'a',
        'supposed',
        'numerical',
        'majority',
        'a',
        'revolution',
        'of',
        'the',
        'government',
        'would',
        'be',
        'silently',
        'effected',
        'and',
        'the',
        'states',
        'would',
        'be',
        'subjected',
        'to',
        'laws',
        'to',
        'which',
        'they',
        'had',
        'never',
        'given',
        'their',
        'constitutional',
        'consent',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'is',
        'invested',
        'with',
        'the',
        'power',
        'to',
        'declare',
        'and',
        'has',
        'declared',
        'acts',
        'of',
        'congress',
        'passed',
        'with',
        'the',
        'concurrence',
        'of',
        'the',
        'senate',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'the',
        'approval',
        'of',
        'the',
        'president',
        'to',
        'be',
        'unconstitutional',
        'and',
        'void',
        'and',
        'yet',
        'none',
        'it',
        'is',
        'presumed',
        'can',
        'be',
        'found',
        'who',
        'will',
        'be',
        'disposed',
        'to',
        'strip',
        'this',
        'highest',
        'judicial',
        'tribunal',
        'under',
        'the',
        'constitution',
        'of',
        'this',
        'acknowledged',
        'power',
        'a',
        'power',
        'necessary',
        'alike',
        'to',
        'its',
        'independence',
        'and',
        'the',
        'rights',
        'of',
        'individuals',
        'for',
        'the',
        'same',
        'reason',
        'that',
        'the',
        'executive',
        'veto',
        'should',
        'according',
        'to',
        'the',
        'doctrine',
        'maintained',
        'be',
        'rendered',
        'nugatory',
        'and',
        'be',
        'practically',
        'expunged',
        'from',
        'the',
        'constitution',
        'this',
        'power',
        'of',
        'the',
        'court',
        'should',
        'also',
        'be',
        'rendered',
        'nugatory',
        'and',
        'be',
        'expunged',
        'because',
        'it',
        'restrains',
        'the',
        'legislative',
        'and',
        'executive',
        'will',
        'and',
        'because',
        'the',
        'exercise',
        'of',
        'such',
        'a',
        'power',
        'by',
        'the',
        'court',
        'may',
        'be',
        'regarded',
        'as',
        'being',
        'in',
        'conflict',
        'with',
        'the',
        'capacity',
        'of',
        'the',
        'people',
        'to',
        'govern',
        'themselves',
        'indeed',
        'there',
        'is',
        'more',
        'reason',
        'for',
        'striking',
        'this',
        'power',
        'of',
        'the',
        'court',
        'from',
        'the',
        'constitution',
        'than',
        'there',
        'is',
        'that',
        'of',
        'the',
        'qualified',
        'veto',
        'of',
        'the',
        'president',
        'because',
        'the',
        'decision',
        'of',
        'the',
        'court',
        'is',
        'final',
        'and',
        'can',
        'never',
        'be',
        'reversed',
        'even',
        'though',
        'both',
        'houses',
        'of',
        'congress',
        'and',
        'the',
        'president',
        'should',
        'be',
        'unanimous',
        'in',
        'opposition',
        'to',
        'it',
        'whereas',
        'the',
        'veto',
        'of',
        'the',
        'president',
        'may',
        'be',
        'overruled',
        'by',
        'a',
        'vote',
        'of',
        'two',
        'thirds',
        'of',
        'both',
        'houses',
        'of',
        'congress',
        'or',
        'by',
        'the',
        'people',
        'at',
        'the',
        'polls',
        'it',
        'is',
        'obvious',
        'that',
        'to',
        'preserve',
        'the',
        'system',
        'established',
        'by',
        'the',
        'constitution',
        'each',
        'of',
        'the',
        'coordinate',
        'branches',
        'of',
        'the',
        'government',
        'the',
        'executive',
        'legislative',
        'and',
        'judicial',
        'must',
        'be',
        'left',
        'in',
        'the',
        'exercise',
        'of',
        'its',
        'appropriate',
        'powers',
        'if',
        'the',
        'executive',
        'or',
        'the',
        'judicial',
        'branch',
        'be',
        'deprived',
        'of',
        'powers',
        'conferred',
        'upon',
        'either',
        'as',
        'checks',
        'on',
        'the',
        'legislative',
        'the',
        'preponderance',
        'of',
        'the',
        'latter',
        'will',
        'become',
        'disproportionate',
        'and',
        'absorbing',
        'and',
        'the',
        'others',
        'impotent',
        'for',
        'the',
        'accomplishment',
        'of',
        'the',
        'great',
        'objects',
        'for',
        'which',
        'they',
        'were',
        'established',
        'organized',
        'as',
        'they',
        'are',
        'by',
        'the',
        'constitution',
        'they',
        'work',
        'together',
        'harmoniously',
        'for',
        'the',
        'public',
        'good',
        'if',
        'the',
        'executive',
        'and',
        'the',
        'judiciary',
        'shall',
        'be',
        'deprived',
        'of',
        'the',
        'constitutional',
        'powers',
        'invested',
        'in',
        'them',
        'and',
        'of',
        'their',
        'due',
        'proportions',
        'the',
        'equilibrium',
        'of',
        'the',
        'system',
        'must',
        'be',
        'destroyed',
        'and',
        'consolidation',
        'with',
        'the',
        'most',
        'pernicious',
        'results',
        'must',
        'ensue',
        'a',
        'consolidation',
        'of',
        'unchecked',
        'despotic',
        'power',
        'exercised',
        'by',
        'majorities',
        'of',
        'the',
        'legislative',
        'branch',
        'the',
        'executive',
        'legislative',
        'and',
        'judicial',
        'each',
        'constitutes',
        'a',
        'separate',
        'coordinate',
        'department',
        'of',
        'the',
        'government',
        'and',
        'each',
        'is',
        'independent',
        'of',
        'the',
        'others',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'respective',
        'duties',
        'under',
        'the',
        'constitution',
        'neither',
        'can',
        'in',
        'its',
        'legitimate',
        'action',
        'control',
        'the',
        'others',
        'they',
        'each',
        'act',
        'upon',
        'their',
        'several',
        'responsibilities',
        'in',
        'their',
        'respective',
        'spheres',
        'but',
        'if',
        'the',
        'doctrines',
        'now',
        'maintained',
        'be',
        'correct',
        'the',
        'executive',
        'must',
        'become',
        'practically',
        'subordinate',
        'to',
        'the',
        'legislative',
        'and',
        'the',
        'judiciary',
        'must',
        'become',
        'subordinate',
        'to',
        'both',
        'the',
        'legislative',
        'and',
        'the',
        'executive',
        'and',
        'thus',
        'the',
        'whole',
        'power',
        'of',
        'the',
        'government',
        'would',
        'be',
        'merged',
        'in',
        'a',
        'single',
        'department',
        'whenever',
        'if',
        'ever',
        'this',
        'shall',
        'occur',
        'our',
        'glorious',
        'system',
        'of',
        'well',
        'regulated',
        'self',
        'government',
        'will',
        'crumble',
        'into',
        'ruins',
        'to',
        'be',
        'succeeded',
        'first',
        'by',
        'anarchy',
        'and',
        'finally',
        'by',
        'monarchy',
        'or',
        'despotism',
        'i',
        'am',
        'far',
        'from',
        'believing',
        'that',
        'this',
        'doctrine',
        'is',
        'the',
        'sentiment',
        'of',
        'the',
        'american',
        'people',
        'and',
        'during',
        'the',
        'short',
        'period',
        'which',
        'remains',
        'in',
        'which',
        'it',
        'will',
        'be',
        'my',
        'duty',
        'to',
        'administer',
        'the',
        'executive',
        'department',
        'it',
        'will',
        'be',
        'my',
        'aim',
        'to',
        'maintain',
        'its',
        'independence',
        'and',
        'discharge',
        'its',
        'duties',
        'without',
        'infringing',
        'upon',
        'the',
        'powers',
        'or',
        'duties',
        'of',
        'either',
        'of',
        'the',
        'other',
        'departments',
        'of',
        'the',
        'government',
        'the',
        'power',
        'of',
        'the',
        'executive',
        'veto',
        'was',
        'exercised',
        'by',
        'the',
        'first',
        'and',
        'most',
        'illustrious',
        'of',
        'my',
        'predecessors',
        'and',
        'by',
        'four',
        'of',
        'his',
        'successors',
        'who',
        'preceded',
        'me',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'and',
        'it',
        'is',
        'believed',
        'in',
        'no',
        'instance',
        'prejudicially',
        'to',
        'the',
        'public',
        'interests',
        'it',
        'has',
        'never',
        'been',
        'and',
        'there',
        'is',
        'but',
        'little',
        'danger',
        'that',
        'it',
        'ever',
        'can',
        'be',
        'abused',
        'no',
        'president',
        'will',
        'ever',
        'desire',
        'unnecessarily',
        'to',
        'place',
        'his',
        'opinion',
        'in',
        'opposition',
        'to',
        'that',
        'of',
        'congress',
        'he',
        'must',
        'always',
        'exercise',
        'the',
        'power',
        'reluctantly',
        'and',
        'only',
        'in',
        'cases',
        'where',
        'his',
        'convictions',
        'make',
        'it',
        'a',
        'matter',
        'of',
        'stern',
        'duty',
        'which',
        'he',
        'can',
        'not',
        'escape',
        'indeed',
        'there',
        'is',
        'more',
        'danger',
        'that',
        'the',
        'president',
        'from',
        'the',
        'repugnance',
        'he',
        'must',
        'always',
        'feel',
        'to',
        'come',
        'in',
        'collision',
        'with',
        'congress',
        'may',
        'fail',
        'to',
        'exercise',
        'it',
        'in',
        'cases',
        'where',
        'the',
        'preservation',
        'of',
        'the',
        'constitution',
        'from',
        'infraction',
        'or',
        'the',
        'public',
        'good',
        'may',
        'demand',
        'it',
        'than',
        'that',
        'he',
        'will',
        'ever',
        'exercise',
        'it',
        'unnecessarily',
        'or',
        'wantonly',
        'during',
        'the',
        'period',
        'i',
        'have',
        'administered',
        'the',
        'executive',
        'department',
        'of',
        'the',
        'government',
        'great',
        'and',
        'important',
        'questions',
        'of',
        'public',
        'policy',
        'foreign',
        'and',
        'domestic',
        'have',
        'arisen',
        'upon',
        'which',
        'it',
        'was',
        'my',
        'duty',
        'to',
        'act',
        'it',
        'may',
        'indeed',
        'be',
        'truly',
        'said',
        'that',
        'my',
        'administration',
        'has',
        'fallen',
        'upon',
        'eventful',
        'times',
        'i',
        'have',
        'felt',
        'most',
        'sensibly',
        'the',
        'weight',
        'of',
        'the',
        'high',
        'responsibilities',
        'devolved',
        'upon',
        'me',
        'with',
        'no',
        'other',
        'object',
        'than',
        'the',
        'public',
        'good',
        'the',
        'enduring',
        'fame',
        'and',
        'permanent',
        'prosperity',
        'of',
        'my',
        'country',
        'i',
        'have',
        'pursued',
        'the',
        'convictions',
        'of',
        'my',
        'own',
        'best',
        'judgment',
        'the',
        'impartial',
        'arbitrament',
        'of',
        'enlightened',
        'public',
        'opinion',
        'present',
        'and',
        'future',
        'will',
        'determine',
        'how',
        'far',
        'the',
        'public',
        'policy',
        'i',
        'have',
        'maintained',
        'and',
        'the',
        'measures',
        'i',
        'have',
        'from',
        'time',
        'to',
        'time',
        'recommended',
        'may',
        'have',
        'tended',
        'to',
        'advance',
        'or',
        'retard',
        'the',
        'public',
        'prosperity',
        'at',
        'home',
        'and',
        'to',
        'elevate',
        'or',
        'depress',
        'the',
        'estimate',
        'of',
        'our',
        'national',
        'character',
        'abroad',
        'invoking',
        'the',
        'blessings',
        'of',
        'the',
        'almighty',
        'upon',
        'your',
        'deliberations',
        'at',
        'your',
        'present',
        'important',
        'session',
        'my',
        'ardent',
        'hope',
        'is',
        'that',
        'in',
        'a',
        'spirit',
        'of',
        'harmony',
        'and',
        'concord',
        'you',
        'may',
        'be',
        'guided',
        'to',
        'wise',
        'results',
        'and',
        'such',
        'as',
        'may',
        'redound',
        'to',
        'the',
        'happiness',
        'the',
        'honor',
        'and',
        'the',
        'glory',
        'of',
        'our',
        'beloved',
        'country',
        'james',
        'k',
        'polk'],
 1849: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'sixty',
        'years',
        'have',
        'elapsed',
        'since',
        'the',
        'establishment',
        'of',
        'this',
        'government',
        'and',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'again',
        'assembles',
        'to',
        'legislate',
        'for',
        'an',
        'empire',
        'of',
        'freemen',
        'the',
        'predictions',
        'of',
        'evil',
        'prophets',
        'who',
        'formerly',
        'pretended',
        'to',
        'foretell',
        'the',
        'downfall',
        'of',
        'our',
        'institutions',
        'are',
        'now',
        'remembered',
        'only',
        'to',
        'be',
        'derided',
        'and',
        'the',
        'united',
        'states',
        'of',
        'america',
        'at',
        'this',
        'moment',
        'present',
        'to',
        'the',
        'world',
        'the',
        'most',
        'stable',
        'and',
        'permanent',
        'government',
        'on',
        'earth',
        'such',
        'is',
        'the',
        'result',
        'of',
        'the',
        'labors',
        'of',
        'those',
        'who',
        'have',
        'gone',
        'before',
        'us',
        'upon',
        'congress',
        'will',
        'eminently',
        'depend',
        'the',
        'future',
        'maintenance',
        'of',
        'our',
        'system',
        'of',
        'free',
        'government',
        'and',
        'the',
        'transmission',
        'of',
        'it',
        'unimpaired',
        'to',
        'posterity',
        'we',
        'are',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'world',
        'and',
        'seek',
        'to',
        'maintain',
        'our',
        'cherished',
        'relations',
        'of',
        'amity',
        'with',
        'them',
        'during',
        'the',
        'past',
        'year',
        'we',
        'have',
        'been',
        'blessed',
        'by',
        'a',
        'kind',
        'providence',
        'with',
        'an',
        'abundance',
        'of',
        'the',
        'fruits',
        'of',
        'the',
        'earth',
        'and',
        'although',
        'the',
        'destroying',
        'angel',
        'for',
        'a',
        'time',
        'visited',
        'extensive',
        'portions',
        'of',
        'our',
        'territory',
        'with',
        'the',
        'ravages',
        'of',
        'a',
        'dreadful',
        'pestilence',
        'yet',
        'the',
        'almighty',
        'has',
        'at',
        'length',
        'deigned',
        'to',
        'stay',
        'his',
        'hand',
        'and',
        'to',
        'restore',
        'the',
        'inestimable',
        'blessing',
        'of',
        'general',
        'health',
        'to',
        'a',
        'people',
        'who',
        'have',
        'acknowledged',
        'his',
        'power',
        'deprecated',
        'his',
        'wrath',
        'and',
        'implored',
        'his',
        'merciful',
        'protection',
        'while',
        'enjoying',
        'the',
        'benefits',
        'of',
        'amicable',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'we',
        'have',
        'not',
        'been',
        'insensible',
        'to',
        'the',
        'distractions',
        'and',
        'wars',
        'which',
        'have',
        'prevailed',
        'in',
        'other',
        'quarters',
        'of',
        'the',
        'world',
        'it',
        'is',
        'a',
        'proper',
        'theme',
        'of',
        'thanksgiving',
        'to',
        'him',
        'who',
        'rules',
        'the',
        'destinies',
        'of',
        'nations',
        'that',
        'we',
        'have',
        'been',
        'able',
        'to',
        'maintain',
        'amidst',
        'all',
        'these',
        'contests',
        'an',
        'independent',
        'and',
        'neutral',
        'position',
        'toward',
        'all',
        'belligerent',
        'powers',
        'our',
        'relations',
        'with',
        'great',
        'britain',
        'are',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'in',
        'consequence',
        'of',
        'the',
        'recent',
        'alteration',
        'of',
        'the',
        'british',
        'navigation',
        'acts',
        'british',
        'vessels',
        'from',
        'british',
        'and',
        'other',
        'foreign',
        'ports',
        'will',
        'under',
        'our',
        'existing',
        'laws',
        'after',
        'the',
        'st',
        'day',
        'of',
        'january',
        'next',
        'be',
        'admitted',
        'to',
        'entry',
        'in',
        'our',
        'ports',
        'with',
        'cargoes',
        'of',
        'the',
        'growth',
        'manufacture',
        'or',
        'production',
        'of',
        'any',
        'part',
        'of',
        'the',
        'world',
        'on',
        'the',
        'same',
        'terms',
        'as',
        'to',
        'duties',
        'imposts',
        'and',
        'charges',
        'as',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'with',
        'their',
        'cargoes',
        'and',
        'our',
        'vessels',
        'will',
        'be',
        'admitted',
        'to',
        'the',
        'same',
        'advantages',
        'in',
        'british',
        'ports',
        'entering',
        'therein',
        'on',
        'the',
        'same',
        'terms',
        'as',
        'british',
        'vessels',
        'should',
        'no',
        'order',
        'in',
        'council',
        'disturb',
        'this',
        'legislative',
        'arrangement',
        'the',
        'late',
        'act',
        'of',
        'the',
        'british',
        'parliament',
        'by',
        'which',
        'great',
        'britain',
        'is',
        'brought',
        'within',
        'the',
        'terms',
        'proposed',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'st',
        'of',
        'march',
        'it',
        'is',
        'hoped',
        'will',
        'be',
        'productive',
        'of',
        'benefit',
        'to',
        'both',
        'countries',
        'a',
        'slight',
        'interruption',
        'of',
        'diplomatic',
        'intercourse',
        'which',
        'occurred',
        'between',
        'this',
        'government',
        'and',
        'france',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'has',
        'been',
        'terminated',
        'and',
        'our',
        'minister',
        'there',
        'has',
        'been',
        'received',
        'it',
        'is',
        'therefore',
        'unnecessary',
        'to',
        'refer',
        'now',
        'to',
        'the',
        'circumstances',
        'which',
        'led',
        'to',
        'that',
        'interruption',
        'i',
        'need',
        'not',
        'express',
        'to',
        'you',
        'the',
        'sincere',
        'satisfaction',
        'with',
        'which',
        'we',
        'shall',
        'welcome',
        'the',
        'arrival',
        'of',
        'another',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'from',
        'a',
        'sister',
        'republic',
        'to',
        'which',
        'we',
        'have',
        'so',
        'long',
        'been',
        'and',
        'still',
        'remain',
        'bound',
        'by',
        'the',
        'strongest',
        'ties',
        'of',
        'amity',
        'shortly',
        'after',
        'i',
        'had',
        'entered',
        'upon',
        'the',
        'discharge',
        'of',
        'the',
        'executive',
        'duties',
        'i',
        'was',
        'apprised',
        'that',
        'a',
        'war',
        'steamer',
        'belonging',
        'to',
        'the',
        'german',
        'empire',
        'was',
        'being',
        'fitted',
        'out',
        'in',
        'the',
        'harbor',
        'of',
        'new',
        'york',
        'with',
        'the',
        'aid',
        'of',
        'some',
        'of',
        'our',
        'naval',
        'officers',
        'rendered',
        'under',
        'the',
        'permission',
        'of',
        'the',
        'late',
        'secretary',
        'of',
        'the',
        'navy',
        'this',
        'permission',
        'was',
        'granted',
        'during',
        'an',
        'armistice',
        'between',
        'that',
        'empire',
        'and',
        'the',
        'kingdom',
        'of',
        'denmark',
        'which',
        'had',
        'been',
        'engaged',
        'in',
        'the',
        'schleswig',
        'holstein',
        'war',
        'apprehensive',
        'that',
        'this',
        'act',
        'of',
        'intervention',
        'on',
        'our',
        'part',
        'might',
        'be',
        'viewed',
        'as',
        'a',
        'violation',
        'of',
        'our',
        'neutral',
        'obligations',
        'incurred',
        'by',
        'the',
        'treaty',
        'with',
        'denmark',
        'and',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'april',
        'i',
        'directed',
        'that',
        'no',
        'further',
        'aid',
        'should',
        'be',
        'rendered',
        'by',
        'any',
        'agent',
        'or',
        'officer',
        'of',
        'the',
        'navy',
        'and',
        'i',
        'instructed',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'apprise',
        'the',
        'minister',
        'of',
        'the',
        'german',
        'empire',
        'accredited',
        'to',
        'this',
        'government',
        'of',
        'my',
        'determination',
        'to',
        'execute',
        'the',
        'law',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'maintain',
        'the',
        'faith',
        'of',
        'treaties',
        'with',
        'all',
        'nations',
        'the',
        'correspondence',
        'which',
        'ensued',
        'between',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'minister',
        'of',
        'the',
        'german',
        'empire',
        'is',
        'herewith',
        'laid',
        'before',
        'you',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'and',
        'the',
        'observance',
        'of',
        'the',
        'treaty',
        'were',
        'deemed',
        'by',
        'me',
        'to',
        'be',
        'due',
        'to',
        'the',
        'honor',
        'of',
        'the',
        'country',
        'as',
        'well',
        'as',
        'to',
        'the',
        'sacred',
        'obligations',
        'of',
        'the',
        'constitution',
        'i',
        'shall',
        'not',
        'fail',
        'to',
        'pursue',
        'the',
        'same',
        'course',
        'should',
        'a',
        'similar',
        'case',
        'arise',
        'with',
        'any',
        'other',
        'nation',
        'having',
        'avowed',
        'the',
        'opinion',
        'on',
        'taking',
        'the',
        'oath',
        'of',
        'office',
        'that',
        'in',
        'disputes',
        'between',
        'conflicting',
        'foreign',
        'governments',
        'it',
        'is',
        'our',
        'interest',
        'not',
        'less',
        'than',
        'our',
        'duty',
        'to',
        'remain',
        'strictly',
        'neutral',
        'i',
        'shall',
        'not',
        'abandon',
        'it',
        'you',
        'will',
        'perceive',
        'from',
        'the',
        'correspondence',
        'submitted',
        'to',
        'you',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'that',
        'the',
        'course',
        'adopted',
        'in',
        'this',
        'case',
        'has',
        'been',
        'properly',
        'regarded',
        'by',
        'the',
        'belligerent',
        'powers',
        'interested',
        'in',
        'the',
        'matter',
        'although',
        'a',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'german',
        'empire',
        'was',
        'appointed',
        'by',
        'my',
        'predecessor',
        'in',
        'august',
        'and',
        'has',
        'for',
        'a',
        'long',
        'time',
        'been',
        'in',
        'attendance',
        'at',
        'frankfort',
        'on',
        'the',
        'main',
        'and',
        'although',
        'a',
        'minister',
        'appointed',
        'to',
        'represent',
        'that',
        'empire',
        'was',
        'received',
        'and',
        'accredited',
        'here',
        'yet',
        'no',
        'such',
        'government',
        'as',
        'that',
        'of',
        'the',
        'german',
        'empire',
        'has',
        'been',
        'definitively',
        'constituted',
        'mr',
        'donelson',
        'our',
        'representative',
        'at',
        'frankfort',
        'remained',
        'there',
        'several',
        'months',
        'in',
        'the',
        'expectation',
        'that',
        'a',
        'union',
        'of',
        'the',
        'german',
        'states',
        'under',
        'one',
        'constitution',
        'or',
        'form',
        'of',
        'government',
        'might',
        'at',
        'length',
        'be',
        'organized',
        'it',
        'is',
        'believed',
        'by',
        'those',
        'well',
        'acquainted',
        'with',
        'the',
        'existing',
        'relations',
        'between',
        'prussia',
        'and',
        'the',
        'states',
        'of',
        'germany',
        'that',
        'no',
        'such',
        'union',
        'can',
        'be',
        'permanently',
        'established',
        'without',
        'her',
        'cooperation',
        'in',
        'the',
        'event',
        'of',
        'the',
        'formation',
        'of',
        'such',
        'a',
        'union',
        'and',
        'the',
        'organization',
        'of',
        'a',
        'central',
        'power',
        'in',
        'germany',
        'of',
        'which',
        'she',
        'should',
        'form',
        'a',
        'part',
        'it',
        'would',
        'become',
        'necessary',
        'to',
        'withdraw',
        'our',
        'minister',
        'at',
        'berlin',
        'but',
        'while',
        'prussia',
        'exists',
        'as',
        'an',
        'independent',
        'kingdom',
        'and',
        'diplomatic',
        'relations',
        'are',
        'maintained',
        'with',
        'her',
        'there',
        'can',
        'be',
        'no',
        'necessity',
        'for',
        'the',
        'continuance',
        'of',
        'the',
        'mission',
        'to',
        'frankfort',
        'i',
        'have',
        'therefore',
        'recalled',
        'mr',
        'donelson',
        'and',
        'directed',
        'the',
        'archives',
        'of',
        'the',
        'legation',
        'at',
        'frankfort',
        'to',
        'be',
        'transferred',
        'to',
        'the',
        'american',
        'legation',
        'at',
        'berlin',
        'having',
        'been',
        'apprised',
        'that',
        'a',
        'considerable',
        'number',
        'of',
        'adventurers',
        'were',
        'engaged',
        'in',
        'fitting',
        'out',
        'a',
        'military',
        'expedition',
        'within',
        'the',
        'united',
        'states',
        'against',
        'a',
        'foreign',
        'country',
        'and',
        'believing',
        'from',
        'the',
        'best',
        'information',
        'i',
        'could',
        'obtain',
        'that',
        'it',
        'was',
        'destined',
        'to',
        'invade',
        'the',
        'island',
        'of',
        'cuba',
        'i',
        'deemed',
        'it',
        'due',
        'to',
        'the',
        'friendly',
        'relations',
        'existing',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'to',
        'the',
        'treaty',
        'between',
        'the',
        'two',
        'nations',
        'to',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'and',
        'above',
        'all',
        'to',
        'the',
        'american',
        'honor',
        'to',
        'exert',
        'the',
        'lawful',
        'authority',
        'of',
        'this',
        'government',
        'in',
        'suppressing',
        'the',
        'expedition',
        'and',
        'preventing',
        'the',
        'invasion',
        'to',
        'this',
        'end',
        'i',
        'issued',
        'a',
        'proclamation',
        'enjoining',
        'it',
        'upon',
        'the',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'civil',
        'and',
        'military',
        'to',
        'use',
        'all',
        'lawful',
        'means',
        'within',
        'their',
        'power',
        'a',
        'copy',
        'of',
        'that',
        'proclamation',
        'is',
        'herewith',
        'submitted',
        'the',
        'expedition',
        'has',
        'been',
        'suppressed',
        'so',
        'long',
        'as',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'april',
        'which',
        'owes',
        'its',
        'existence',
        'to',
        'the',
        'law',
        'of',
        'nations',
        'and',
        'to',
        'the',
        'policy',
        'of',
        'washington',
        'himself',
        'shall',
        'remain',
        'on',
        'our',
        'statute',
        'books',
        'i',
        'hold',
        'it',
        'to',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'faithfully',
        'to',
        'obey',
        'its',
        'injunctions',
        'while',
        'this',
        'expedition',
        'was',
        'in',
        'progress',
        'i',
        'was',
        'informed',
        'that',
        'a',
        'foreigner',
        'who',
        'claimed',
        'our',
        'protection',
        'had',
        'been',
        'clandestinely',
        'and',
        'as',
        'was',
        'supposed',
        'forcibly',
        'carried',
        'off',
        'in',
        'a',
        'vessel',
        'from',
        'new',
        'orleans',
        'to',
        'the',
        'island',
        'of',
        'cuba',
        'i',
        'immediately',
        'caused',
        'such',
        'steps',
        'to',
        'be',
        'taken',
        'as',
        'i',
        'thought',
        'necessary',
        'in',
        'case',
        'the',
        'information',
        'i',
        'had',
        'received',
        'should',
        'prove',
        'correct',
        'to',
        'vindicate',
        'the',
        'honor',
        'of',
        'the',
        'country',
        'and',
        'the',
        'right',
        'of',
        'every',
        'person',
        'seeking',
        'an',
        'asylum',
        'on',
        'our',
        'soil',
        'to',
        'the',
        'protection',
        'of',
        'our',
        'laws',
        'the',
        'person',
        'alleged',
        'to',
        'have',
        'been',
        'abducted',
        'was',
        'promptly',
        'restored',
        'and',
        'the',
        'circumstances',
        'of',
        'the',
        'case',
        'are',
        'now',
        'about',
        'to',
        'undergo',
        'investigation',
        'before',
        'a',
        'judicial',
        'tribunal',
        'i',
        'would',
        'respectfully',
        'suggest',
        'that',
        'although',
        'the',
        'crime',
        'charged',
        'to',
        'have',
        'been',
        'committed',
        'in',
        'this',
        'case',
        'is',
        'held',
        'odious',
        'as',
        'being',
        'in',
        'conflict',
        'with',
        'our',
        'opinions',
        'on',
        'the',
        'subject',
        'of',
        'national',
        'sovereignty',
        'and',
        'personal',
        'freedom',
        'there',
        'is',
        'no',
        'prohibition',
        'of',
        'it',
        'or',
        'punishment',
        'for',
        'it',
        'provided',
        'in',
        'any',
        'act',
        'of',
        'congress',
        'the',
        'expediency',
        'of',
        'supplying',
        'this',
        'defect',
        'in',
        'our',
        'criminal',
        'code',
        'is',
        'therefore',
        'recommended',
        'to',
        'your',
        'consideration',
        'i',
        'have',
        'scrupulously',
        'avoided',
        'any',
        'interference',
        'in',
        'the',
        'wars',
        'and',
        'contentions',
        'which',
        'have',
        'recently',
        'distracted',
        'europe',
        'during',
        'the',
        'late',
        'conflict',
        'between',
        'austria',
        'and',
        'hungary',
        'there',
        'seemed',
        'to',
        'be',
        'a',
        'prospect',
        'that',
        'the',
        'latter',
        'might',
        'become',
        'an',
        'independent',
        'nation',
        'however',
        'faint',
        'that',
        'prospect',
        'at',
        'the',
        'time',
        'appeared',
        'i',
        'thought',
        'it',
        'my',
        'duty',
        'in',
        'accordance',
        'with',
        'the',
        'general',
        'sentiment',
        'of',
        'the',
        'american',
        'people',
        'who',
        'deeply',
        'sympathized',
        'with',
        'the',
        'magyar',
        'patriots',
        'to',
        'stand',
        'prepared',
        'upon',
        'the',
        'contingency',
        'of',
        'the',
        'establishment',
        'by',
        'her',
        'of',
        'a',
        'permanent',
        'government',
        'to',
        'be',
        'the',
        'first',
        'to',
        'welcome',
        'independent',
        'hungary',
        'into',
        'the',
        'family',
        'of',
        'nations',
        'for',
        'this',
        'purpose',
        'i',
        'invested',
        'an',
        'agent',
        'then',
        'in',
        'europe',
        'with',
        'power',
        'to',
        'declare',
        'our',
        'willingness',
        'promptly',
        'to',
        'recognize',
        'her',
        'independence',
        'in',
        'the',
        'event',
        'of',
        'her',
        'ability',
        'to',
        'sustain',
        'it',
        'the',
        'powerful',
        'intervention',
        'of',
        'russia',
        'in',
        'the',
        'contest',
        'extinguished',
        'the',
        'hopes',
        'of',
        'the',
        'struggling',
        'magyars',
        'the',
        'united',
        'states',
        'did',
        'not',
        'at',
        'any',
        'time',
        'interfere',
        'in',
        'the',
        'contest',
        'but',
        'the',
        'feelings',
        'of',
        'the',
        'nation',
        'were',
        'strongly',
        'enlisted',
        'in',
        'the',
        'cause',
        'and',
        'by',
        'the',
        'sufferings',
        'of',
        'a',
        'brave',
        'people',
        'who',
        'had',
        'made',
        'a',
        'gallant',
        'though',
        'unsuccessful',
        'effort',
        'to',
        'be',
        'free',
        'our',
        'claims',
        'upon',
        'portugal',
        'have',
        'been',
        'during',
        'the',
        'past',
        'year',
        'prosecuted',
        'with',
        'renewed',
        'vigor',
        'and',
        'it',
        'has',
        'been',
        'my',
        'object',
        'to',
        'employ',
        'every',
        'effort',
        'of',
        'honorable',
        'diplomacy',
        'to',
        'procure',
        'their',
        'adjustment',
        'our',
        'late',
        'charge',
        "d'affaires",
        'at',
        'lisbon',
        'the',
        'hon',
        'george',
        'w',
        'hopkins',
        'made',
        'able',
        'and',
        'energetic',
        'but',
        'unsuccessful',
        'efforts',
        'to',
        'settle',
        'these',
        'unpleasant',
        'matters',
        'of',
        'controversy',
        'and',
        'to',
        'obtain',
        'indemnity',
        'for',
        'the',
        'wrongs',
        'which',
        'were',
        'the',
        'subjects',
        'of',
        'complaint',
        'our',
        'present',
        "charge'",
        "d'affaires",
        'at',
        'that',
        'court',
        'will',
        'also',
        'bring',
        'to',
        'the',
        'prosecution',
        'of',
        'these',
        'claims',
        'ability',
        'and',
        'zeal',
        'the',
        'revolutionary',
        'and',
        'distracted',
        'condition',
        'of',
        'portugal',
        'in',
        'past',
        'times',
        'has',
        'been',
        'represented',
        'as',
        'one',
        'of',
        'the',
        'leading',
        'causes',
        'of',
        'her',
        'delay',
        'in',
        'indemnifying',
        'our',
        'suffering',
        'citizens',
        'but',
        'i',
        'must',
        'now',
        'say',
        'it',
        'is',
        'matter',
        'of',
        'profound',
        'regret',
        'that',
        'these',
        'claims',
        'have',
        'not',
        'yet',
        'been',
        'settled',
        'the',
        'omission',
        'of',
        'portugal',
        'to',
        'do',
        'justice',
        'to',
        'the',
        'american',
        'claimants',
        'has',
        'now',
        'assumed',
        'a',
        'character',
        'so',
        'grave',
        'and',
        'serious',
        'that',
        'i',
        'shall',
        'shortly',
        'make',
        'it',
        'the',
        'subject',
        'of',
        'a',
        'special',
        'message',
        'to',
        'congress',
        'with',
        'a',
        'view',
        'to',
        'such',
        'ultimate',
        'action',
        'as',
        'its',
        'wisdom',
        'and',
        'patriotism',
        'may',
        'suggest',
        'with',
        'russia',
        'austria',
        'prussia',
        'sweden',
        'denmark',
        'belgium',
        'the',
        'netherlands',
        'and',
        'the',
        'italian',
        'states',
        'we',
        'still',
        'maintain',
        'our',
        'accustomed',
        'amicable',
        'relations',
        'during',
        'the',
        'recent',
        'revolutions',
        'in',
        'the',
        'papal',
        'states',
        'our',
        'charge',
        "d'affaires",
        'at',
        'rome',
        'has',
        'been',
        'unable',
        'to',
        'present',
        'his',
        'letter',
        'of',
        'credence',
        'which',
        'indeed',
        'he',
        'was',
        'directed',
        'by',
        'my',
        'predecessor',
        'to',
        'withhold',
        'until',
        'he',
        'should',
        'receive',
        'further',
        'orders',
        'such',
        'was',
        'the',
        'unsettled',
        'condition',
        'of',
        'things',
        'in',
        'those',
        'states',
        'that',
        'it',
        'was',
        'not',
        'deemed',
        'expedient',
        'to',
        'give',
        'him',
        'any',
        'instructions',
        'on',
        'the',
        'subject',
        'of',
        'presenting',
        'his',
        'credential',
        'letter',
        'different',
        'from',
        'those',
        'with',
        'which',
        'he',
        'had',
        'been',
        'furnished',
        'by',
        'the',
        'late',
        'administration',
        'until',
        'the',
        'th',
        'of',
        'june',
        'last',
        'when',
        'in',
        'consequence',
        'of',
        'the',
        'want',
        'of',
        'accurate',
        'information',
        'of',
        'the',
        'exact',
        'state',
        'of',
        'things',
        'at',
        'that',
        'distance',
        'from',
        'us',
        'he',
        'was',
        'instructed',
        'to',
        'exercise',
        'his',
        'own',
        'discretion',
        'in',
        'presenting',
        'himself',
        'to',
        'the',
        'then',
        'existing',
        'government',
        'if',
        'in',
        'his',
        'judgment',
        'sufficiently',
        'stable',
        'or',
        'if',
        'not',
        'to',
        'await',
        'further',
        'events',
        'since',
        'that',
        'period',
        'rome',
        'has',
        'undergone',
        'another',
        'revolution',
        'and',
        'he',
        'abides',
        'the',
        'establishment',
        'of',
        'a',
        'government',
        'sufficiently',
        'permanent',
        'to',
        'justify',
        'him',
        'in',
        'opening',
        'diplomatic',
        'intercourse',
        'with',
        'it',
        'with',
        'the',
        'republic',
        'of',
        'mexico',
        'it',
        'is',
        'our',
        'true',
        'policy',
        'to',
        'cultivate',
        'the',
        'most',
        'friendly',
        'relations',
        'since',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'nothing',
        'has',
        'occurred',
        'of',
        'a',
        'serious',
        'character',
        'to',
        'disturb',
        'them',
        'a',
        'faithful',
        'observance',
        'of',
        'the',
        'treaty',
        'and',
        'a',
        'sincere',
        'respect',
        'for',
        'her',
        'rights',
        'can',
        'not',
        'fail',
        'to',
        'secure',
        'the',
        'lasting',
        'confidence',
        'and',
        'friendship',
        'of',
        'that',
        'republic',
        'the',
        'message',
        'of',
        'my',
        'predecessor',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'th',
        'of',
        'february',
        'last',
        'communicating',
        'in',
        'compliance',
        'with',
        'a',
        'resolution',
        'of',
        'that',
        'body',
        'a',
        'copy',
        'of',
        'a',
        'paper',
        'called',
        'a',
        'protocol',
        'signed',
        'at',
        'queretaro',
        'on',
        'the',
        'th',
        'of',
        'may',
        'by',
        'the',
        'commissioners',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'minister',
        'of',
        'foreign',
        'affairs',
        'of',
        'the',
        'mexican',
        'government',
        'having',
        'been',
        'a',
        'subject',
        'of',
        'correspondence',
        'between',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'of',
        'that',
        'republic',
        'accredited',
        'to',
        'this',
        'government',
        'a',
        'transcript',
        'of',
        'that',
        'correspondence',
        'is',
        'herewith',
        'submitted',
        'the',
        'commissioner',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'for',
        'marking',
        'the',
        'boundary',
        'between',
        'the',
        'two',
        'republics',
        'though',
        'delayed',
        'in',
        'reaching',
        'san',
        'diego',
        'by',
        'unforeseen',
        'obstacles',
        'arrived',
        'at',
        'that',
        'place',
        'within',
        'a',
        'short',
        'period',
        'after',
        'the',
        'time',
        'required',
        'by',
        'the',
        'treaty',
        'and',
        'was',
        'there',
        'joined',
        'by',
        'the',
        'commissioner',
        'on',
        'the',
        'part',
        'of',
        'mexico',
        'they',
        'entered',
        'upon',
        'their',
        'duties',
        'and',
        'at',
        'the',
        'date',
        'of',
        'the',
        'latest',
        'intelligence',
        'from',
        'that',
        'quarter',
        'some',
        'progress',
        'had',
        'been',
        'made',
        'in',
        'the',
        'survey',
        'the',
        'expenses',
        'incident',
        'to',
        'the',
        'organization',
        'of',
        'the',
        'commission',
        'and',
        'to',
        'its',
        'conveyance',
        'to',
        'the',
        'point',
        'where',
        'its',
        'operations',
        'were',
        'to',
        'begin',
        'have',
        'so',
        'much',
        'reduced',
        'the',
        'fund',
        'appropriated',
        'by',
        'congress',
        'that',
        'a',
        'further',
        'sum',
        'to',
        'cover',
        'the',
        'charges',
        'which',
        'must',
        'be',
        'incurred',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'will',
        'be',
        'necessary',
        'the',
        'great',
        'length',
        'of',
        'frontier',
        'along',
        'which',
        'the',
        'boundary',
        'extends',
        'the',
        'nature',
        'of',
        'the',
        'adjacent',
        'territory',
        'and',
        'the',
        'difficulty',
        'of',
        'obtaining',
        'supplies',
        'except',
        'at',
        'or',
        'near',
        'the',
        'extremes',
        'of',
        'the',
        'line',
        'render',
        'it',
        'also',
        'indispensable',
        'that',
        'a',
        'liberal',
        'provision',
        'should',
        'be',
        'made',
        'to',
        'meet',
        'the',
        'necessary',
        'charges',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'i',
        'accordingly',
        'recommend',
        'this',
        'subject',
        'to',
        'your',
        'attention',
        'in',
        'the',
        'adjustment',
        'of',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'on',
        'mexico',
        'provided',
        'for',
        'by',
        'the',
        'late',
        'treaty',
        'the',
        'employment',
        'of',
        'counsel',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'may',
        'become',
        'important',
        'for',
        'the',
        'purpose',
        'of',
        'assisting',
        'the',
        'commissioners',
        'in',
        'protecting',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'i',
        'recommend',
        'this',
        'subject',
        'to',
        'the',
        'early',
        'and',
        'favorable',
        'consideration',
        'of',
        'congress',
        'complaints',
        'have',
        'been',
        'made',
        'in',
        'regard',
        'to',
        'the',
        'inefficiency',
        'of',
        'the',
        'means',
        'provided',
        'by',
        'the',
        'government',
        'of',
        'new',
        'granada',
        'for',
        'transporting',
        'the',
        'united',
        'states',
        'mail',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'pursuant',
        'to',
        'our',
        'postal',
        'convention',
        'with',
        'that',
        'republic',
        'of',
        'the',
        'th',
        'of',
        'march',
        'our',
        'charge',
        "d'affaires",
        'at',
        'bogota',
        'has',
        'been',
        'directed',
        'to',
        'make',
        'such',
        'representations',
        'to',
        'the',
        'government',
        'of',
        'new',
        'granada',
        'as',
        'will',
        'it',
        'is',
        'hoped',
        'lead',
        'to',
        'a',
        'prompt',
        'removal',
        'of',
        'this',
        'cause',
        'of',
        'complaint',
        'the',
        'sanguinary',
        'civil',
        'war',
        'with',
        'which',
        'the',
        'republic',
        'of',
        'venezuela',
        'has',
        'for',
        'some',
        'time',
        'past',
        'been',
        'ravaged',
        'has',
        'been',
        'brought',
        'to',
        'a',
        'close',
        'in',
        'its',
        'progress',
        'the',
        'rights',
        'of',
        'some',
        'of',
        'our',
        'citizens',
        'resident',
        'or',
        'trading',
        'there',
        'have',
        'been',
        'violated',
        'the',
        'restoration',
        'of',
        'order',
        'will',
        'afford',
        'the',
        'venezuelan',
        'government',
        'an',
        'opportunity',
        'to',
        'examine',
        'and',
        'redress',
        'these',
        'grievances',
        'and',
        'others',
        'of',
        'longer',
        'standing',
        'which',
        'our',
        'representatives',
        'at',
        'caracas',
        'have',
        'hitherto',
        'ineffectually',
        'urged',
        'upon',
        'the',
        'attention',
        'of',
        'that',
        'government',
        'the',
        'extension',
        'of',
        'the',
        'coast',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'pacific',
        'and',
        'the',
        'unexampled',
        'rapidity',
        'with',
        'which',
        'the',
        'inhabitants',
        'of',
        'california',
        'especially',
        'are',
        'increasing',
        'in',
        'numbers',
        'have',
        'imparted',
        'new',
        'consequence',
        'to',
        'our',
        'relations',
        'with',
        'the',
        'other',
        'countries',
        'whose',
        'territories',
        'border',
        'upon',
        'that',
        'ocean',
        'it',
        'is',
        'probable',
        'that',
        'the',
        'intercourse',
        'between',
        'those',
        'countries',
        'and',
        'our',
        'possessions',
        'in',
        'that',
        'quarter',
        'particularly',
        'with',
        'the',
        'republic',
        'of',
        'chili',
        'see',
        'app',
        'note',
        'will',
        'become',
        'extensive',
        'and',
        'mutually',
        'advantageous',
        'in',
        'proportion',
        'as',
        'california',
        'and',
        'oregon',
        'shall',
        'increase',
        'in',
        'population',
        'and',
        'wealth',
        'it',
        'is',
        'desirable',
        'therefore',
        'that',
        'this',
        'government',
        'should',
        'do',
        'everything',
        'in',
        'its',
        'power',
        'to',
        'foster',
        'and',
        'strengthen',
        'its',
        'relations',
        'with',
        'those',
        'states',
        'and',
        'that',
        'the',
        'spirit',
        'of',
        'amity',
        'between',
        'us',
        'should',
        'be',
        'mutual',
        'and',
        'cordial',
        'i',
        'recommend',
        'the',
        'observance',
        'of',
        'the',
        'same',
        'course',
        'toward',
        'all',
        'other',
        'american',
        'states',
        'the',
        'united',
        'states',
        'stand',
        'as',
        'the',
        'great',
        'american',
        'power',
        'to',
        'which',
        'as',
        'their',
        'natural',
        'ally',
        'and',
        'friend',
        'they',
        'will',
        'always',
        'be',
        'disposed',
        'first',
        'to',
        'look',
        'for',
        'mediation',
        'and',
        'assistance',
        'in',
        'the',
        'event',
        'of',
        'any',
        'collision',
        'between',
        'them',
        'and',
        'any',
        'european',
        'nation',
        'as',
        'such',
        'we',
        'may',
        'often',
        'kindly',
        'mediate',
        'in',
        'their',
        'behalf',
        'without',
        'entangling',
        'ourselves',
        'in',
        'foreign',
        'wars',
        'or',
        'unnecessary',
        'controversies',
        'whenever',
        'the',
        'faith',
        'of',
        'our',
        'treaties',
        'with',
        'any',
        'of',
        'them',
        'shall',
        'require',
        'our',
        'interference',
        'we',
        'must',
        'necessarily',
        'interpose',
        'a',
        'convention',
        'has',
        'been',
        'negotiated',
        'with',
        'brazil',
        'providing',
        'for',
        'the',
        'satisfaction',
        'of',
        'american',
        'claims',
        'on',
        'that',
        'government',
        'and',
        'it',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'we',
        'have',
        'received',
        'an',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'from',
        'that',
        'empire',
        'and',
        'our',
        'relations',
        'with',
        'it',
        'are',
        'rounded',
        'upon',
        'the',
        'most',
        'amicable',
        'understanding',
        'your',
        'attention',
        'is',
        'earnestly',
        'invited',
        'to',
        'an',
        'amendment',
        'of',
        'our',
        'existing',
        'laws',
        'relating',
        'to',
        'the',
        'african',
        'slave',
        'trade',
        'with',
        'a',
        'view',
        'to',
        'the',
        'effectual',
        'suppression',
        'of',
        'that',
        'barbarous',
        'traffic',
        'it',
        'is',
        'not',
        'to',
        'be',
        'denied',
        'that',
        'this',
        'trade',
        'is',
        'still',
        'in',
        'part',
        'carried',
        'on',
        'by',
        'means',
        'of',
        'vessels',
        'built',
        'in',
        'the',
        'united',
        'states',
        'and',
        'owned',
        'or',
        'navigated',
        'by',
        'some',
        'of',
        'our',
        'citizens',
        'the',
        'correspondence',
        'between',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'minister',
        'and',
        'consul',
        'of',
        'the',
        'united',
        'states',
        'at',
        'rio',
        'de',
        'janeiro',
        'which',
        'has',
        'from',
        'time',
        'to',
        'time',
        'been',
        'laid',
        'before',
        'congress',
        'represents',
        'that',
        'it',
        'is',
        'a',
        'customary',
        'device',
        'to',
        'evade',
        'the',
        'penalties',
        'of',
        'our',
        'laws',
        'by',
        'means',
        'of',
        'sea',
        'letters',
        'vessels',
        'sold',
        'in',
        'brazil',
        'when',
        'provided',
        'with',
        'such',
        'papers',
        'by',
        'the',
        'consul',
        'instead',
        'of',
        'returning',
        'to',
        'the',
        'united',
        'states',
        'for',
        'a',
        'new',
        'register',
        'proceed',
        'at',
        'once',
        'to',
        'the',
        'coast',
        'of',
        'africa',
        'for',
        'the',
        'purpose',
        'of',
        'obtaining',
        'cargoes',
        'of',
        'slaves',
        'much',
        'additional',
        'information',
        'of',
        'the',
        'same',
        'character',
        'has',
        'recently',
        'been',
        'transmitted',
        'to',
        'the',
        'department',
        'of',
        'state',
        'it',
        'has',
        'not',
        'been',
        'considered',
        'the',
        'policy',
        'of',
        'our',
        'laws',
        'to',
        'subject',
        'an',
        'american',
        'citizen',
        'who',
        'in',
        'a',
        'foreign',
        'country',
        'purchases',
        'a',
        'vessel',
        'built',
        'in',
        'the',
        'united',
        'states',
        'to',
        'the',
        'inconvenience',
        'of',
        'sending',
        'her',
        'home',
        'for',
        'a',
        'new',
        'register',
        'before',
        'permitting',
        'her',
        'to',
        'proceed',
        'on',
        'a',
        'voyage',
        'any',
        'alteration',
        'of',
        'the',
        'laws',
        'which',
        'might',
        'have',
        'a',
        'tendency',
        'to',
        'impede',
        'the',
        'free',
        'transfer',
        'of',
        'property',
        'in',
        'vessels',
        'between',
        'our',
        'citizens',
        'or',
        'the',
        'free',
        'navigation',
        'of',
        'those',
        'vessels',
        'between',
        'different',
        'parts',
        'of',
        'the',
        'world',
        'when',
        'employed',
        'in',
        'lawful',
        'commerce',
        'should',
        'be',
        'well',
        'and',
        'cautiously',
        'considered',
        'but',
        'i',
        'trust',
        'that',
        'your',
        'wisdom',
        'will',
        'devise',
        'a',
        'method',
        'by',
        'which',
        'our',
        'general',
        'policy',
        'in',
        'this',
        'respect',
        'may',
        'be',
        'preserved',
        'and',
        'at',
        'the',
        'same',
        'time',
        'the',
        'abuse',
        'of',
        'our',
        'flag',
        'by',
        'means',
        'of',
        'sea',
        'letters',
        'in',
        'the',
        'manner',
        'indicated',
        'may',
        'be',
        'prevented',
        'having',
        'ascertained',
        'that',
        'there',
        'is',
        'no',
        'prospect',
        'of',
        'the',
        'reunion',
        'of',
        'the',
        'five',
        'states',
        'of',
        'central',
        'america',
        'which',
        'formerly',
        'composed',
        'the',
        'republic',
        'of',
        'that',
        'name',
        'we',
        'have',
        'separately',
        'negotiated',
        'with',
        'some',
        'of',
        'them',
        'treaties',
        'of',
        'amity',
        'and',
        'commerce',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'a',
        'contract',
        'having',
        'been',
        'concluded',
        'with',
        'the',
        'state',
        'of',
        'nicaragua',
        'by',
        'a',
        'company',
        'composed',
        'of',
        'american',
        'citizens',
        'for',
        'the',
        'purpose',
        'of',
        'constructing',
        'a',
        'ship',
        'canal',
        'through',
        'the',
        'territory',
        'of',
        'that',
        'state',
        'to',
        'connect',
        'the',
        'atlantic',
        'and',
        'pacific',
        'oceans',
        'i',
        'have',
        'directed',
        'the',
        'negotiation',
        'of',
        'a',
        'treaty',
        'with',
        'nicaragua',
        'pledging',
        'both',
        'governments',
        'to',
        'protect',
        'those',
        'who',
        'shall',
        'engage',
        'in',
        'and',
        'perfect',
        'the',
        'work',
        'all',
        'other',
        'nations',
        'are',
        'invited',
        'by',
        'the',
        'state',
        'of',
        'nicaragua',
        'to',
        'enter',
        'into',
        'the',
        'same',
        'treaty',
        'stipulations',
        'with',
        'her',
        'and',
        'the',
        'benefit',
        'to',
        'be',
        'derived',
        'by',
        'each',
        'from',
        'such',
        'an',
        'arrangement',
        'will',
        'be',
        'the',
        'protection',
        'of',
        'this',
        'great',
        'interoceanic',
        'communication',
        'against',
        'any',
        'power',
        'which',
        'might',
        'seek',
        'to',
        'obstruct',
        'it',
        'or',
        'to',
        'monopolize',
        'its',
        'advantages',
        'all',
        'states',
        'entering',
        'into',
        'such',
        'a',
        'treaty',
        'will',
        'enjoy',
        'the',
        'right',
        'of',
        'passage',
        'through',
        'the',
        'canal',
        'on',
        'payment',
        'of',
        'the',
        'same',
        'tolls',
        'the',
        'work',
        'if',
        'constructed',
        'under',
        'these',
        'guaranties',
        'will',
        'become',
        'a',
        'bond',
        'of',
        'peace',
        'instead',
        'of',
        'a',
        'subject',
        'of',
        'contention',
        'and',
        'strife',
        'between',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'should',
        'the',
        'great',
        'maritime',
        'states',
        'of',
        'europe',
        'consent',
        'to',
        'this',
        'arrangement',
        'and',
        'we',
        'have',
        'no',
        'reason',
        'to',
        'suppose',
        'that',
        'a',
        'proposition',
        'so',
        'fair',
        'and',
        'honorable',
        'will',
        'be',
        'opposed',
        'by',
        'any',
        'the',
        'energies',
        'of',
        'their',
        'people',
        'and',
        'ours',
        'will',
        'cooperate',
        'in',
        'promoting',
        'the',
        'success',
        'of',
        'the',
        'enterprise',
        'i',
        'do',
        'not',
        'recommend',
        'any',
        'appropriation',
        'from',
        'the',
        'national',
        'treasury',
        'for',
        'this',
        'purpose',
        'nor',
        'do',
        'i',
        'believe',
        'that',
        'such',
        'an',
        'appropriation',
        'is',
        'necessary',
        'private',
        'enterprise',
        'if',
        'properly',
        'protected',
        'will',
        'complete',
        'the',
        'work',
        'should',
        'it',
        'prove',
        'to',
        'be',
        'feasible',
        'the',
        'parties',
        'who',
        'have',
        'procured',
        'the',
        'charter',
        'from',
        'nicaragua',
        'for',
        'its',
        'construction',
        'desire',
        'no',
        'assistance',
        'from',
        'this',
        'government',
        'beyond',
        'its',
        'protection',
        'and',
        'they',
        'profess',
        'that',
        'having',
        'examined',
        'the',
        'proposed',
        'line',
        'of',
        'communication',
        'they',
        'will',
        'be',
        'ready',
        'to',
        'commence',
        'the',
        'undertaking',
        'whenever',
        'that',
        'protection',
        'shall',
        'be',
        'extended',
        'to',
        'them',
        'should',
        'there',
        'appear',
        'to',
        'be',
        'reason',
        'on',
        'examining',
        'the',
        'whole',
        'evidence',
        'to',
        'entertain',
        'a',
        'serious',
        'doubt',
        'of',
        'the',
        'practicability',
        'of',
        'constructing',
        'such',
        'a',
        'canal',
        'that',
        'doubt',
        'could',
        'be',
        'speedily',
        'solved',
        'by',
        'an',
        'actual',
        'exploration',
        'of',
        'the',
        'route',
        'should',
        'such',
        'a',
        'work',
        'be',
        'constructed',
        'under',
        'the',
        'common',
        'protection',
        'of',
        'all',
        'nations',
        'for',
        'equal',
        'benefits',
        'to',
        'all',
        'it',
        'would',
        'be',
        'neither',
        'just',
        'nor',
        'expedient',
        'that',
        'any',
        'great',
        'maritime',
        'state',
        'should',
        'command',
        'the',
        'communication',
        'the',
        'territory',
        'through',
        'which',
        'the',
        'canal',
        'may',
        'be',
        'opened',
        'ought',
        'to',
        'be',
        'freed',
        'from',
        'the',
        'claims',
        'of',
        'any',
        'foreign',
        'power',
        'no',
        'such',
        'power',
        'should',
        'occupy',
        'a',
        'position',
        'that',
        'would',
        'enable',
        'it',
        'hereafter',
        'to',
        'exercise',
        'so',
        'controlling',
        'an',
        'influence',
        'over',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'or',
        'to',
        'obstruct',
        'a',
        'highway',
        'which',
        'ought',
        'to',
        'be',
        'dedicated',
        'to',
        'the',
        'common',
        'uses',
        'of',
        'mankind',
        'the',
        'routes',
        'across',
        'the',
        'isthmus',
        'at',
        'tehuantepec',
        'and',
        'panama',
        'are',
        'also',
        'worthy',
        'of',
        'our',
        'serious',
        'consideration',
        'they',
        'did',
        'not',
        'fail',
        'to',
        'engage',
        'the',
        'attention',
        'of',
        'my',
        'predecessor',
        'the',
        'negotiator',
        'of',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'was',
        'instructed',
        'to',
        'offer',
        'a',
        'very',
        'large',
        'sum',
        'of',
        'money',
        'for',
        'the',
        'right',
        'of',
        'transit',
        'across',
        'the',
        'isthmus',
        'of',
        'tehuantepec',
        'the',
        'mexican',
        'government',
        'did',
        'not',
        'accede',
        'to',
        'the',
        'proposition',
        'for',
        'the',
        'purchase',
        'of',
        'the',
        'right',
        'of',
        'way',
        'probably',
        'because',
        'it',
        'had',
        'already',
        'contracted',
        'with',
        'private',
        'individuals',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'passage',
        'from',
        'the',
        'guasacualco',
        'river',
        'to',
        'tehuantepec',
        'i',
        'shall',
        'not',
        'renew',
        'any',
        'proposition',
        'to',
        'purchase',
        'for',
        'money',
        'a',
        'right',
        'which',
        'ought',
        'to',
        'be',
        'equally',
        'secured',
        'to',
        'all',
        'nations',
        'on',
        'payment',
        'of',
        'a',
        'reasonable',
        'toll',
        'to',
        'the',
        'owners',
        'of',
        'the',
        'improvement',
        'who',
        'would',
        'doubtless',
        'be',
        'well',
        'contented',
        'with',
        'that',
        'compensation',
        'and',
        'the',
        'guaranties',
        'of',
        'the',
        'maritime',
        'states',
        'of',
        'the',
        'world',
        'in',
        'separate',
        'treaties',
        'negotiated',
        'with',
        'mexico',
        'binding',
        'her',
        'and',
        'them',
        'to',
        'protect',
        'those',
        'who',
        'should',
        'construct',
        'the',
        'work',
        'such',
        'guaranties',
        'would',
        'do',
        'more',
        'to',
        'secure',
        'the',
        'completion',
        'of',
        'the',
        'communication',
        'through',
        'the',
        'territory',
        'of',
        'mexico',
        'than',
        'any',
        'other',
        'reasonable',
        'consideration',
        'that',
        'could',
        'be',
        'offered',
        'and',
        'as',
        'mexico',
        'herself',
        'would',
        'be',
        'the',
        'greatest',
        'gainer',
        'by',
        'the',
        'opening',
        'of',
        'this',
        'communication',
        'between',
        'the',
        'gulf',
        'and',
        'the',
        'pacific',
        'ocean',
        'it',
        'is',
        'presumed',
        'that',
        'she',
        'would',
        'not',
        'hesitate',
        'to',
        'yield',
        'her',
        'aid',
        'in',
        'the',
        'manner',
        'proposed',
        'to',
        'accomplish',
        'an',
        'improvement',
        'so',
        'important',
        'to',
        'her',
        'own',
        'best',
        'interests',
        'we',
        'have',
        'reason',
        'to',
        'hope',
        'that',
        'the',
        'proposed',
        'railroad',
        'across',
        'the',
        'isthmus',
        'at',
        'panama',
        'will',
        'be',
        'successfully',
        'constructed',
        'under',
        'the',
        'protection',
        'of',
        'the',
        'late',
        'treaty',
        'with',
        'new',
        'granada',
        'ratified',
        'and',
        'exchanged',
        'by',
        'my',
        'predecessor',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'which',
        'guarantees',
        'the',
        'perfect',
        'neutrality',
        'of',
        'the',
        'isthmus',
        'and',
        'the',
        'rights',
        'of',
        'sovereignty',
        'and',
        'property',
        'of',
        'new',
        'granada',
        'over',
        'that',
        'territory',
        'with',
        'a',
        'view',
        'that',
        'the',
        'free',
        'transit',
        'from',
        'ocean',
        'to',
        'ocean',
        'may',
        'not',
        'be',
        'interrupted',
        'or',
        'embarrassed',
        'during',
        'the',
        'existence',
        'of',
        'the',
        'treaty',
        'it',
        'is',
        'our',
        'policy',
        'to',
        'encourage',
        'every',
        'practicable',
        'route',
        'across',
        'the',
        'isthmus',
        'which',
        'connects',
        'north',
        'and',
        'south',
        'america',
        'either',
        'by',
        'railroad',
        'or',
        'canal',
        'which',
        'the',
        'energy',
        'and',
        'enterprise',
        'of',
        'our',
        'citizens',
        'may',
        'induce',
        'them',
        'to',
        'complete',
        'and',
        'i',
        'consider',
        'it',
        'obligatory',
        'upon',
        'me',
        'to',
        'adopt',
        'that',
        'policy',
        'especially',
        'in',
        'consequence',
        'of',
        'the',
        'absolute',
        'necessity',
        'of',
        'facilitating',
        'intercourse',
        'with',
        'our',
        'possessions',
        'on',
        'the',
        'pacific',
        'the',
        'position',
        'of',
        'the',
        'sandwich',
        'islands',
        'with',
        'reference',
        'to',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'pacific',
        'the',
        'success',
        'of',
        'our',
        'persevering',
        'and',
        'benevolent',
        'citizens',
        'who',
        'have',
        'repaired',
        'to',
        'that',
        'remote',
        'quarter',
        'in',
        'christianizing',
        'the',
        'natives',
        'and',
        'inducing',
        'them',
        'to',
        'adopt',
        'a',
        'system',
        'of',
        'government',
        'and',
        'laws',
        'suited',
        'to',
        'their',
        'capacity',
        'and',
        'wants',
        'and',
        'the',
        'use',
        'made',
        'by',
        'our',
        'numerous',
        'whale',
        'ships',
        'of',
        'the',
        'harbors',
        'of',
        'the',
        'islands',
        'as',
        'places',
        'of',
        'resort',
        'for',
        'obtaining',
        'refreshments',
        'and',
        'repairs',
        'all',
        'combine',
        'to',
        'render',
        'their',
        'destiny',
        'peculiarly',
        'interesting',
        'to',
        'us',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'encourage',
        'the',
        'authorities',
        'of',
        'those',
        'islands',
        'in',
        'their',
        'efforts',
        'to',
        'improve',
        'and',
        'elevate',
        'the',
        'moral',
        'and',
        'political',
        'condition',
        'of',
        'the',
        'inhabitants',
        'and',
        'we',
        'should',
        'make',
        'reasonable',
        'allowances',
        'for',
        'the',
        'difficulties',
        'inseparable',
        'from',
        'this',
        'task',
        'we',
        'desire',
        'that',
        'the',
        'islands',
        'may',
        'maintain',
        'their',
        'independence',
        'and',
        'that',
        'other',
        'nations',
        'should',
        'concur',
        'with',
        'us',
        'in',
        'this',
        'sentiment',
        'we',
        'could',
        'in',
        'no',
        'event',
        'be',
        'indifferent',
        'to',
        'their',
        'passing',
        'under',
        'the',
        'dominion',
        'of',
        'any',
        'other',
        'power',
        'the',
        'principal',
        'commercial',
        'states',
        'have',
        'in',
        'this',
        'a',
        'common',
        'interest',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'no',
        'one',
        'of',
        'them',
        'will',
        'attempt',
        'to',
        'interpose',
        'obstacles',
        'to',
        'the',
        'entire',
        'independence',
        'of',
        'the',
        'islands',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'were',
        'in',
        'cash',
        'and',
        'in',
        'treasury',
        'notes',
        'funded',
        'making',
        'an',
        'aggregate',
        'of',
        'and',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'time',
        'were',
        'in',
        'cash',
        'and',
        'in',
        'treasury',
        'notes',
        'funded',
        'making',
        'an',
        'aggregate',
        'of',
        'the',
        'accounts',
        'and',
        'estimates',
        'which',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'show',
        'that',
        'there',
        'will',
        'probably',
        'be',
        'a',
        'deficit',
        'occasioned',
        'by',
        'the',
        'expenses',
        'of',
        'the',
        'mexican',
        'war',
        'and',
        'treaty',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'next',
        'of',
        'and',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'of',
        'making',
        'in',
        'the',
        'whole',
        'a',
        'probable',
        'deficit',
        'to',
        'be',
        'provided',
        'for',
        'of',
        'the',
        'extraordinary',
        'expenses',
        'of',
        'the',
        'war',
        'with',
        'mexico',
        'and',
        'the',
        'purchase',
        'of',
        'california',
        'and',
        'new',
        'mexico',
        'exceed',
        'in',
        'amount',
        'this',
        'deficit',
        'together',
        'with',
        'the',
        'loans',
        'heretofore',
        'made',
        'for',
        'those',
        'objects',
        'i',
        'therefore',
        'recommend',
        'that',
        'authority',
        'be',
        'given',
        'to',
        'borrow',
        'what',
        'ever',
        'sum',
        'may',
        'be',
        'necessary',
        'to',
        'cover',
        'that',
        'deficit',
        'i',
        'recommend',
        'the',
        'observance',
        'of',
        'strict',
        'economy',
        'in',
        'the',
        'appropriation',
        'and',
        'expenditure',
        'of',
        'public',
        'money',
        'i',
        'recommend',
        'a',
        'revision',
        'of',
        'the',
        'existing',
        'tariff',
        'and',
        'its',
        'adjustment',
        'on',
        'a',
        'basis',
        'which',
        'may',
        'augment',
        'the',
        'revenue',
        'i',
        'do',
        'not',
        'doubt',
        'the',
        'right',
        'or',
        'duty',
        'of',
        'congress',
        'to',
        'encourage',
        'domestic',
        'industry',
        'which',
        'is',
        'the',
        'great',
        'source',
        'of',
        'national',
        'as',
        'well',
        'as',
        'individual',
        'wealth',
        'and',
        'prosperity',
        'i',
        'look',
        'to',
        'the',
        'wisdom',
        'and',
        'patriotism',
        'of',
        'congress',
        'for',
        'the',
        'adoption',
        'of',
        'a',
        'system',
        'which',
        'may',
        'place',
        'home',
        'labor',
        'at',
        'last',
        'on',
        'a',
        'sure',
        'and',
        'permanent',
        'footing',
        'and',
        'by',
        'due',
        'encouragement',
        'of',
        'manufactures',
        'give',
        'a',
        'new',
        'and',
        'increased',
        'stimulus',
        'to',
        'agriculture',
        'and',
        'promote',
        'the',
        'development',
        'of',
        'our',
        'vast',
        'resources',
        'and',
        'the',
        'extension',
        'of',
        'our',
        'commerce',
        'believing',
        'that',
        'to',
        'the',
        'attainment',
        'of',
        'these',
        'ends',
        'as',
        'well',
        'as',
        'the',
        'necessary',
        'augmentation',
        'of',
        'the',
        'revenue',
        'and',
        'the',
        'prevention',
        'of',
        'frauds',
        'a',
        'system',
        'of',
        'specific',
        'duties',
        'is',
        'best',
        'adapted',
        'i',
        'strongly',
        'recommend',
        'to',
        'congress',
        'the',
        'adoption',
        'of',
        'that',
        'system',
        'fixing',
        'the',
        'duties',
        'at',
        'rates',
        'high',
        'enough',
        'to',
        'afford',
        'substantial',
        'and',
        'sufficient',
        'encouragement',
        'to',
        'our',
        'own',
        'industry',
        'and',
        'at',
        'the',
        'same',
        'time',
        'so',
        'adjusted',
        'as',
        'to',
        'insure',
        'stability',
        'the',
        'question',
        'of',
        'the',
        'continuance',
        'of',
        'the',
        'subtreasury',
        'system',
        'is',
        'respectfully',
        'submitted',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'if',
        'continued',
        'important',
        'modifications',
        'of',
        'it',
        'appear',
        'to',
        'be',
        'indispensable',
        'for',
        'further',
        'details',
        'and',
        'views',
        'on',
        'the',
        'above',
        'and',
        'other',
        'matters',
        'connected',
        'with',
        'commerce',
        'the',
        'finances',
        'and',
        'revenue',
        'i',
        'refer',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'no',
        'direct',
        'aid',
        'has',
        'been',
        'given',
        'by',
        'the',
        'general',
        'government',
        'to',
        'the',
        'improvement',
        'of',
        'agriculture',
        'except',
        'by',
        'the',
        'expenditure',
        'of',
        'small',
        'sums',
        'for',
        'the',
        'collection',
        'and',
        'publication',
        'of',
        'agricultural',
        'statistics',
        'and',
        'for',
        'some',
        'chemical',
        'analyses',
        'which',
        'have',
        'been',
        'thus',
        'far',
        'paid',
        'for',
        'out',
        'of',
        'the',
        'patent',
        'fund',
        'this',
        'aid',
        'is',
        'in',
        'my',
        'opinion',
        'wholly',
        'inadequate',
        'to',
        'give',
        'to',
        'this',
        'leading',
        'branch',
        'of',
        'american',
        'industry',
        'the',
        'encouragement',
        'which',
        'it',
        'merits',
        'i',
        'respectfully',
        'recommend',
        'the',
        'establishment',
        'of',
        'an',
        'agricultural',
        'bureau',
        'to',
        'be',
        'connected',
        'with',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'to',
        'elevate',
        'the',
        'social',
        'condition',
        'of',
        'the',
        'agriculturist',
        'to',
        'increase',
        'his',
        'prosperity',
        'and',
        'to',
        'extend',
        'his',
        'means',
        'of',
        'usefulness',
        'to',
        'his',
        'country',
        'by',
        'multiplying',
        'his',
        'sources',
        'of',
        'information',
        'should',
        'be',
        'the',
        'study',
        'of',
        'every',
        'statesman',
        'and',
        'a',
        'primary',
        'object',
        'with',
        'every',
        'legislator',
        'no',
        'civil',
        'government',
        'having',
        'been',
        'provided',
        'by',
        'congress',
        'for',
        'california',
        'the',
        'people',
        'of',
        'that',
        'territory',
        'impelled',
        'by',
        'the',
        'necessities',
        'of',
        'their',
        'political',
        'condition',
        'recently',
        'met',
        'in',
        'convention',
        'for',
        'the',
        'purpose',
        'of',
        'forming',
        'a',
        'constitution',
        'and',
        'state',
        'government',
        'which',
        'the',
        'latest',
        'advices',
        'give',
        'me',
        'reason',
        'to',
        'suppose',
        'has',
        'been',
        'accomplished',
        'and',
        'it',
        'is',
        'believed',
        'they',
        'will',
        'shortly',
        'apply',
        'for',
        'the',
        'admission',
        'of',
        'california',
        'into',
        'the',
        'union',
        'as',
        'a',
        'sovereign',
        'state',
        'should',
        'such',
        'be',
        'the',
        'case',
        'and',
        'should',
        'their',
        'constitution',
        'be',
        'conformable',
        'to',
        'the',
        'requisitions',
        'of',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'i',
        'recommend',
        'their',
        'application',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'the',
        'people',
        'of',
        'new',
        'mexico',
        'will',
        'also',
        'it',
        'is',
        'believed',
        'at',
        'no',
        'very',
        'distant',
        'period',
        'present',
        'themselves',
        'for',
        'admission',
        'into',
        'the',
        'union',
        'preparatory',
        'to',
        'the',
        'admission',
        'of',
        'california',
        'and',
        'new',
        'mexico',
        'the',
        'people',
        'of',
        'each',
        'will',
        'have',
        'instituted',
        'for',
        'themselves',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'laying',
        'its',
        'foundation',
        'in',
        'such',
        'principles',
        'and',
        'organizing',
        'its',
        'powers',
        'in',
        'such',
        'form',
        'as',
        'to',
        'them',
        'shall',
        'seem',
        'most',
        'likely',
        'to',
        'effect',
        'their',
        'safety',
        'and',
        'happiness',
        'by',
        'awaiting',
        'their',
        'action',
        'all',
        'causes',
        'of',
        'uneasiness',
        'may',
        'be',
        'avoided',
        'and',
        'confidence',
        'and',
        'kind',
        'feeling',
        'preserved',
        'with',
        'a',
        'view',
        'of',
        'maintaining',
        'the',
        'harmony',
        'and',
        'tranquillity',
        'so',
        'dear',
        'to',
        'all',
        'we',
        'should',
        'abstain',
        'from',
        'the',
        'introduction',
        'of',
        'those',
        'exciting',
        'topics',
        'of',
        'a',
        'sectional',
        'character',
        'which',
        'have',
        'hitherto',
        'produced',
        'painful',
        'apprehensions',
        'in',
        'the',
        'public',
        'mind',
        'and',
        'i',
        'repeat',
        'the',
        'solemn',
        'warning',
        'of',
        'the',
        'first',
        'and',
        'most',
        'illustrious',
        'of',
        'my',
        'predecessors',
        'against',
        'furnishing',
        'any',
        'ground',
        'for',
        'characterizing',
        'parties',
        'by',
        'geographical',
        'discriminations',
        'a',
        'collector',
        'has',
        'been',
        'appointed',
        'at',
        'san',
        'francisco',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'extending',
        'the',
        'revenue',
        'laws',
        'over',
        'california',
        'and',
        'measures',
        'have',
        'been',
        'taken',
        'to',
        'organize',
        'the',
        'custom',
        'houses',
        'at',
        'that',
        'and',
        'the',
        'other',
        'ports',
        'mentioned',
        'in',
        'that',
        'act',
        'at',
        'the',
        'earliest',
        'period',
        'practicable',
        'the',
        'collector',
        'proceeded',
        'overland',
        'and',
        'advices',
        'have',
        'not',
        'yet',
        'been',
        'received',
        'of',
        'his',
        'arrival',
        'at',
        'san',
        'francisco',
        'meanwhile',
        'it',
        'is',
        'understood',
        'that',
        'the',
        'customs',
        'have',
        'continued',
        'to',
        'be',
        'collected',
        'there',
        'by',
        'officers',
        'acting',
        'under',
        'the',
        'military',
        'authority',
        'as',
        'they',
        'were',
        'during',
        'the',
        'administration',
        'of',
        'my',
        'predecessor',
        'it',
        'will',
        'i',
        'think',
        'be',
        'expedient',
        'to',
        'confirm',
        'the',
        'collections',
        'thus',
        'made',
        'and',
        'direct',
        'the',
        'avails',
        'after',
        'such',
        'allowances',
        'as',
        'congress',
        'may',
        'think',
        'fit',
        'to',
        'authorize',
        'to',
        'be',
        'expended',
        'within',
        'the',
        'territory',
        'or',
        'to',
        'be',
        'paid',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'purpose',
        'of',
        'meeting',
        'appropriations',
        'for',
        'the',
        'improvement',
        'of',
        'its',
        'rivers',
        'and',
        'harbors',
        'a',
        'party',
        'engaged',
        'on',
        'the',
        'coast',
        'survey',
        'was',
        'dispatched',
        'to',
        'oregon',
        'in',
        'january',
        'last',
        'according',
        'to',
        'the',
        'latest',
        'advices',
        'they',
        'had',
        'not',
        'left',
        'california',
        'and',
        'directions',
        'have',
        'been',
        'given',
        'to',
        'them',
        'as',
        'soon',
        'as',
        'they',
        'shall',
        'have',
        'fixed',
        'on',
        'the',
        'sites',
        'of',
        'the',
        'two',
        'light',
        'houses',
        'and',
        'the',
        'buoys',
        'authorized',
        'to',
        'be',
        'constructed',
        'and',
        'placed',
        'in',
        'oregon',
        'to',
        'proceed',
        'without',
        'delay',
        'to',
        'make',
        'reconnaissance',
        'of',
        'the',
        'most',
        'important',
        'points',
        'on',
        'the',
        'coast',
        'of',
        'california',
        'and',
        'especially',
        'to',
        'examine',
        'and',
        'determine',
        'on',
        'sites',
        'for',
        'light',
        'houses',
        'on',
        'that',
        'coast',
        'the',
        'speedy',
        'erection',
        'of',
        'which',
        'is',
        'urgently',
        'demanded',
        'by',
        'our',
        'rapidly',
        'increasing',
        'commerce',
        'i',
        'have',
        'transferred',
        'the',
        'indian',
        'agencies',
        'from',
        'upper',
        'missouri',
        'and',
        'council',
        'bluffs',
        'to',
        'santa',
        'fe',
        'and',
        'salt',
        'lake',
        'and',
        'have',
        'caused',
        'to',
        'be',
        'appointed',
        'subagents',
        'in',
        'the',
        'valleys',
        'of',
        'the',
        'gila',
        'the',
        'sacramento',
        'and',
        'the',
        'san',
        'joaquin',
        'rivers',
        'still',
        'further',
        'legal',
        'provisions',
        'will',
        'be',
        'necessary',
        'for',
        'the',
        'effective',
        'and',
        'successful',
        'extension',
        'of',
        'our',
        'system',
        'of',
        'indian',
        'intercourse',
        'over',
        'the',
        'new',
        'territories',
        'i',
        'recommend',
        'the',
        'establishment',
        'of',
        'a',
        'branch',
        'mint',
        'in',
        'california',
        'as',
        'it',
        'will',
        'in',
        'my',
        'opinion',
        'afford',
        'important',
        'facilities',
        'to',
        'those',
        'engaged',
        'in',
        'mining',
        'as',
        'well',
        'as',
        'to',
        'the',
        'government',
        'in',
        'the',
        'disposition',
        'of',
        'the',
        'mineral',
        'lands',
        'i',
        'also',
        'recommend',
        'that',
        'commissions',
        'be',
        'organized',
        'by',
        'congress',
        'to',
        'examine',
        'and',
        'decide',
        'upon',
        'the',
        'validity',
        'of',
        'the',
        'present',
        'subsisting',
        'land',
        'titles',
        'in',
        'california',
        'and',
        'new',
        'mexico',
        'and',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'establishment',
        'of',
        'offices',
        'of',
        'surveyor',
        'general',
        'in',
        'new',
        'mexico',
        'california',
        'and',
        'oregon',
        'and',
        'for',
        'the',
        'surveying',
        'and',
        'bringing',
        'into',
        'market',
        'the',
        'public',
        'lands',
        'in',
        'those',
        'territories',
        'those',
        'lands',
        'remote',
        'in',
        'position',
        'and',
        'difficult',
        'of',
        'access',
        'ought',
        'to',
        'be',
        'disposed',
        'of',
        'on',
        'terms',
        'liberal',
        'to',
        'all',
        'but',
        'especially',
        'favorable',
        'to',
        'the',
        'early',
        'emigrants',
        'in',
        'order',
        'that',
        'the',
        'situation',
        'and',
        'character',
        'of',
        'the',
        'principal',
        'mineral',
        'deposits',
        'in',
        'california',
        'may',
        'be',
        'ascertained',
        'i',
        'recommend',
        'that',
        'a',
        'geological',
        'and',
        'mineralogical',
        'exploration',
        'be',
        'connected',
        'with',
        'the',
        'linear',
        'surveys',
        'and',
        'that',
        'the',
        'mineral',
        'lands',
        'be',
        'divided',
        'into',
        'small',
        'lots',
        'suitable',
        'for',
        'mining',
        'and',
        'be',
        'disposed',
        'of',
        'by',
        'sale',
        'or',
        'lease',
        'so',
        'as',
        'to',
        'give',
        'our',
        'citizens',
        'an',
        'opportunity',
        'of',
        'procuring',
        'a',
        'permanent',
        'right',
        'of',
        'property',
        'in',
        'the',
        'soil',
        'this',
        'would',
        'seem',
        'to',
        'be',
        'as',
        'important',
        'to',
        'the',
        'success',
        'of',
        'mining',
        'as',
        'of',
        'agricultural',
        'pursuits',
        'the',
        'great',
        'mineral',
        'wealth',
        'of',
        'california',
        'and',
        'the',
        'advantages',
        'which',
        'its',
        'ports',
        'and',
        'harbors',
        'and',
        'those',
        'of',
        'oregon',
        'afford',
        'to',
        'commerce',
        'especially',
        'with',
        'the',
        'islands',
        'of',
        'the',
        'pacific',
        'and',
        'indian',
        'oceans',
        'and',
        'the',
        'populous',
        'regions',
        'of',
        'eastern',
        'asia',
        'make',
        'it',
        'certain',
        'that',
        'there',
        'will',
        'arise',
        'in',
        'a',
        'few',
        'years',
        'large',
        'and',
        'prosperous',
        'communities',
        'on',
        'our',
        'western',
        'coast',
        'it',
        'therefore',
        'becomes',
        'important',
        'that',
        'a',
        'line',
        'of',
        'communication',
        'the',
        'best',
        'and',
        'most',
        'expeditious',
        'which',
        'the',
        'nature',
        'of',
        'the',
        'country',
        'will',
        'admit',
        'should',
        'be',
        'opened',
        'within',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'from',
        'the',
        'navigable',
        'waters',
        'of',
        'the',
        'atlantic',
        'or',
        'the',
        'gulf',
        'of',
        'mexico',
        'to',
        'the',
        'pacific',
        'opinion',
        'as',
        'elicited',
        'and',
        'expressed',
        'by',
        'two',
        'large',
        'and',
        'respectable',
        'conventions',
        'lately',
        'assembled',
        'at',
        'st',
        'louis',
        'and',
        'memphis',
        'points',
        'to',
        'a',
        'railroad',
        'as',
        'that',
        'which',
        'if',
        'practicable',
        'will',
        'best',
        'meet',
        'the',
        'wishes',
        'and',
        'wants',
        'of',
        'the',
        'country',
        'but',
        'while',
        'this',
        'if',
        'in',
        'successful',
        'operation',
        'would',
        'be',
        'a',
        'work',
        'of',
        'great',
        'national',
        'importance',
        'and',
        'of',
        'a',
        'value',
        'to',
        'the',
        'country',
        'which',
        'it',
        'would',
        'be',
        'difficult',
        'to',
        'estimate',
        'it',
        'ought',
        'also',
        'to',
        'be',
        'regarded',
        'as',
        'an',
        'undertaking',
        'of',
        'vast',
        'magnitude',
        'and',
        'expense',
        'and',
        'one',
        'which',
        'must',
        'if',
        'it',
        'be',
        'indeed',
        'practicable',
        'encounter',
        'many',
        'difficulties',
        'in',
        'its',
        'construction',
        'and',
        'use',
        'therefore',
        'to',
        'avoid',
        'failure',
        'and',
        'disappointment',
        'to',
        'enable',
        'congress',
        'to',
        'judge',
        'whether',
        'in',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'through',
        'which',
        'it',
        'must',
        'pass',
        'the',
        'work',
        'be',
        'feasible',
        'and',
        'if',
        'it',
        'be',
        'found',
        'so',
        'whether',
        'it',
        'should',
        'be',
        'undertaken',
        'as',
        'a',
        'national',
        'improvement',
        'or',
        'left',
        'to',
        'individual',
        'enterprise',
        'and',
        'in',
        'the',
        'latter',
        'alternative',
        'what',
        'aid',
        'if',
        'any',
        'ought',
        'to',
        'be',
        'extended',
        'to',
        'it',
        'by',
        'the',
        'government',
        'i',
        'recommend',
        'as',
        'a',
        'preliminary',
        'measure',
        'a',
        'careful',
        'reconnaissance',
        'of',
        'the',
        'several',
        'proposed',
        'routes',
        'by',
        'a',
        'scientific',
        'corps',
        'and',
        'a',
        'report',
        'as',
        'to',
        'the',
        'practicability',
        'of',
        'making',
        'such',
        'a',
        'road',
        'with',
        'an',
        'estimate',
        'of',
        'the',
        'cost',
        'of',
        'its',
        'construction',
        'and',
        'support',
        'for',
        'further',
        'views',
        'on',
        'these',
        'and',
        'other',
        'matters',
        'connected',
        'with',
        'the',
        'duties',
        'of',
        'the',
        'home',
        'department',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'i',
        'recommend',
        'early',
        'appropriations',
        'for',
        'continuing',
        'the',
        'river',
        'and',
        'harbor',
        'improvements',
        'which',
        'have',
        'been',
        'already',
        'begun',
        'and',
        'also',
        'for',
        'the',
        'construction',
        'of',
        'those',
        'for',
        'which',
        'estimates',
        'have',
        'been',
        'made',
        'as',
        'well',
        'as',
        'for',
        'examinations',
        'and',
        'estimates',
        'preparatory',
        'to',
        'the',
        'commencement',
        'of',
        'such',
        'others',
        'as',
        'the',
        'wants',
        'of',
        'the',
        'country',
        'and',
        'especially',
        'the',
        'advance',
        'of',
        'our',
        'population',
        'over',
        'new',
        'districts',
        'and',
        'the',
        'extension',
        'of',
        'commerce',
        'may',
        'render',
        'necessary',
        'an',
        'estimate',
        'of',
        'the',
        'amount',
        'which',
        'can',
        'be',
        'advantageously',
        'expended',
        'within',
        'the',
        'next',
        'fiscal',
        'year',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'bureau',
        'of',
        'topographical',
        'engineers',
        'accompanies',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'which',
        'i',
        'respectfully',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'cession',
        'of',
        'territory',
        'made',
        'by',
        'the',
        'late',
        'treaty',
        'with',
        'mexico',
        'has',
        'greatly',
        'extended',
        'our',
        'exposed',
        'frontier',
        'and',
        'rendered',
        'its',
        'defense',
        'more',
        'difficult',
        'that',
        'treaty',
        'has',
        'also',
        'brought',
        'us',
        'under',
        'obligations',
        'to',
        'mexico',
        'to',
        'comply',
        'with',
        'which',
        'a',
        'military',
        'force',
        'is',
        'requisite',
        'but',
        'our',
        'military',
        'establishment',
        'is',
        'not',
        'materially',
        'changed',
        'as',
        'to',
        'its',
        'efficiency',
        'from',
        'the',
        'condition',
        'in',
        'which',
        'it',
        'stood',
        'before',
        'the',
        'commencement',
        'of',
        'the',
        'mexican',
        'war',
        'some',
        'addition',
        'to',
        'it',
        'will',
        'therefore',
        'be',
        'necessary',
        'and',
        'i',
        'recommend',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'an',
        'increase',
        'of',
        'the',
        'several',
        'corps',
        'of',
        'the',
        'army',
        'at',
        'our',
        'distant',
        'western',
        'posts',
        'as',
        'proposed',
        'in',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'great',
        'embarrassment',
        'has',
        'resulted',
        'from',
        'the',
        'effect',
        'upon',
        'rank',
        'in',
        'the',
        'army',
        'heretofore',
        'given',
        'to',
        'brevet',
        'and',
        'staff',
        'commissions',
        'the',
        'views',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'on',
        'this',
        'subject',
        'are',
        'deemed',
        'important',
        'and',
        'if',
        'carried',
        'into',
        'effect',
        'will',
        'it',
        'is',
        'believed',
        'promote',
        'the',
        'harmony',
        'of',
        'the',
        'service',
        'the',
        'plan',
        'proposed',
        'for',
        'retiring',
        'disabled',
        'officers',
        'and',
        'providing',
        'an',
        'asylum',
        'for',
        'such',
        'of',
        'the',
        'rank',
        'and',
        'file',
        'as',
        'from',
        'age',
        'wounds',
        'and',
        'other',
        'infirmities',
        'occasioned',
        'by',
        'service',
        'have',
        'become',
        'unfit',
        'to',
        'perform',
        'their',
        'respective',
        'duties',
        'is',
        'recommended',
        'as',
        'a',
        'means',
        'of',
        'increasing',
        'the',
        'efficiency',
        'of',
        'the',
        'army',
        'and',
        'as',
        'an',
        'act',
        'of',
        'justice',
        'due',
        'from',
        'a',
        'grateful',
        'country',
        'to',
        'the',
        'faithful',
        'soldier',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'presents',
        'a',
        'full',
        'and',
        'satisfactory',
        'account',
        'of',
        'the',
        'condition',
        'and',
        'operations',
        'of',
        'the',
        'naval',
        'service',
        'during',
        'the',
        'past',
        'year',
        'our',
        'citizens',
        'engaged',
        'in',
        'the',
        'legitimate',
        'pursuits',
        'of',
        'commerce',
        'have',
        'enjoyed',
        'its',
        'benefits',
        'wherever',
        'our',
        'national',
        'vessels',
        'have',
        'gone',
        'they',
        'have',
        'been',
        'received',
        'with',
        'respect',
        'our',
        'officers',
        'have',
        'been',
        'treated',
        'with',
        'kindness',
        'and',
        'courtesy',
        'and',
        'they',
        'have',
        'on',
        'all',
        'occasions',
        'pursued',
        'a',
        'course',
        'of',
        'strict',
        'neutrality',
        'in',
        'accordance',
        'with',
        'the',
        'policy',
        'of',
        'our',
        'government',
        'the',
        'naval',
        'force',
        'at',
        'present',
        'in',
        'commission',
        'is',
        'as',
        'large',
        'as',
        'is',
        'admissible',
        'with',
        'the',
        'number',
        'of',
        'men',
        'authorized',
        'by',
        'congress',
        'to',
        'be',
        'employed',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'on',
        'the',
        'subject',
        'of',
        'a',
        'reorganization',
        'of',
        'the',
        'navy',
        'in',
        'its',
        'various',
        'grades',
        'of',
        'officers',
        'and',
        'the',
        'establishing',
        'of',
        'a',
        'retired',
        'list',
        'for',
        'such',
        'of',
        'the',
        'officers',
        'as',
        'are',
        'disqualified',
        'for',
        'active',
        'and',
        'effective',
        'service',
        'should',
        'congress',
        'adopt',
        'some',
        'such',
        'measure',
        'as',
        'is',
        'recommended',
        'it',
        'will',
        'greatly',
        'increase',
        'the',
        'efficiency',
        'of',
        'the',
        'navy',
        'and',
        'reduce',
        'its',
        'expenditures',
        'i',
        'also',
        'ask',
        'your',
        'attention',
        'to',
        'the',
        'views',
        'expressed',
        'by',
        'him',
        'in',
        'reference',
        'to',
        'the',
        'employment',
        'of',
        'war',
        'steamers',
        'and',
        'in',
        'regard',
        'to',
        'the',
        'contracts',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'united',
        'states',
        'mails',
        'and',
        'the',
        'operation',
        'of',
        'the',
        'system',
        'upon',
        'the',
        'prosperity',
        'of',
        'the',
        'navy',
        'by',
        'an',
        'act',
        'of',
        'congress',
        'passed',
        'august',
        'provision',
        'was',
        'made',
        'for',
        'extending',
        'post',
        'office',
        'and',
        'mail',
        'accommodations',
        'to',
        'california',
        'and',
        'oregon',
        'exertions',
        'have',
        'been',
        'made',
        'to',
        'execute',
        'that',
        'law',
        'but',
        'the',
        'limited',
        'provisions',
        'of',
        'the',
        'act',
        'the',
        'inadequacy',
        'of',
        'the',
        'means',
        'it',
        'authorizes',
        'the',
        'ill',
        'adaptation',
        'of',
        'our',
        'post',
        'office',
        'laws',
        'to',
        'the',
        'situation',
        'of',
        'that',
        'country',
        'and',
        'the',
        'measure',
        'of',
        'compensation',
        'for',
        'services',
        'allowed',
        'by',
        'those',
        'laws',
        'compared',
        'with',
        'the',
        'prices',
        'of',
        'labor',
        'and',
        'rents',
        'in',
        'california',
        'render',
        'those',
        'exertions',
        'in',
        'a',
        'great',
        'degree',
        'ineffectual',
        'more',
        'particular',
        'and',
        'efficient',
        'provision',
        'by',
        'law',
        'is',
        'required',
        'on',
        'this',
        'subject',
        'the',
        'act',
        'of',
        'reducing',
        'postage',
        'has',
        'now',
        'by',
        'its',
        'operation',
        'during',
        'four',
        'years',
        'produced',
        'results',
        'fully',
        'showing',
        'that',
        'the',
        'income',
        'from',
        'such',
        'reduced',
        'postage',
        'is',
        'sufficient',
        'to',
        'sustain',
        'the',
        'whole',
        'expense',
        'of',
        'the',
        'service',
        'of',
        'the',
        'post',
        'office',
        'department',
        'not',
        'including',
        'the',
        'cost',
        'of',
        'transportation',
        'in',
        'mail',
        'steamers',
        'on',
        'the',
        'lines',
        'from',
        'new',
        'york',
        'to',
        'chagres',
        'and',
        'from',
        'panama',
        'to',
        'astoria',
        'which',
        'have',
        'not',
        'been',
        'considered',
        'by',
        'congress',
        'as',
        'properly',
        'belonging',
        'to',
        'the',
        'mail',
        'service',
        'it',
        'is',
        'submitted',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'whether',
        'a',
        'further',
        'reduction',
        'of',
        'postage',
        'should',
        'not',
        'now',
        'be',
        'made',
        'more',
        'particularly',
        'on',
        'the',
        'letter',
        'correspondence',
        'this',
        'should',
        'be',
        'relieved',
        'from',
        'the',
        'unjust',
        'burden',
        'of',
        'transporting',
        'and',
        'delivering',
        'the',
        'franked',
        'matter',
        'of',
        'congress',
        'for',
        'which',
        'public',
        'service',
        'provision',
        'should',
        'be',
        'made',
        'from',
        'the',
        'treasury',
        'i',
        'confidently',
        'believe',
        'that',
        'a',
        'change',
        'may',
        'safely',
        'be',
        'made',
        'reducing',
        'all',
        'single',
        'letter',
        'postage',
        'to',
        'the',
        'uniform',
        'rate',
        'of',
        'cents',
        'regardless',
        'of',
        'distance',
        'without',
        'thereby',
        'imposing',
        'any',
        'greater',
        'tax',
        'on',
        'the',
        'treasury',
        'than',
        'would',
        'constitute',
        'a',
        'very',
        'moderate',
        'compensation',
        'for',
        'this',
        'public',
        'service',
        'and',
        'i',
        'therefore',
        'respectfully',
        'recommend',
        'such',
        'a',
        'reduction',
        'should',
        'congress',
        'prefer',
        'to',
        'abolish',
        'the',
        'franking',
        'privilege',
        'entirely',
        'it',
        'seems',
        'probable',
        'that',
        'no',
        'demand',
        'on',
        'the',
        'treasury',
        'would',
        'result',
        'from',
        'the',
        'proposed',
        'reduction',
        'of',
        'postage',
        'whether',
        'any',
        'further',
        'diminution',
        'should',
        'now',
        'be',
        'made',
        'or',
        'the',
        'result',
        'of',
        'the',
        'reduction',
        'to',
        'cents',
        'which',
        'i',
        'have',
        'recommended',
        'should',
        'be',
        'first',
        'tested',
        'is',
        'submitted',
        'to',
        'your',
        'decision',
        'since',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'a',
        'postal',
        'treaty',
        'with',
        'great',
        'britain',
        'has',
        'been',
        'received',
        'and',
        'ratified',
        'and',
        'such',
        'relations',
        'have',
        'been',
        'formed',
        'by',
        'the',
        'post',
        'office',
        'departments',
        'of',
        'the',
        'two',
        'countries',
        'in',
        'pursuance',
        'of',
        'that',
        'treaty',
        'as',
        'to',
        'carry',
        'its',
        'provisions',
        'into',
        'full',
        'operation',
        'the',
        'attempt',
        'to',
        'extend',
        'this',
        'same',
        'arrangement',
        'through',
        'england',
        'to',
        'france',
        'has',
        'not',
        'been',
        'equally',
        'successful',
        'but',
        'the',
        'purpose',
        'has',
        'not',
        'been',
        'abandoned',
        'for',
        'a',
        'particular',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'post',
        'office',
        'department',
        'and',
        'other',
        'matters',
        'connected',
        'with',
        'that',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'by',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'march',
        'a',
        'board',
        'was',
        'constituted',
        'to',
        'make',
        'arrangements',
        'for',
        'taking',
        'the',
        'seventh',
        'census',
        'composed',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'the',
        'attorney',
        'general',
        'and',
        'the',
        'postmaster',
        'general',
        'and',
        'it',
        'was',
        'made',
        'the',
        'duty',
        'of',
        'this',
        'board',
        'to',
        'prepare',
        'and',
        'cause',
        'to',
        'be',
        'printed',
        'such',
        'forms',
        'and',
        'schedules',
        'as',
        'might',
        'be',
        'necessary',
        'for',
        'the',
        'full',
        'enumeration',
        'of',
        'the',
        'inhabitants',
        'of',
        'the',
        'united',
        'states',
        'and',
        'also',
        'proper',
        'forms',
        'and',
        'schedules',
        'for',
        'collecting',
        'in',
        'statistical',
        'tables',
        'under',
        'proper',
        'heads',
        'such',
        'information',
        'as',
        'to',
        'mines',
        'agriculture',
        'commerce',
        'manufactures',
        'education',
        'and',
        'other',
        'topics',
        'as',
        'would',
        'exhibit',
        'a',
        'full',
        'view',
        'of',
        'the',
        'pursuits',
        'industry',
        'education',
        'and',
        'resources',
        'of',
        'the',
        'country',
        'the',
        'duties',
        'enjoined',
        'upon',
        'the',
        'census',
        'board',
        'thus',
        'established',
        'having',
        'been',
        'performed',
        'it',
        'now',
        'rests',
        'with',
        'congress',
        'to',
        'enact',
        'a',
        'law',
        'for',
        'carrying',
        'into',
        'effect',
        'the',
        'provision',
        'of',
        'the',
        'constitution',
        'which',
        'requires',
        'an',
        'actual',
        'enumeration',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'within',
        'the',
        'ensuing',
        'year',
        'among',
        'the',
        'duties',
        'assigned',
        'by',
        'the',
        'constitution',
        'to',
        'the',
        'general',
        'government',
        'is',
        'one',
        'of',
        'local',
        'and',
        'limited',
        'application',
        'but',
        'not',
        'on',
        'that',
        'account',
        'the',
        'less',
        'obligatory',
        'i',
        'allude',
        'to',
        'the',
        'trust',
        'committed',
        'to',
        'congress',
        'as',
        'the',
        'exclusive',
        'legislator',
        'and',
        'sole',
        'guardian',
        'of',
        'the',
        'interests',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'i',
        'beg',
        'to',
        'commend',
        'these',
        'interests',
        'to',
        'your',
        'kind',
        'attention',
        'as',
        'the',
        'national',
        'metropolis',
        'the',
        'city',
        'of',
        'washington',
        'must',
        'be',
        'an',
        'object',
        'of',
        'general',
        'interest',
        'and',
        'founded',
        'as',
        'it',
        'was',
        'under',
        'the',
        'auspices',
        'of',
        'him',
        'whose',
        'immortal',
        'name',
        'it',
        'bears',
        'its',
        'claims',
        'to',
        'the',
        'fostering',
        'care',
        'of',
        'congress',
        'present',
        'themselves',
        'with',
        'additional',
        'strength',
        'whatever',
        'can',
        'contribute',
        'to',
        'its',
        'prosperity',
        'must',
        'enlist',
        'the',
        'feelings',
        'of',
        'its',
        'constitutional',
        'guardians',
        'and',
        'command',
        'their',
        'favorable',
        'consideration',
        'our',
        'government',
        'is',
        'one',
        'of',
        'limited',
        'powers',
        'and',
        'its',
        'successful',
        'administration',
        'eminently',
        'depends',
        'on',
        'the',
        'confinement',
        'of',
        'each',
        'of',
        'its',
        'coordinate',
        'branches',
        'within',
        'its',
        'own',
        'appropriate',
        'sphere',
        'the',
        'first',
        'section',
        'of',
        'the',
        'constitution',
        'ordains',
        'that',
        'all',
        'legislative',
        'powers',
        'herein',
        'granted',
        'shall',
        'be',
        'vested',
        'in',
        'a',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'which',
        'shall',
        'consist',
        'of',
        'a',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'executive',
        'has',
        'authority',
        'to',
        'recommend',
        'not',
        'to',
        'dictate',
        'measures',
        'to',
        'congress',
        'having',
        'performed',
        'that',
        'duty',
        'the',
        'executive',
        'department',
        'of',
        'the',
        'government',
        'can',
        'not',
        'rightfully',
        'control',
        'the',
        'decision',
        'of',
        'congress',
        'on',
        'any',
        'subject',
        'of',
        'legislation',
        'until',
        'that',
        'decision',
        'shall',
        'have',
        'been',
        'officially',
        'submitted',
        'to',
        'the',
        'president',
        'for',
        'approval',
        'the',
        'check',
        'provided',
        'by',
        'the',
        'constitution',
        'in',
        'the',
        'clause',
        'conferring',
        'the',
        'qualified',
        'veto',
        'will',
        'never',
        'be',
        'exercised',
        'by',
        'me',
        'except',
        'in',
        'the',
        'cases',
        'contemplated',
        'by',
        'the',
        'fathers',
        'of',
        'the',
        'republic',
        'i',
        'view',
        'it',
        'as',
        'an',
        'extreme',
        'measure',
        'to',
        'be',
        'resorted',
        'to',
        'only',
        'in',
        'extraordinary',
        'cases',
        'as',
        'where',
        'it',
        'may',
        'become',
        'necessary',
        'to',
        'defend',
        'the',
        'executive',
        'against',
        'the',
        'encroachments',
        'of',
        'the',
        'legislative',
        'power',
        'or',
        'to',
        'prevent',
        'hasty',
        'and',
        'inconsiderate',
        'or',
        'unconstitutional',
        'legislation',
        'by',
        'cautiously',
        'confining',
        'this',
        'remedy',
        'within',
        'the',
        'sphere',
        'prescribed',
        'to',
        'it',
        'in',
        'the',
        'contemporaneous',
        'expositions',
        'of',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'the',
        'will',
        'of',
        'the',
        'people',
        'legitimately',
        'expressed',
        'on',
        'all',
        'subjects',
        'of',
        'legislation',
        'through',
        'their',
        'constitutional',
        'organs',
        'the',
        'senators',
        'and',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'will',
        'have',
        'its',
        'full',
        'effect',
        'as',
        'indispensable',
        'to',
        'the',
        'preservation',
        'of',
        'our',
        'system',
        'of',
        'self',
        'government',
        'the',
        'independence',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'states',
        'and',
        'the',
        'people',
        'is',
        'guaranteed',
        'by',
        'the',
        'constitution',
        'and',
        'they',
        'owe',
        'no',
        'responsibility',
        'to',
        'any',
        'human',
        'power',
        'but',
        'their',
        'constituents',
        'by',
        'holding',
        'the',
        'representative',
        'responsible',
        'only',
        'to',
        'the',
        'people',
        'and',
        'exempting',
        'him',
        'from',
        'all',
        'other',
        'influences',
        'we',
        'elevate',
        'the',
        'character',
        'of',
        'the',
        'constituent',
        'and',
        'quicken',
        'his',
        'sense',
        'of',
        'responsibility',
        'to',
        'his',
        'country',
        'it',
        'is',
        'under',
        'these',
        'circumstances',
        'only',
        'that',
        'the',
        'elector',
        'can',
        'feel',
        'that',
        'in',
        'the',
        'choice',
        'of',
        'the',
        'lawmaker',
        'he',
        'is',
        'himself',
        'truly',
        'a',
        'component',
        'part',
        'of',
        'the',
        'sovereign',
        'power',
        'of',
        'the',
        'nation',
        'with',
        'equal',
        'care',
        'we',
        'should',
        'study',
        'to',
        'defend',
        'the',
        'rights',
        'of',
        'the',
        'executive',
        'and',
        'judicial',
        'departments',
        'our',
        'government',
        'can',
        'only',
        'be',
        'preserved',
        'in',
        'its',
        'purity',
        'by',
        'the',
        'suppression',
        'and',
        'entire',
        'elimination',
        'of',
        'every',
        'claim',
        'or',
        'tendency',
        'of',
        'one',
        'coordinate',
        'branch',
        'to',
        'encroachment',
        'upon',
        'another',
        'with',
        'the',
        'strict',
        'observance',
        'of',
        'this',
        'rule',
        'and',
        'the',
        'other',
        'injunctions',
        'of',
        'the',
        'constitution',
        'with',
        'a',
        'sedulous',
        'inculcation',
        'of',
        'that',
        'respect',
        'and',
        'love',
        'for',
        'the',
        'union',
        'of',
        'the',
        'states',
        'which',
        'our',
        'fathers',
        'cherished',
        'and',
        'enjoined',
        'upon',
        'their',
        'children',
        'and',
        'with',
        'the',
        'aid',
        'of',
        'that',
        'overruling',
        'providence',
        'which',
        'has',
        'so',
        'long',
        'and',
        'so',
        'kindly',
        'guarded',
        'our',
        'liberties',
        'and',
        'institutions',
        'we',
        'may',
        'reasonably',
        'expect',
        'to',
        'transmit',
        'them',
        'with',
        'their',
        'innumerable',
        'blessings',
        'to',
        'the',
        'remotest',
        'posterity',
        'but',
        'attachment',
        'to',
        'the',
        'union',
        'of',
        'the',
        'states',
        'should',
        'be',
        'habitually',
        'fostered',
        'in',
        'every',
        'american',
        'heart',
        'for',
        'more',
        'than',
        'half',
        'a',
        'century',
        'during',
        'which',
        'kingdoms',
        'and',
        'empires',
        'have',
        'fallen',
        'this',
        'union',
        'has',
        'stood',
        'unshaken',
        'the',
        'patriots',
        'who',
        'formed',
        'it',
        'have',
        'long',
        'since',
        'descended',
        'to',
        'the',
        'grave',
        'yet',
        'still',
        'it',
        'remains',
        'the',
        'proudest',
        'monument',
        'to',
        'their',
        'memory',
        'and',
        'the',
        'object',
        'of',
        'affection',
        'and',
        'admiration',
        'with',
        'everyone',
        'worthy',
        'to',
        'bear',
        'the',
        'american',
        'name',
        'in',
        'my',
        'judgment',
        'its',
        'dissolution',
        'would',
        'be',
        'the',
        'greatest',
        'of',
        'calamities',
        'and',
        'to',
        'avert',
        'that',
        'should',
        'be',
        'the',
        'study',
        'of',
        'every',
        'american',
        'upon',
        'its',
        'preservation',
        'must',
        'depend',
        'our',
        'own',
        'happiness',
        'and',
        'that',
        'of',
        'countless',
        'generations',
        'to',
        'come',
        'whatever',
        'dangers',
        'may',
        'threaten',
        'it',
        'i',
        'shall',
        'stand',
        'by',
        'it',
        'and',
        'maintain',
        'it',
        'in',
        'its',
        'integrity',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'the',
        'obligations',
        'imposed',
        'and',
        'the',
        'powers',
        'conferred',
        'upon',
        'me',
        'by',
        'the',
        'constitution',
        'z',
        'taylor'],
 1850: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'being',
        'suddenly',
        'called',
        'in',
        'the',
        'midst',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'by',
        'a',
        'painful',
        'dispensation',
        'of',
        'divine',
        'providence',
        'to',
        'the',
        'responsible',
        'station',
        'which',
        'i',
        'now',
        'hold',
        'i',
        'contented',
        'myself',
        'with',
        'such',
        'communications',
        'to',
        'the',
        'legislature',
        'as',
        'the',
        'exigency',
        'of',
        'the',
        'moment',
        'seemed',
        'to',
        'require',
        'the',
        'country',
        'was',
        'shrouded',
        'in',
        'mourning',
        'for',
        'the',
        'loss',
        'of',
        'its',
        'venerable',
        'chief',
        'magistrate',
        'and',
        'all',
        'hearts',
        'were',
        'penetrated',
        'with',
        'grief',
        'neither',
        'the',
        'time',
        'nor',
        'the',
        'occasion',
        'appeared',
        'to',
        'require',
        'or',
        'to',
        'justify',
        'on',
        'my',
        'part',
        'any',
        'general',
        'expression',
        'of',
        'political',
        'opinions',
        'or',
        'any',
        'announcement',
        'of',
        'the',
        'principles',
        'which',
        'would',
        'govern',
        'me',
        'in',
        'the',
        'discharge',
        'of',
        'the',
        'duties',
        'to',
        'the',
        'performance',
        'of',
        'which',
        'i',
        'had',
        'been',
        'so',
        'unexpectedly',
        'called',
        'i',
        'trust',
        'therefore',
        'that',
        'it',
        'may',
        'not',
        'be',
        'deemed',
        'inappropriate',
        'if',
        'i',
        'avail',
        'myself',
        'of',
        'this',
        'opportunity',
        'of',
        'the',
        'reassembling',
        'of',
        'congress',
        'to',
        'make',
        'known',
        'my',
        'sentiments',
        'in',
        'a',
        'general',
        'manner',
        'in',
        'regard',
        'to',
        'the',
        'policy',
        'which',
        'ought',
        'to',
        'be',
        'pursued',
        'by',
        'the',
        'government',
        'both',
        'in',
        'its',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'and',
        'its',
        'management',
        'and',
        'administration',
        'of',
        'internal',
        'affairs',
        'nations',
        'like',
        'individuals',
        'in',
        'a',
        'state',
        'of',
        'nature',
        'are',
        'equal',
        'and',
        'independent',
        'possessing',
        'certain',
        'rights',
        'and',
        'owing',
        'certain',
        'duties',
        'to',
        'each',
        'other',
        'arising',
        'from',
        'their',
        'necessary',
        'and',
        'unavoidable',
        'relations',
        'which',
        'rights',
        'and',
        'duties',
        'there',
        'is',
        'no',
        'common',
        'human',
        'authority',
        'to',
        'protect',
        'and',
        'enforce',
        'still',
        'they',
        'are',
        'rights',
        'and',
        'duties',
        'binding',
        'in',
        'morals',
        'in',
        'conscience',
        'and',
        'in',
        'honor',
        'although',
        'there',
        'is',
        'no',
        'tribunal',
        'to',
        'which',
        'an',
        'injured',
        'party',
        'can',
        'appeal',
        'but',
        'the',
        'disinterested',
        'judgment',
        'of',
        'mankind',
        'and',
        'ultimately',
        'the',
        'arbitrament',
        'of',
        'the',
        'sword',
        'among',
        'the',
        'acknowledged',
        'rights',
        'of',
        'nations',
        'is',
        'that',
        'which',
        'each',
        'possesses',
        'of',
        'establishing',
        'that',
        'form',
        'of',
        'government',
        'which',
        'it',
        'may',
        'deem',
        'most',
        'conducive',
        'to',
        'the',
        'happiness',
        'and',
        'prosperity',
        'of',
        'its',
        'own',
        'citizens',
        'of',
        'changing',
        'that',
        'form',
        'as',
        'circumstances',
        'may',
        'require',
        'and',
        'of',
        'managing',
        'its',
        'internal',
        'affairs',
        'according',
        'to',
        'its',
        'own',
        'will',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'claim',
        'this',
        'right',
        'for',
        'themselves',
        'and',
        'they',
        'readily',
        'concede',
        'it',
        'to',
        'others',
        'hence',
        'it',
        'becomes',
        'an',
        'imperative',
        'duty',
        'not',
        'to',
        'interfere',
        'in',
        'the',
        'government',
        'or',
        'internal',
        'policy',
        'of',
        'other',
        'nations',
        'and',
        'although',
        'we',
        'may',
        'sympathize',
        'with',
        'the',
        'unfortunate',
        'or',
        'the',
        'oppressed',
        'everywhere',
        'in',
        'their',
        'struggles',
        'for',
        'freedom',
        'our',
        'principles',
        'forbid',
        'us',
        'from',
        'taking',
        'any',
        'part',
        'in',
        'such',
        'foreign',
        'contests',
        'we',
        'make',
        'no',
        'wars',
        'to',
        'promote',
        'or',
        'to',
        'prevent',
        'successions',
        'to',
        'thrones',
        'to',
        'maintain',
        'any',
        'theory',
        'of',
        'a',
        'balance',
        'of',
        'power',
        'or',
        'to',
        'suppress',
        'the',
        'actual',
        'government',
        'which',
        'any',
        'country',
        'chooses',
        'to',
        'establish',
        'for',
        'itself',
        'we',
        'instigate',
        'no',
        'revolutions',
        'nor',
        'suffer',
        'any',
        'hostile',
        'military',
        'expeditions',
        'to',
        'be',
        'fitted',
        'out',
        'in',
        'the',
        'united',
        'states',
        'to',
        'invade',
        'the',
        'territory',
        'or',
        'provinces',
        'of',
        'a',
        'friendly',
        'nation',
        'the',
        'great',
        'law',
        'of',
        'morality',
        'ought',
        'to',
        'have',
        'a',
        'national',
        'as',
        'well',
        'as',
        'a',
        'personal',
        'and',
        'individual',
        'application',
        'we',
        'should',
        'act',
        'toward',
        'other',
        'nations',
        'as',
        'we',
        'wish',
        'them',
        'to',
        'act',
        'toward',
        'us',
        'and',
        'justice',
        'and',
        'conscience',
        'should',
        'form',
        'the',
        'rule',
        'of',
        'conduct',
        'between',
        'governments',
        'instead',
        'of',
        'mere',
        'power',
        'self',
        'interest',
        'or',
        'the',
        'desire',
        'of',
        'aggrandizement',
        'to',
        'maintain',
        'a',
        'strict',
        'neutrality',
        'in',
        'foreign',
        'wars',
        'to',
        'cultivate',
        'friendly',
        'relations',
        'to',
        'reciprocate',
        'every',
        'noble',
        'and',
        'generous',
        'act',
        'and',
        'to',
        'perform',
        'punctually',
        'and',
        'scrupulously',
        'every',
        'treaty',
        'obligation',
        'these',
        'are',
        'the',
        'duties',
        'which',
        'we',
        'owe',
        'to',
        'other',
        'states',
        'and',
        'by',
        'the',
        'performance',
        'of',
        'which',
        'we',
        'best',
        'entitle',
        'ourselves',
        'to',
        'like',
        'treatment',
        'from',
        'them',
        'or',
        'if',
        'that',
        'in',
        'any',
        'case',
        'be',
        'refused',
        'we',
        'can',
        'enforce',
        'our',
        'own',
        'rights',
        'with',
        'justice',
        'and',
        'a',
        'clear',
        'conscience',
        'in',
        'our',
        'domestic',
        'policy',
        'the',
        'constitution',
        'will',
        'be',
        'my',
        'guide',
        'and',
        'in',
        'questions',
        'of',
        'doubt',
        'i',
        'shall',
        'look',
        'for',
        'its',
        'interpretation',
        'to',
        'the',
        'judicial',
        'decisions',
        'of',
        'that',
        'tribunal',
        'which',
        'was',
        'established',
        'to',
        'expound',
        'it',
        'and',
        'to',
        'the',
        'usage',
        'of',
        'the',
        'government',
        'sanctioned',
        'by',
        'the',
        'acquiescence',
        'of',
        'the',
        'country',
        'i',
        'regard',
        'all',
        'its',
        'provisions',
        'as',
        'equally',
        'binding',
        'in',
        'all',
        'its',
        'parts',
        'it',
        'is',
        'the',
        'will',
        'of',
        'the',
        'people',
        'expressed',
        'in',
        'the',
        'most',
        'solemn',
        'form',
        'and',
        'the',
        'constituted',
        'authorities',
        'are',
        'but',
        'agents',
        'to',
        'carry',
        'that',
        'will',
        'into',
        'effect',
        'every',
        'power',
        'which',
        'it',
        'has',
        'granted',
        'is',
        'to',
        'be',
        'exercised',
        'for',
        'the',
        'public',
        'good',
        'but',
        'no',
        'pretense',
        'of',
        'utility',
        'no',
        'honest',
        'conviction',
        'even',
        'of',
        'what',
        'might',
        'be',
        'expedient',
        'can',
        'justify',
        'the',
        'assumption',
        'of',
        'any',
        'power',
        'not',
        'granted',
        'the',
        'powers',
        'conferred',
        'upon',
        'the',
        'government',
        'and',
        'their',
        'distribution',
        'to',
        'the',
        'several',
        'departments',
        'are',
        'as',
        'clearly',
        'expressed',
        'in',
        'that',
        'sacred',
        'instrument',
        'as',
        'the',
        'imperfection',
        'of',
        'human',
        'language',
        'will',
        'allow',
        'and',
        'i',
        'deem',
        'it',
        'my',
        'first',
        'duty',
        'not',
        'to',
        'question',
        'its',
        'wisdom',
        'add',
        'to',
        'its',
        'provisions',
        'evade',
        'its',
        'requirements',
        'or',
        'nullify',
        'its',
        'commands',
        'upon',
        'you',
        'fellow',
        'citizens',
        'as',
        'the',
        'representatives',
        'of',
        'the',
        'states',
        'and',
        'the',
        'people',
        'is',
        'wisely',
        'devolved',
        'the',
        'legislative',
        'power',
        'i',
        'shall',
        'comply',
        'with',
        'my',
        'duty',
        'in',
        'laying',
        'before',
        'you',
        'from',
        'time',
        'to',
        'time',
        'any',
        'information',
        'calculated',
        'to',
        'enable',
        'you',
        'to',
        'discharge',
        'your',
        'high',
        'and',
        'responsible',
        'trust',
        'for',
        'the',
        'benefit',
        'of',
        'our',
        'common',
        'constituents',
        'my',
        'opinions',
        'will',
        'be',
        'frankly',
        'expressed',
        'upon',
        'the',
        'leading',
        'subjects',
        'of',
        'legislation',
        'and',
        'if',
        'which',
        'i',
        'do',
        'not',
        'anticipate',
        'any',
        'act',
        'should',
        'pass',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'which',
        'should',
        'appear',
        'to',
        'me',
        'unconstitutional',
        'or',
        'an',
        'encroachment',
        'on',
        'the',
        'just',
        'powers',
        'of',
        'other',
        'departments',
        'or',
        'with',
        'provisions',
        'hastily',
        'adopted',
        'and',
        'likely',
        'to',
        'produce',
        'consequences',
        'injurious',
        'and',
        'unforeseen',
        'i',
        'should',
        'not',
        'shrink',
        'from',
        'the',
        'duty',
        'of',
        'returning',
        'it',
        'to',
        'you',
        'with',
        'my',
        'reasons',
        'for',
        'your',
        'further',
        'consideration',
        'beyond',
        'the',
        'due',
        'performance',
        'of',
        'these',
        'constitutional',
        'obligations',
        'both',
        'my',
        'respect',
        'for',
        'the',
        'legislature',
        'and',
        'my',
        'sense',
        'of',
        'propriety',
        'will',
        'restrain',
        'me',
        'from',
        'any',
        'attempt',
        'to',
        'control',
        'or',
        'influence',
        'your',
        'proceedings',
        'with',
        'you',
        'is',
        'the',
        'power',
        'the',
        'honor',
        'and',
        'the',
        'responsibility',
        'of',
        'the',
        'legislation',
        'of',
        'the',
        'country',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'is',
        'a',
        'limited',
        'government',
        'it',
        'is',
        'confined',
        'to',
        'the',
        'exercise',
        'of',
        'powers',
        'expressly',
        'granted',
        'and',
        'such',
        'others',
        'as',
        'may',
        'be',
        'necessary',
        'for',
        'carrying',
        'those',
        'powers',
        'into',
        'effect',
        'and',
        'it',
        'is',
        'at',
        'all',
        'times',
        'an',
        'especial',
        'duty',
        'to',
        'guard',
        'against',
        'any',
        'infringement',
        'on',
        'the',
        'just',
        'rights',
        'of',
        'the',
        'states',
        'over',
        'the',
        'objects',
        'and',
        'subjects',
        'intrusted',
        'to',
        'congress',
        'its',
        'legislative',
        'authority',
        'is',
        'supreme',
        'but',
        'here',
        'that',
        'authority',
        'ceases',
        'and',
        'every',
        'citizen',
        'who',
        'truly',
        'loves',
        'the',
        'constitution',
        'and',
        'desires',
        'the',
        'continuance',
        'of',
        'its',
        'existence',
        'and',
        'its',
        'blessings',
        'will',
        'resolutely',
        'and',
        'firmly',
        'resist',
        'any',
        'interference',
        'in',
        'those',
        'domestic',
        'affairs',
        'which',
        'the',
        'constitution',
        'has',
        'dearly',
        'and',
        'unequivocally',
        'left',
        'to',
        'the',
        'exclusive',
        'authority',
        'of',
        'the',
        'states',
        'and',
        'every',
        'such',
        'citizen',
        'will',
        'also',
        'deprecate',
        'useless',
        'irritation',
        'among',
        'the',
        'several',
        'members',
        'of',
        'the',
        'union',
        'and',
        'all',
        'reproach',
        'and',
        'crimination',
        'tending',
        'to',
        'alienate',
        'one',
        'portion',
        'of',
        'the',
        'country',
        'from',
        'another',
        'the',
        'beauty',
        'of',
        'our',
        'system',
        'of',
        'government',
        'consists',
        'and',
        'its',
        'safety',
        'and',
        'durability',
        'must',
        'consist',
        'in',
        'avoiding',
        'mutual',
        'collisions',
        'and',
        'encroachments',
        'and',
        'in',
        'the',
        'regular',
        'separate',
        'action',
        'of',
        'all',
        'while',
        'each',
        'is',
        'revolving',
        'in',
        'its',
        'own',
        'distinct',
        'orbit',
        'the',
        'constitution',
        'has',
        'made',
        'it',
        'the',
        'duty',
        'of',
        'the',
        'president',
        'to',
        'take',
        'care',
        'that',
        'the',
        'laws',
        'be',
        'faithfully',
        'executed',
        'in',
        'a',
        'government',
        'like',
        'ours',
        'in',
        'which',
        'all',
        'laws',
        'are',
        'passed',
        'by',
        'a',
        'majority',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'and',
        'these',
        'representatives',
        'are',
        'chosen',
        'for',
        'such',
        'short',
        'periods',
        'that',
        'any',
        'injurious',
        'or',
        'obnoxious',
        'law',
        'can',
        'very',
        'soon',
        'be',
        'repealed',
        'it',
        'would',
        'appear',
        'unlikely',
        'that',
        'any',
        'great',
        'numbers',
        'should',
        'be',
        'found',
        'ready',
        'to',
        'resist',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'but',
        'it',
        'must',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'the',
        'country',
        'is',
        'extensive',
        'that',
        'there',
        'may',
        'be',
        'local',
        'interests',
        'or',
        'prejudices',
        'rendering',
        'a',
        'law',
        'odious',
        'in',
        'one',
        'part',
        'which',
        'is',
        'not',
        'so',
        'in',
        'another',
        'and',
        'that',
        'the',
        'thoughtless',
        'and',
        'inconsiderate',
        'misled',
        'by',
        'their',
        'passions',
        'or',
        'their',
        'imaginations',
        'may',
        'be',
        'induced',
        'madly',
        'to',
        'resist',
        'such',
        'laws',
        'as',
        'they',
        'disapprove',
        'such',
        'persons',
        'should',
        'recollect',
        'that',
        'without',
        'law',
        'there',
        'can',
        'be',
        'no',
        'real',
        'practical',
        'liberty',
        'that',
        'when',
        'law',
        'is',
        'trampled',
        'under',
        'foot',
        'tyranny',
        'rules',
        'whether',
        'it',
        'appears',
        'in',
        'the',
        'form',
        'of',
        'a',
        'military',
        'despotism',
        'or',
        'of',
        'popular',
        'violence',
        'the',
        'law',
        'is',
        'the',
        'only',
        'sure',
        'protection',
        'of',
        'the',
        'weak',
        'and',
        'the',
        'only',
        'efficient',
        'restraint',
        'upon',
        'the',
        'strong',
        'when',
        'impartially',
        'and',
        'faithfully',
        'administered',
        'none',
        'is',
        'beneath',
        'its',
        'protection',
        'and',
        'none',
        'above',
        'its',
        'control',
        'you',
        'gentlemen',
        'and',
        'the',
        'country',
        'may',
        'be',
        'assured',
        'that',
        'to',
        'the',
        'utmost',
        'of',
        'my',
        'ability',
        'and',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'power',
        'vested',
        'in',
        'me',
        'i',
        'shall',
        'at',
        'all',
        'times',
        'and',
        'in',
        'all',
        'places',
        'take',
        'care',
        'that',
        'the',
        'laws',
        'be',
        'faithfully',
        'executed',
        'in',
        'the',
        'discharge',
        'of',
        'this',
        'duty',
        'solemnly',
        'imposed',
        'upon',
        'me',
        'by',
        'the',
        'constitution',
        'and',
        'by',
        'my',
        'oath',
        'of',
        'office',
        'i',
        'shall',
        'shrink',
        'from',
        'no',
        'responsibility',
        'and',
        'shall',
        'endeavor',
        'to',
        'meet',
        'events',
        'as',
        'they',
        'may',
        'arise',
        'with',
        'firmness',
        'as',
        'well',
        'as',
        'with',
        'prudence',
        'and',
        'discretion',
        'the',
        'appointing',
        'power',
        'is',
        'one',
        'of',
        'the',
        'most',
        'delicate',
        'with',
        'which',
        'the',
        'executive',
        'is',
        'invested',
        'i',
        'regard',
        'it',
        'as',
        'a',
        'sacred',
        'trust',
        'to',
        'be',
        'exercised',
        'with',
        'the',
        'sole',
        'view',
        'of',
        'advancing',
        'the',
        'prosperity',
        'and',
        'happiness',
        'of',
        'the',
        'people',
        'it',
        'shall',
        'be',
        'my',
        'effort',
        'to',
        'elevate',
        'the',
        'standard',
        'of',
        'official',
        'employment',
        'by',
        'selecting',
        'for',
        'places',
        'of',
        'importance',
        'individuals',
        'fitted',
        'for',
        'the',
        'posts',
        'to',
        'which',
        'they',
        'are',
        'assigned',
        'by',
        'their',
        'known',
        'integrity',
        'talents',
        'and',
        'virtues',
        'in',
        'so',
        'extensive',
        'a',
        'country',
        'with',
        'so',
        'great',
        'a',
        'population',
        'and',
        'where',
        'few',
        'persons',
        'appointed',
        'to',
        'office',
        'can',
        'be',
        'known',
        'to',
        'the',
        'appointing',
        'power',
        'mistakes',
        'will',
        'sometimes',
        'unavoidably',
        'happen',
        'and',
        'unfortunate',
        'appointments',
        'be',
        'made',
        'notwithstanding',
        'the',
        'greatest',
        'care',
        'in',
        'such',
        'cases',
        'the',
        'power',
        'of',
        'removal',
        'may',
        'be',
        'properly',
        'exercised',
        'and',
        'neglect',
        'of',
        'duty',
        'or',
        'malfeasance',
        'in',
        'office',
        'will',
        'be',
        'no',
        'more',
        'tolerated',
        'in',
        'individuals',
        'appointed',
        'by',
        'myself',
        'than',
        'in',
        'those',
        'appointed',
        'by',
        'others',
        'i',
        'am',
        'happy',
        'in',
        'being',
        'able',
        'to',
        'say',
        'that',
        'no',
        'unfavorable',
        'change',
        'in',
        'our',
        'foreign',
        'relations',
        'has',
        'taken',
        'place',
        'since',
        'the',
        'message',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'we',
        'are',
        'at',
        'peace',
        'with',
        'all',
        'nations',
        'and',
        'we',
        'enjoy',
        'in',
        'an',
        'eminent',
        'degree',
        'the',
        'blessings',
        'of',
        'that',
        'peace',
        'in',
        'a',
        'prosperous',
        'and',
        'growing',
        'commerce',
        'and',
        'in',
        'all',
        'the',
        'forms',
        'of',
        'amicable',
        'national',
        'intercourse',
        'the',
        'unexampled',
        'growth',
        'of',
        'the',
        'country',
        'the',
        'present',
        'amount',
        'of',
        'its',
        'population',
        'and',
        'its',
        'ample',
        'means',
        'of',
        'self',
        'protection',
        'assure',
        'for',
        'it',
        'the',
        'respect',
        'of',
        'all',
        'nations',
        'while',
        'it',
        'is',
        'trusted',
        'that',
        'its',
        'character',
        'for',
        'justice',
        'and',
        'a',
        'regard',
        'to',
        'the',
        'rights',
        'of',
        'other',
        'states',
        'will',
        'cause',
        'that',
        'respect',
        'to',
        'be',
        'readily',
        'and',
        'cheerfully',
        'paid',
        'a',
        'convention',
        'was',
        'negotiated',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'in',
        'april',
        'last',
        'for',
        'facilitating',
        'and',
        'protecting',
        'the',
        'construction',
        'of',
        'a',
        'ship',
        'canal',
        'between',
        'the',
        'atlantic',
        'and',
        'pacific',
        'oceans',
        'and',
        'for',
        'other',
        'purposes',
        'the',
        'instrument',
        'has',
        'since',
        'been',
        'ratified',
        'by',
        'the',
        'contracting',
        'parties',
        'the',
        'exchange',
        'of',
        'ratifications',
        'has',
        'been',
        'effected',
        'and',
        'proclamation',
        'thereof',
        'has',
        'been',
        'duly',
        'made',
        'in',
        'addition',
        'to',
        'the',
        'stipulations',
        'contained',
        'in',
        'this',
        'convention',
        'two',
        'other',
        'objects',
        'remain',
        'to',
        'be',
        'accomplished',
        'between',
        'the',
        'contracting',
        'powers',
        'first',
        'the',
        'designation',
        'and',
        'establishment',
        'of',
        'a',
        'free',
        'port',
        'at',
        'each',
        'end',
        'of',
        'the',
        'canal',
        'second',
        'an',
        'agreement',
        'fixing',
        'the',
        'distance',
        'from',
        'the',
        'shore',
        'within',
        'which',
        'belligerent',
        'maritime',
        'operations',
        'shall',
        'not',
        'be',
        'carried',
        'on',
        'on',
        'these',
        'points',
        'there',
        'is',
        'little',
        'doubt',
        'that',
        'the',
        'two',
        'governments',
        'will',
        'come',
        'to',
        'an',
        'understanding',
        'the',
        'company',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'who',
        'have',
        'acquired',
        'from',
        'the',
        'state',
        'of',
        'nicaragua',
        'the',
        'privilege',
        'of',
        'constructing',
        'a',
        'ship',
        'canal',
        'between',
        'the',
        'two',
        'oceans',
        'through',
        'the',
        'territory',
        'of',
        'that',
        'state',
        'have',
        'made',
        'progress',
        'in',
        'their',
        'preliminary',
        'arrangements',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'of',
        'the',
        'th',
        'of',
        'april',
        'last',
        'above',
        'referred',
        'to',
        'being',
        'now',
        'in',
        'operation',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'guaranties',
        'which',
        'it',
        'offers',
        'will',
        'be',
        'sufficient',
        'to',
        'secure',
        'the',
        'completion',
        'of',
        'the',
        'work',
        'with',
        'all',
        'practicable',
        'expedition',
        'it',
        'is',
        'obvious',
        'that',
        'this',
        'result',
        'would',
        'be',
        'indefinitely',
        'postponed',
        'if',
        'any',
        'other',
        'than',
        'peaceful',
        'measures',
        'for',
        'the',
        'purpose',
        'of',
        'harmonizing',
        'conflicting',
        'claims',
        'to',
        'territory',
        'in',
        'that',
        'quarter',
        'should',
        'be',
        'adopted',
        'it',
        'will',
        'consequently',
        'be',
        'my',
        'endeavor',
        'to',
        'cause',
        'any',
        'further',
        'negotiations',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'which',
        'may',
        'be',
        'requisite',
        'for',
        'this',
        'purpose',
        'to',
        'be',
        'so',
        'conducted',
        'as',
        'to',
        'bring',
        'them',
        'to',
        'a',
        'speedy',
        'and',
        'successful',
        'close',
        'some',
        'unavoidable',
        'delay',
        'has',
        'occurred',
        'arising',
        'from',
        'distance',
        'and',
        'the',
        'difficulty',
        'of',
        'intercourse',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'nicaragua',
        'but',
        'as',
        'intelligence',
        'has',
        'just',
        'been',
        'received',
        'of',
        'the',
        'appointment',
        'of',
        'an',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'of',
        'that',
        'government',
        'to',
        'reside',
        'at',
        'washington',
        'whose',
        'arrival',
        'may',
        'soon',
        'be',
        'expected',
        'it',
        'is',
        'hoped',
        'that',
        'no',
        'further',
        'impediments',
        'will',
        'be',
        'experienced',
        'in',
        'the',
        'prompt',
        'transaction',
        'of',
        'business',
        'between',
        'the',
        'two',
        'governments',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'have',
        'undertaken',
        'the',
        'connection',
        'of',
        'the',
        'two',
        'oceans',
        'by',
        'means',
        'of',
        'a',
        'railroad',
        'across',
        'the',
        'isthmus',
        'of',
        'tehuantepec',
        'under',
        'grants',
        'of',
        'the',
        'mexican',
        'government',
        'to',
        'a',
        'citizen',
        'of',
        'that',
        'republic',
        'it',
        'is',
        'understood',
        'that',
        'a',
        'thorough',
        'survey',
        'of',
        'the',
        'course',
        'of',
        'the',
        'communication',
        'is',
        'in',
        'preparation',
        'and',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'expect',
        'that',
        'it',
        'will',
        'be',
        'prosecuted',
        'with',
        'characteristic',
        'energy',
        'especially',
        'when',
        'that',
        'government',
        'shall',
        'have',
        'consented',
        'to',
        'such',
        'stipulations',
        'with',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'impart',
        'a',
        'feeling',
        'of',
        'security',
        'to',
        'those',
        'who',
        'may',
        'embark',
        'their',
        'property',
        'in',
        'the',
        'enterprise',
        'negotiations',
        'are',
        'pending',
        'for',
        'the',
        'accomplishment',
        'of',
        'that',
        'object',
        'and',
        'a',
        'hope',
        'is',
        'confidently',
        'entertained',
        'that',
        'when',
        'the',
        'government',
        'of',
        'mexico',
        'shall',
        'become',
        'duly',
        'sensible',
        'of',
        'the',
        'advantages',
        'which',
        'that',
        'country',
        'can',
        'not',
        'fail',
        'to',
        'derive',
        'from',
        'the',
        'work',
        'and',
        'learn',
        'that',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'desires',
        'that',
        'the',
        'right',
        'of',
        'sovereignty',
        'of',
        'mexico',
        'in',
        'the',
        'isthmus',
        'shall',
        'remain',
        'unimpaired',
        'the',
        'stipulations',
        'referred',
        'to',
        'will',
        'be',
        'agreed',
        'to',
        'with',
        'alacrity',
        'by',
        'the',
        'last',
        'advices',
        'from',
        'mexico',
        'it',
        'would',
        'appear',
        'however',
        'that',
        'that',
        'government',
        'entertains',
        'strong',
        'objections',
        'to',
        'some',
        'of',
        'the',
        'stipulations',
        'which',
        'the',
        'parties',
        'concerned',
        'in',
        'the',
        'project',
        'of',
        'the',
        'railroad',
        'deem',
        'necessary',
        'for',
        'their',
        'protection',
        'and',
        'security',
        'further',
        'consideration',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'or',
        'some',
        'modification',
        'of',
        'terms',
        'may',
        'yet',
        'reconcile',
        'the',
        'differences',
        'existing',
        'between',
        'the',
        'two',
        'governments',
        'in',
        'this',
        'respect',
        'fresh',
        'instructions',
        'have',
        'recently',
        'been',
        'given',
        'to',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'in',
        'mexico',
        'who',
        'is',
        'prosecuting',
        'the',
        'subject',
        'with',
        'promptitude',
        'and',
        'ability',
        'although',
        'the',
        'negotiations',
        'with',
        'portugal',
        'for',
        'the',
        'payment',
        'of',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'that',
        'government',
        'have',
        'not',
        'yet',
        'resulted',
        'in',
        'a',
        'formal',
        'treaty',
        'yet',
        'a',
        'proposition',
        'made',
        'by',
        'the',
        'government',
        'of',
        'portugal',
        'for',
        'the',
        'final',
        'adjustment',
        'and',
        'payment',
        'of',
        'those',
        'claims',
        'has',
        'recently',
        'been',
        'accepted',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'say',
        'that',
        'mr',
        'clay',
        'to',
        'whom',
        'the',
        'negotiation',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'had',
        'been',
        'intrusted',
        'discharged',
        'the',
        'duties',
        'of',
        'his',
        'appointment',
        'with',
        'ability',
        'and',
        'discretion',
        'acting',
        'always',
        'within',
        'the',
        'instructions',
        'of',
        'his',
        'government',
        'it',
        'is',
        'expected',
        'that',
        'a',
        'regular',
        'convention',
        'will',
        'be',
        'immediately',
        'negotiated',
        'for',
        'carrying',
        'the',
        'agreement',
        'between',
        'the',
        'two',
        'governments',
        'into',
        'effect',
        'the',
        'commissioner',
        'appointed',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'for',
        'carrying',
        'into',
        'effect',
        'the',
        'convention',
        'with',
        'brazil',
        'of',
        'the',
        'th',
        'of',
        'january',
        'has',
        'entered',
        'upon',
        'the',
        'performance',
        'of',
        'the',
        'duties',
        'imposed',
        'upon',
        'him',
        'by',
        'that',
        'act',
        'it',
        'is',
        'hoped',
        'that',
        'those',
        'duties',
        'may',
        'be',
        'completed',
        'within',
        'the',
        'time',
        'which',
        'it',
        'prescribes',
        'the',
        'documents',
        'however',
        'which',
        'the',
        'imperial',
        'government',
        'by',
        'the',
        'third',
        'article',
        'of',
        'the',
        'convention',
        'stipulates',
        'to',
        'furnish',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'have',
        'not',
        'yet',
        'been',
        'received',
        'as',
        'it',
        'is',
        'presumed',
        'that',
        'those',
        'documents',
        'will',
        'be',
        'essential',
        'for',
        'the',
        'correct',
        'disposition',
        'of',
        'the',
        'claims',
        'it',
        'may',
        'become',
        'necessary',
        'for',
        'congress',
        'to',
        'extend',
        'the',
        'period',
        'limited',
        'for',
        'the',
        'duration',
        'of',
        'the',
        'commission',
        'the',
        'sum',
        'stipulated',
        'by',
        'the',
        'fourth',
        'article',
        'of',
        'the',
        'convention',
        'to',
        'be',
        'paid',
        'to',
        'this',
        'government',
        'has',
        'been',
        'received',
        'the',
        'collection',
        'in',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'of',
        'discriminating',
        'duties',
        'upon',
        'the',
        'vessels',
        'of',
        'chili',
        'and',
        'their',
        'cargoes',
        'has',
        'been',
        'suspended',
        'pursuant',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'may',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'this',
        'measure',
        'will',
        'impart',
        'a',
        'fresh',
        'impulse',
        'to',
        'the',
        'commerce',
        'between',
        'the',
        'two',
        'countries',
        'which',
        'of',
        'late',
        'and',
        'especially',
        'since',
        'our',
        'acquisition',
        'of',
        'california',
        'has',
        'to',
        'the',
        'mutual',
        'advantage',
        'of',
        'the',
        'parties',
        'been',
        'much',
        'augmented',
        'peruvian',
        'guano',
        'has',
        'become',
        'so',
        'desirable',
        'an',
        'article',
        'to',
        'the',
        'agricultural',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'that',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'government',
        'to',
        'employ',
        'all',
        'the',
        'means',
        'properly',
        'in',
        'its',
        'power',
        'for',
        'the',
        'purpose',
        'of',
        'causing',
        'that',
        'article',
        'to',
        'be',
        'imported',
        'into',
        'the',
        'country',
        'at',
        'a',
        'reasonable',
        'price',
        'nothing',
        'will',
        'be',
        'omitted',
        'on',
        'my',
        'part',
        'toward',
        'accomplishing',
        'this',
        'desirable',
        'end',
        'i',
        'am',
        'persuaded',
        'that',
        'in',
        'removing',
        'any',
        'restraints',
        'on',
        'this',
        'traffic',
        'the',
        'peruvian',
        'government',
        'will',
        'promote',
        'its',
        'own',
        'best',
        'interests',
        'while',
        'it',
        'will',
        'afford',
        'a',
        'proof',
        'of',
        'a',
        'friendly',
        'disposition',
        'toward',
        'this',
        'country',
        'which',
        'will',
        'be',
        'duly',
        'appreciated',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'his',
        'majesty',
        'the',
        'king',
        'of',
        'the',
        'hawaiian',
        'islands',
        'which',
        'has',
        'recently',
        'been',
        'made',
        'public',
        'will',
        'it',
        'is',
        'believed',
        'have',
        'a',
        'beneficial',
        'effect',
        'upon',
        'the',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'the',
        'relations',
        'between',
        'those',
        'parts',
        'of',
        'the',
        'island',
        'of',
        'st',
        'domingo',
        'which',
        'were',
        'formerly',
        'colonies',
        'of',
        'spain',
        'and',
        'france',
        'respectively',
        'are',
        'still',
        'in',
        'an',
        'unsettled',
        'condition',
        'the',
        'proximity',
        'of',
        'that',
        'island',
        'to',
        'the',
        'united',
        'states',
        'and',
        'the',
        'delicate',
        'questions',
        'involved',
        'in',
        'the',
        'existing',
        'controversy',
        'there',
        'render',
        'it',
        'desirable',
        'that',
        'it',
        'should',
        'be',
        'permanently',
        'and',
        'speedily',
        'adjusted',
        'the',
        'interests',
        'of',
        'humanity',
        'and',
        'of',
        'general',
        'commerce',
        'also',
        'demand',
        'this',
        'and',
        'as',
        'intimations',
        'of',
        'the',
        'same',
        'sentiment',
        'have',
        'been',
        'received',
        'from',
        'other',
        'governments',
        'it',
        'is',
        'hoped',
        'that',
        'some',
        'plan',
        'may',
        'soon',
        'be',
        'devised',
        'to',
        'effect',
        'the',
        'object',
        'in',
        'a',
        'manner',
        'likely',
        'to',
        'give',
        'general',
        'satisfaction',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'will',
        'not',
        'fail',
        'by',
        'the',
        'exercise',
        'of',
        'all',
        'proper',
        'friendly',
        'offices',
        'to',
        'do',
        'all',
        'in',
        'its',
        'power',
        'to',
        'put',
        'an',
        'end',
        'to',
        'the',
        'destructive',
        'war',
        'which',
        'has',
        'raged',
        'between',
        'the',
        'different',
        'parts',
        'of',
        'the',
        'island',
        'and',
        'to',
        'secure',
        'to',
        'them',
        'both',
        'the',
        'benefits',
        'of',
        'peace',
        'and',
        'commerce',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'for',
        'a',
        'detailed',
        'statement',
        'of',
        'the',
        'finances',
        'the',
        'total',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'year',
        'ending',
        'th',
        'of',
        'june',
        'last',
        'were',
        'the',
        'total',
        'expenditures',
        'during',
        'the',
        'same',
        'period',
        'were',
        'the',
        'public',
        'debt',
        'has',
        'been',
        'reduced',
        'since',
        'the',
        'last',
        'annual',
        'report',
        'from',
        'the',
        'treasury',
        'department',
        'by',
        'the',
        'nineteenth',
        'section',
        'of',
        'the',
        'act',
        'of',
        'th',
        'january',
        'the',
        'proceeds',
        'of',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'were',
        'pledged',
        'for',
        'the',
        'interest',
        'and',
        'principal',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'great',
        'amount',
        'of',
        'those',
        'lands',
        'subsequently',
        'granted',
        'by',
        'congress',
        'for',
        'military',
        'bounties',
        'will',
        'it',
        'is',
        'believed',
        'very',
        'nearly',
        'supply',
        'the',
        'public',
        'demand',
        'for',
        'several',
        'years',
        'to',
        'come',
        'and',
        'but',
        'little',
        'reliance',
        'can',
        'therefore',
        'be',
        'placed',
        'on',
        'that',
        'hitherto',
        'fruitful',
        'source',
        'of',
        'revenue',
        'aside',
        'from',
        'the',
        'permanent',
        'annual',
        'expenditures',
        'which',
        'have',
        'necessarily',
        'largely',
        'increased',
        'a',
        'portion',
        'of',
        'the',
        'public',
        'debt',
        'amounting',
        'to',
        'must',
        'be',
        'provided',
        'for',
        'within',
        'the',
        'next',
        'two',
        'fiscal',
        'years',
        'it',
        'is',
        'most',
        'desirable',
        'that',
        'these',
        'accruing',
        'demands',
        'should',
        'be',
        'met',
        'without',
        'resorting',
        'to',
        'new',
        'loans',
        'all',
        'experience',
        'has',
        'demonstrated',
        'the',
        'wisdom',
        'and',
        'policy',
        'of',
        'raising',
        'a',
        'large',
        'portion',
        'of',
        'revenue',
        'for',
        'the',
        'support',
        'of',
        'government',
        'from',
        'duties',
        'on',
        'goods',
        'imported',
        'the',
        'power',
        'to',
        'lay',
        'these',
        'duties',
        'is',
        'unquestionable',
        'and',
        'its',
        'chief',
        'object',
        'of',
        'course',
        'is',
        'to',
        'replenish',
        'the',
        'treasury',
        'but',
        'if',
        'in',
        'doing',
        'this',
        'an',
        'incidental',
        'advantage',
        'may',
        'be',
        'gained',
        'by',
        'encouraging',
        'the',
        'industry',
        'of',
        'our',
        'own',
        'citizens',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'avail',
        'ourselves',
        'of',
        'that',
        'advantage',
        'a',
        'duty',
        'laid',
        'upon',
        'an',
        'article',
        'which',
        'can',
        'not',
        'be',
        'produced',
        'in',
        'this',
        'country',
        'such',
        'as',
        'tea',
        'or',
        'coffee',
        'adds',
        'to',
        'the',
        'cost',
        'of',
        'the',
        'article',
        'and',
        'is',
        'chiefly',
        'or',
        'wholly',
        'paid',
        'by',
        'the',
        'consumer',
        'but',
        'a',
        'duty',
        'laid',
        'upon',
        'an',
        'article',
        'which',
        'may',
        'be',
        'produced',
        'here',
        'stimulates',
        'the',
        'skill',
        'and',
        'industry',
        'of',
        'our',
        'own',
        'country',
        'to',
        'produce',
        'the',
        'same',
        'article',
        'which',
        'is',
        'brought',
        'into',
        'the',
        'market',
        'in',
        'competition',
        'with',
        'the',
        'foreign',
        'article',
        'and',
        'the',
        'importer',
        'is',
        'thus',
        'compelled',
        'to',
        'reduce',
        'his',
        'price',
        'to',
        'that',
        'at',
        'which',
        'the',
        'domestic',
        'article',
        'can',
        'be',
        'sold',
        'thereby',
        'throwing',
        'a',
        'part',
        'of',
        'the',
        'duty',
        'upon',
        'the',
        'producer',
        'of',
        'the',
        'foreign',
        'article',
        'the',
        'continuance',
        'of',
        'this',
        'process',
        'creates',
        'the',
        'skill',
        'and',
        'invites',
        'the',
        'capital',
        'which',
        'finally',
        'enable',
        'us',
        'to',
        'produce',
        'the',
        'article',
        'much',
        'cheaper',
        'than',
        'it',
        'could',
        'have',
        'been',
        'procured',
        'from',
        'abroad',
        'thereby',
        'benefiting',
        'both',
        'the',
        'producer',
        'and',
        'the',
        'consumer',
        'at',
        'home',
        'the',
        'consequence',
        'of',
        'this',
        'is',
        'that',
        'the',
        'artisan',
        'and',
        'the',
        'agriculturist',
        'are',
        'brought',
        'together',
        'each',
        'affords',
        'a',
        'ready',
        'market',
        'for',
        'the',
        'produce',
        'of',
        'the',
        'other',
        'the',
        'whole',
        'country',
        'becomes',
        'prosperous',
        'and',
        'the',
        'ability',
        'to',
        'produce',
        'every',
        'necessary',
        'of',
        'life',
        'renders',
        'us',
        'independent',
        'in',
        'war',
        'as',
        'well',
        'as',
        'in',
        'peace',
        'a',
        'high',
        'tariff',
        'can',
        'never',
        'be',
        'permanent',
        'it',
        'will',
        'cause',
        'dissatisfaction',
        'and',
        'will',
        'be',
        'changed',
        'it',
        'excludes',
        'competition',
        'and',
        'thereby',
        'invites',
        'the',
        'investment',
        'of',
        'capital',
        'in',
        'manufactures',
        'to',
        'such',
        'excess',
        'that',
        'when',
        'changed',
        'it',
        'brings',
        'distress',
        'bankruptcy',
        'and',
        'ruin',
        'upon',
        'all',
        'who',
        'have',
        'been',
        'misled',
        'by',
        'its',
        'faithless',
        'protection',
        'what',
        'the',
        'manufacturer',
        'wants',
        'is',
        'uniformity',
        'and',
        'permanency',
        'that',
        'he',
        'may',
        'feel',
        'a',
        'confidence',
        'that',
        'he',
        'is',
        'not',
        'to',
        'be',
        'ruined',
        'by',
        'sudden',
        'exchanges',
        'but',
        'to',
        'make',
        'a',
        'tariff',
        'uniform',
        'and',
        'permanent',
        'it',
        'is',
        'not',
        'only',
        'necessary',
        'that',
        'the',
        'laws',
        'should',
        'not',
        'be',
        'altered',
        'but',
        'that',
        'the',
        'duty',
        'should',
        'not',
        'fluctuate',
        'to',
        'effect',
        'this',
        'all',
        'duties',
        'should',
        'be',
        'specific',
        'wherever',
        'the',
        'nature',
        'of',
        'the',
        'article',
        'is',
        'such',
        'as',
        'to',
        'admit',
        'of',
        'it',
        'ad',
        'valorem',
        'duties',
        'fluctuate',
        'with',
        'the',
        'price',
        'and',
        'offer',
        'strong',
        'temptations',
        'to',
        'fraud',
        'and',
        'perjury',
        'specific',
        'duties',
        'on',
        'the',
        'contrary',
        'are',
        'equal',
        'and',
        'uniform',
        'in',
        'all',
        'ports',
        'and',
        'at',
        'all',
        'times',
        'and',
        'offer',
        'a',
        'strong',
        'inducement',
        'to',
        'the',
        'importer',
        'to',
        'bring',
        'the',
        'best',
        'article',
        'as',
        'he',
        'pays',
        'no',
        'more',
        'duty',
        'upon',
        'that',
        'than',
        'upon',
        'one',
        'of',
        'inferior',
        'quality',
        'i',
        'therefore',
        'strongly',
        'recommend',
        'a',
        'modification',
        'of',
        'the',
        'present',
        'tariff',
        'which',
        'has',
        'prostrated',
        'some',
        'of',
        'our',
        'most',
        'important',
        'and',
        'necessary',
        'manufactures',
        'and',
        'that',
        'specific',
        'duties',
        'be',
        'imposed',
        'sufficient',
        'to',
        'raise',
        'the',
        'requisite',
        'revenue',
        'making',
        'such',
        'discriminations',
        'in',
        'favor',
        'of',
        'the',
        'industrial',
        'pursuits',
        'of',
        'our',
        'own',
        'country',
        'as',
        'to',
        'encourage',
        'home',
        'production',
        'without',
        'excluding',
        'foreign',
        'competition',
        'it',
        'is',
        'also',
        'important',
        'that',
        'an',
        'unfortunate',
        'provision',
        'in',
        'the',
        'present',
        'tariff',
        'which',
        'imposes',
        'a',
        'much',
        'higher',
        'duty',
        'upon',
        'the',
        'raw',
        'material',
        'that',
        'enters',
        'into',
        'our',
        'manufactures',
        'than',
        'upon',
        'the',
        'manufactured',
        'article',
        'should',
        'be',
        'remedied',
        'the',
        'papers',
        'accompanying',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'disclose',
        'frauds',
        'attempted',
        'upon',
        'the',
        'revenue',
        'in',
        'variety',
        'and',
        'amount',
        'so',
        'great',
        'as',
        'to',
        'justify',
        'the',
        'conclusion',
        'that',
        'it',
        'is',
        'impossible',
        'under',
        'any',
        'system',
        'of',
        'ad',
        'valorem',
        'duties',
        'levied',
        'upon',
        'the',
        'foreign',
        'cost',
        'or',
        'value',
        'of',
        'the',
        'article',
        'to',
        'secure',
        'an',
        'honest',
        'observance',
        'and',
        'an',
        'effectual',
        'administration',
        'of',
        'the',
        'laws',
        'the',
        'fraudulent',
        'devices',
        'to',
        'evade',
        'the',
        'law',
        'which',
        'have',
        'been',
        'detected',
        'by',
        'the',
        'vigilance',
        'of',
        'the',
        'appraisers',
        'leave',
        'no',
        'room',
        'to',
        'doubt',
        'that',
        'similar',
        'impositions',
        'not',
        'discovered',
        'to',
        'a',
        'large',
        'amount',
        'have',
        'been',
        'successfully',
        'practiced',
        'since',
        'the',
        'enactment',
        'of',
        'the',
        'law',
        'now',
        'in',
        'force',
        'this',
        'state',
        'of',
        'things',
        'has',
        'already',
        'had',
        'a',
        'prejudicial',
        'influence',
        'upon',
        'those',
        'engaged',
        'in',
        'foreign',
        'commerce',
        'it',
        'has',
        'a',
        'tendency',
        'to',
        'drive',
        'the',
        'honest',
        'trader',
        'from',
        'the',
        'business',
        'of',
        'importing',
        'and',
        'to',
        'throw',
        'that',
        'important',
        'branch',
        'of',
        'employment',
        'into',
        'the',
        'hands',
        'of',
        'unscrupulous',
        'and',
        'dishonest',
        'men',
        'who',
        'are',
        'alike',
        'regardless',
        'of',
        'law',
        'and',
        'the',
        'obligations',
        'of',
        'an',
        'oath',
        'by',
        'these',
        'means',
        'the',
        'plain',
        'intentions',
        'of',
        'congress',
        'as',
        'expressed',
        'in',
        'the',
        'law',
        'are',
        'daily',
        'defeated',
        'every',
        'motive',
        'of',
        'policy',
        'and',
        'duty',
        'therefore',
        'impels',
        'me',
        'to',
        'ask',
        'the',
        'earnest',
        'attention',
        'of',
        'congress',
        'to',
        'this',
        'subject',
        'if',
        'congress',
        'should',
        'deem',
        'it',
        'unwise',
        'to',
        'attempt',
        'any',
        'important',
        'changes',
        'in',
        'the',
        'system',
        'of',
        'levying',
        'duties',
        'at',
        'this',
        'session',
        'it',
        'will',
        'become',
        'indispensable',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'revenue',
        'that',
        'such',
        'remedies',
        'as',
        'in',
        'the',
        'judgment',
        'of',
        'congress',
        'may',
        'mitigate',
        'the',
        'evils',
        'complained',
        'of',
        'should',
        'be',
        'at',
        'once',
        'applied',
        'as',
        'before',
        'stated',
        'specific',
        'duties',
        'would',
        'in',
        'my',
        'opinion',
        'afford',
        'the',
        'most',
        'perfect',
        'remedy',
        'for',
        'this',
        'evil',
        'but',
        'if',
        'you',
        'should',
        'not',
        'concur',
        'in',
        'this',
        'view',
        'then',
        'as',
        'a',
        'partial',
        'remedy',
        'i',
        'beg',
        'leave',
        'respectfully',
        'to',
        'recommend',
        'that',
        'instead',
        'of',
        'taking',
        'the',
        'invoice',
        'of',
        'the',
        'article',
        'abroad',
        'as',
        'a',
        'means',
        'of',
        'determining',
        'its',
        'value',
        'here',
        'the',
        'correctness',
        'of',
        'which',
        'invoice',
        'it',
        'is',
        'in',
        'many',
        'cases',
        'impossible',
        'to',
        'verify',
        'the',
        'law',
        'be',
        'so',
        'changed',
        'as',
        'to',
        'require',
        'a',
        'home',
        'valuation',
        'or',
        'appraisal',
        'to',
        'be',
        'regulated',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'give',
        'as',
        'far',
        'as',
        'practicable',
        'uniformity',
        'in',
        'the',
        'several',
        'ports',
        'there',
        'being',
        'no',
        'mint',
        'in',
        'california',
        'i',
        'am',
        'informed',
        'that',
        'the',
        'laborers',
        'in',
        'the',
        'mines',
        'are',
        'compelled',
        'to',
        'dispose',
        'of',
        'their',
        'gold',
        'dust',
        'at',
        'a',
        'large',
        'discount',
        'this',
        'appears',
        'to',
        'me',
        'to',
        'be',
        'a',
        'heavy',
        'and',
        'unjust',
        'tax',
        'upon',
        'the',
        'labor',
        'of',
        'those',
        'employed',
        'in',
        'extracting',
        'this',
        'precious',
        'metal',
        'and',
        'i',
        'doubt',
        'not',
        'you',
        'will',
        'be',
        'disposed',
        'at',
        'the',
        'earliest',
        'period',
        'possible',
        'to',
        'relieve',
        'them',
        'from',
        'it',
        'by',
        'the',
        'establishment',
        'of',
        'a',
        'mint',
        'in',
        'the',
        'meantime',
        'as',
        'an',
        "assayer's",
        'office',
        'is',
        'established',
        'there',
        'i',
        'would',
        'respectfully',
        'submit',
        'for',
        'your',
        'consideration',
        'the',
        'propriety',
        'of',
        'authorizing',
        'gold',
        'bullion',
        'which',
        'has',
        'been',
        'assayed',
        'and',
        'stamped',
        'to',
        'be',
        'received',
        'in',
        'payment',
        'of',
        'government',
        'dues',
        'i',
        'can',
        'not',
        'conceive',
        'that',
        'the',
        'treasury',
        'would',
        'suffer',
        'any',
        'loss',
        'by',
        'such',
        'a',
        'provision',
        'which',
        'will',
        'at',
        'once',
        'raise',
        'bullion',
        'to',
        'its',
        'par',
        'value',
        'and',
        'thereby',
        'save',
        'if',
        'i',
        'am',
        'rightly',
        'informed',
        'many',
        'millions',
        'of',
        'dollars',
        'to',
        'the',
        'laborers',
        'which',
        'are',
        'now',
        'paid',
        'in',
        'brokerage',
        'to',
        'convert',
        'this',
        'precious',
        'metal',
        'into',
        'available',
        'funds',
        'this',
        'discount',
        'upon',
        'their',
        'hard',
        'earnings',
        'is',
        'a',
        'heavy',
        'tax',
        'and',
        'every',
        'effort',
        'should',
        'be',
        'made',
        'by',
        'the',
        'government',
        'to',
        'relieve',
        'them',
        'from',
        'so',
        'great',
        'a',
        'burden',
        'more',
        'than',
        'three',
        'fourths',
        'of',
        'our',
        'population',
        'are',
        'engaged',
        'in',
        'the',
        'cultivation',
        'of',
        'the',
        'soil',
        'the',
        'commercial',
        'manufacturing',
        'and',
        'navigating',
        'interests',
        'are',
        'all',
        'to',
        'a',
        'great',
        'extent',
        'dependent',
        'on',
        'the',
        'agricultural',
        'it',
        'is',
        'therefore',
        'the',
        'most',
        'important',
        'interest',
        'of',
        'the',
        'nation',
        'and',
        'has',
        'a',
        'just',
        'claim',
        'to',
        'the',
        'fostering',
        'care',
        'and',
        'protection',
        'of',
        'the',
        'government',
        'so',
        'far',
        'as',
        'they',
        'can',
        'be',
        'extended',
        'consistently',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'as',
        'this',
        'can',
        'not',
        'be',
        'done',
        'by',
        'the',
        'ordinary',
        'modes',
        'of',
        'legislation',
        'i',
        'respectfully',
        'recommend',
        'the',
        'establishment',
        'of',
        'an',
        'agricultural',
        'bureau',
        'to',
        'be',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'giving',
        'to',
        'this',
        'leading',
        'branch',
        'of',
        'american',
        'industry',
        'the',
        'encouragement',
        'which',
        'it',
        'so',
        'well',
        'deserves',
        'in',
        'view',
        'of',
        'the',
        'immense',
        'mineral',
        'resources',
        'of',
        'our',
        'country',
        'provision',
        'should',
        'also',
        'be',
        'made',
        'for',
        'the',
        'employment',
        'of',
        'a',
        'competent',
        'mineralogist',
        'and',
        'chemist',
        'who',
        'should',
        'be',
        'required',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'head',
        'of',
        'the',
        'bureau',
        'to',
        'collect',
        'specimens',
        'of',
        'the',
        'various',
        'minerals',
        'of',
        'our',
        'country',
        'and',
        'to',
        'ascertain',
        'by',
        'careful',
        'analysis',
        'their',
        'respective',
        'elements',
        'and',
        'properties',
        'and',
        'their',
        'adaptation',
        'to',
        'useful',
        'purposes',
        'he',
        'should',
        'also',
        'be',
        'required',
        'to',
        'examine',
        'and',
        'report',
        'upon',
        'the',
        'qualities',
        'of',
        'different',
        'soils',
        'and',
        'the',
        'manures',
        'best',
        'calculated',
        'to',
        'improve',
        'their',
        'productiveness',
        'by',
        'publishing',
        'the',
        'results',
        'of',
        'such',
        'experiments',
        'with',
        'suitable',
        'explanations',
        'and',
        'by',
        'the',
        'collection',
        'and',
        'distribution',
        'of',
        'rare',
        'seeds',
        'and',
        'plants',
        'with',
        'instructions',
        'as',
        'to',
        'the',
        'best',
        'system',
        'of',
        'cultivation',
        'much',
        'may',
        'be',
        'done',
        'to',
        'promote',
        'this',
        'great',
        'national',
        'interest',
        'in',
        'compliance',
        'with',
        'the',
        'act',
        'of',
        'congress',
        'passed',
        'on',
        'the',
        'd',
        'of',
        'may',
        'providing',
        'among',
        'other',
        'things',
        'for',
        'taking',
        'the',
        'seventh',
        'census',
        'a',
        'superintendent',
        'was',
        'appointed',
        'and',
        'all',
        'other',
        'measures',
        'adopted',
        'which',
        'were',
        'deemed',
        'necessary',
        'to',
        'insure',
        'the',
        'prompt',
        'and',
        'faithful',
        'performance',
        'of',
        'that',
        'duty',
        'the',
        'appropriation',
        'already',
        'made',
        'will',
        'it',
        'is',
        'believed',
        'be',
        'sufficient',
        'to',
        'defray',
        'the',
        'whole',
        'expense',
        'of',
        'the',
        'work',
        'but',
        'further',
        'legislation',
        'may',
        'be',
        'necessary',
        'in',
        'regard',
        'to',
        'the',
        'compensation',
        'of',
        'some',
        'of',
        'the',
        'marshals',
        'of',
        'the',
        'territories',
        'it',
        'will',
        'also',
        'be',
        'proper',
        'to',
        'make',
        'provision',
        'by',
        'law',
        'at',
        'an',
        'early',
        'day',
        'for',
        'the',
        'publication',
        'of',
        'such',
        'abstracts',
        'of',
        'the',
        'returns',
        'as',
        'the',
        'public',
        'interests',
        'may',
        'require',
        'the',
        'unprecedented',
        'growth',
        'of',
        'our',
        'territories',
        'on',
        'the',
        'pacific',
        'in',
        'wealth',
        'and',
        'population',
        'and',
        'the',
        'consequent',
        'increase',
        'of',
        'their',
        'social',
        'and',
        'commercial',
        'relations',
        'with',
        'the',
        'atlantic',
        'states',
        'seem',
        'to',
        'render',
        'it',
        'the',
        'duty',
        'of',
        'the',
        'government',
        'to',
        'use',
        'all',
        'its',
        'constitutional',
        'power',
        'to',
        'improve',
        'the',
        'means',
        'of',
        'intercourse',
        'with',
        'them',
        'the',
        'importance',
        'of',
        'opening',
        'a',
        'line',
        'of',
        'communication',
        'the',
        'best',
        'and',
        'most',
        'expeditious',
        'of',
        'which',
        'the',
        'nature',
        'of',
        'the',
        'country',
        'will',
        'admit',
        'between',
        'the',
        'valley',
        'of',
        'the',
        'mississippi',
        'and',
        'the',
        'pacific',
        'was',
        'brought',
        'to',
        'your',
        'notice',
        'by',
        'my',
        'predecessor',
        'in',
        'his',
        'annual',
        'message',
        'and',
        'as',
        'the',
        'reasons',
        'which',
        'he',
        'presented',
        'in',
        'favor',
        'of',
        'the',
        'measure',
        'still',
        'exist',
        'in',
        'full',
        'force',
        'i',
        'beg',
        'leave',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'them',
        'and',
        'to',
        'repeat',
        'the',
        'recommendations',
        'then',
        'made',
        'by',
        'him',
        'the',
        'uncertainty',
        'which',
        'exists',
        'in',
        'regard',
        'to',
        'the',
        'validity',
        'of',
        'land',
        'titles',
        'in',
        'california',
        'is',
        'a',
        'subject',
        'which',
        'demands',
        'your',
        'early',
        'consideration',
        'large',
        'bodies',
        'of',
        'land',
        'in',
        'that',
        'state',
        'are',
        'claimed',
        'under',
        'grants',
        'said',
        'to',
        'have',
        'been',
        'made',
        'by',
        'authority',
        'of',
        'the',
        'spanish',
        'and',
        'mexican',
        'governments',
        'many',
        'of',
        'these',
        'have',
        'not',
        'been',
        'perfected',
        'others',
        'have',
        'been',
        'revoked',
        'and',
        'some',
        'are',
        'believed',
        'to',
        'be',
        'fraudulent',
        'but',
        'until',
        'they',
        'shall',
        'have',
        'been',
        'judicially',
        'investigated',
        'they',
        'will',
        'continue',
        'to',
        'retard',
        'the',
        'settlement',
        'and',
        'improvement',
        'of',
        'the',
        'country',
        'i',
        'therefore',
        'respectfully',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'for',
        'the',
        'appointment',
        'of',
        'commissioners',
        'to',
        'examine',
        'all',
        'such',
        'claims',
        'with',
        'a',
        'view',
        'to',
        'their',
        'final',
        'adjustment',
        'i',
        'also',
        'beg',
        'leave',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'propriety',
        'of',
        'extending',
        'at',
        'an',
        'early',
        'day',
        'our',
        'system',
        'of',
        'land',
        'laws',
        'with',
        'such',
        'modifications',
        'as',
        'may',
        'be',
        'necessary',
        'over',
        'the',
        'state',
        'of',
        'california',
        'and',
        'the',
        'territories',
        'of',
        'utah',
        'and',
        'new',
        'mexico',
        'the',
        'mineral',
        'lands',
        'of',
        'california',
        'will',
        'of',
        'course',
        'form',
        'an',
        'exception',
        'to',
        'any',
        'general',
        'system',
        'which',
        'may',
        'be',
        'adopted',
        'various',
        'methods',
        'of',
        'disposing',
        'of',
        'them',
        'have',
        'been',
        'suggested',
        'i',
        'was',
        'at',
        'first',
        'inclined',
        'to',
        'favor',
        'the',
        'system',
        'of',
        'leasing',
        'as',
        'it',
        'seemed',
        'to',
        'promise',
        'the',
        'largest',
        'revenue',
        'to',
        'the',
        'government',
        'and',
        'to',
        'afford',
        'the',
        'best',
        'security',
        'against',
        'monopolies',
        'but',
        'further',
        'reflection',
        'and',
        'our',
        'experience',
        'in',
        'leasing',
        'the',
        'lead',
        'mines',
        'and',
        'selling',
        'lands',
        'upon',
        'credit',
        'have',
        'brought',
        'my',
        'mind',
        'to',
        'the',
        'conclusion',
        'that',
        'there',
        'would',
        'be',
        'great',
        'difficulty',
        'in',
        'collecting',
        'the',
        'rents',
        'and',
        'that',
        'the',
        'relation',
        'of',
        'debtor',
        'and',
        'creditor',
        'between',
        'the',
        'citizens',
        'and',
        'the',
        'government',
        'would',
        'be',
        'attended',
        'with',
        'many',
        'mischievous',
        'consequences',
        'i',
        'therefore',
        'recommend',
        'that',
        'instead',
        'of',
        'retaining',
        'the',
        'mineral',
        'lands',
        'under',
        'the',
        'permanent',
        'control',
        'of',
        'the',
        'government',
        'they',
        'be',
        'divided',
        'into',
        'small',
        'parcels',
        'and',
        'sold',
        'under',
        'such',
        'restrictions',
        'as',
        'to',
        'quantity',
        'and',
        'time',
        'as',
        'will',
        'insure',
        'the',
        'best',
        'price',
        'and',
        'guard',
        'most',
        'effectually',
        'against',
        'combinations',
        'of',
        'capitalists',
        'to',
        'obtain',
        'monopolies',
        'the',
        'annexation',
        'of',
        'texas',
        'and',
        'the',
        'acquisition',
        'of',
        'california',
        'and',
        'new',
        'mexico',
        'have',
        'given',
        'increased',
        'importance',
        'to',
        'our',
        'indian',
        'relations',
        'the',
        'various',
        'tribes',
        'brought',
        'under',
        'our',
        'jurisdiction',
        'by',
        'these',
        'enlargements',
        'of',
        'our',
        'boundaries',
        'are',
        'estimated',
        'to',
        'embrace',
        'a',
        'population',
        'of',
        'texas',
        'and',
        'new',
        'mexico',
        'are',
        'surrounded',
        'by',
        'powerful',
        'tribes',
        'of',
        'indians',
        'who',
        'are',
        'a',
        'source',
        'of',
        'constant',
        'terror',
        'and',
        'annoyance',
        'to',
        'the',
        'inhabitants',
        'separating',
        'into',
        'small',
        'predatory',
        'bands',
        'and',
        'always',
        'mounted',
        'they',
        'overrun',
        'the',
        'country',
        'devastating',
        'farms',
        'destroying',
        'crops',
        'driving',
        'off',
        'whole',
        'herds',
        'of',
        'cattle',
        'and',
        'occasionally',
        'murdering',
        'the',
        'inhabitants',
        'or',
        'carrying',
        'them',
        'into',
        'captivity',
        'the',
        'great',
        'roads',
        'leading',
        'into',
        'the',
        'country',
        'are',
        'infested',
        'with',
        'them',
        'whereby',
        'traveling',
        'is',
        'rendered',
        'extremely',
        'dangerous',
        'and',
        'immigration',
        'is',
        'almost',
        'entirely',
        'arrested',
        'the',
        'mexican',
        'frontier',
        'which',
        'by',
        'the',
        'eleventh',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'we',
        'are',
        'bound',
        'to',
        'protect',
        'against',
        'the',
        'indians',
        'within',
        'our',
        'border',
        'is',
        'exposed',
        'to',
        'these',
        'incursions',
        'equally',
        'with',
        'our',
        'own',
        'the',
        'military',
        'force',
        'stationed',
        'in',
        'that',
        'country',
        'although',
        'forming',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'army',
        'is',
        'represented',
        'as',
        'entirely',
        'inadequate',
        'to',
        'our',
        'own',
        'protection',
        'and',
        'the',
        'fulfillment',
        'of',
        'our',
        'treaty',
        'stipulations',
        'with',
        'mexico',
        'the',
        'principal',
        'deficiency',
        'is',
        'in',
        'cavalry',
        'and',
        'i',
        'recommend',
        'that',
        'congress',
        'should',
        'at',
        'as',
        'early',
        'a',
        'period',
        'as',
        'practicable',
        'provide',
        'for',
        'the',
        'raising',
        'of',
        'one',
        'or',
        'more',
        'regiments',
        'of',
        'mounted',
        'men',
        'for',
        'further',
        'suggestions',
        'on',
        'this',
        'subject',
        'and',
        'others',
        'connected',
        'with',
        'our',
        'domestic',
        'interests',
        'and',
        'the',
        'defense',
        'of',
        'our',
        'frontier',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'i',
        'commend',
        'also',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'suggestion',
        'contained',
        'in',
        'the',
        'last',
        'mentioned',
        'report',
        'and',
        'in',
        'the',
        'letter',
        'of',
        'the',
        'general',
        'in',
        'chief',
        'relative',
        'to',
        'the',
        'establishment',
        'of',
        'an',
        'asylum',
        'for',
        'the',
        'relief',
        'of',
        'disabled',
        'and',
        'destitute',
        'soldiers',
        'this',
        'subject',
        'appeals',
        'so',
        'strongly',
        'to',
        'your',
        'sympathies',
        'that',
        'it',
        'would',
        'be',
        'superfluous',
        'in',
        'me',
        'to',
        'say',
        'anything',
        'more',
        'than',
        'barely',
        'to',
        'express',
        'my',
        'cordial',
        'approbation',
        'of',
        'the',
        'proposed',
        'object',
        'the',
        'navy',
        'continues',
        'to',
        'give',
        'protection',
        'to',
        'our',
        'commerce',
        'and',
        'other',
        'national',
        'interests',
        'in',
        'the',
        'different',
        'quarters',
        'of',
        'the',
        'globe',
        'and',
        'with',
        'the',
        'exception',
        'of',
        'a',
        'single',
        'steamer',
        'on',
        'the',
        'northern',
        'lakes',
        'the',
        'vessels',
        'in',
        'commission',
        'are',
        'distributed',
        'in',
        'six',
        'different',
        'squadrons',
        'the',
        'report',
        'of',
        'the',
        'head',
        'of',
        'that',
        'department',
        'will',
        'exhibit',
        'the',
        'services',
        'of',
        'these',
        'squadrons',
        'and',
        'of',
        'the',
        'several',
        'vessels',
        'employed',
        'in',
        'each',
        'during',
        'the',
        'past',
        'year',
        'it',
        'is',
        'a',
        'source',
        'of',
        'gratification',
        'that',
        'while',
        'they',
        'have',
        'been',
        'constantly',
        'prepared',
        'for',
        'any',
        'hostile',
        'emergency',
        'they',
        'have',
        'everywhere',
        'met',
        'with',
        'the',
        'respect',
        'and',
        'courtesy',
        'due',
        'as',
        'well',
        'to',
        'the',
        'dignity',
        'as',
        'to',
        'the',
        'peaceful',
        'dispositions',
        'and',
        'just',
        'purposes',
        'of',
        'the',
        'nation',
        'the',
        'two',
        'brigantines',
        'accepted',
        'by',
        'the',
        'government',
        'from',
        'a',
        'generous',
        'citizen',
        'of',
        'new',
        'york',
        'and',
        'placed',
        'under',
        'the',
        'command',
        'of',
        'an',
        'officer',
        'of',
        'the',
        'navy',
        'to',
        'proceed',
        'to',
        'the',
        'arctic',
        'seas',
        'in',
        'quest',
        'of',
        'the',
        'british',
        'commander',
        'sir',
        'john',
        'franklin',
        'and',
        'his',
        'companions',
        'in',
        'compliance',
        'with',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'in',
        'may',
        'last',
        'had',
        'when',
        'last',
        'heard',
        'from',
        'penetrated',
        'into',
        'a',
        'high',
        'northern',
        'latitude',
        'but',
        'the',
        'success',
        'of',
        'this',
        'noble',
        'and',
        'humane',
        'enterprise',
        'is',
        'yet',
        'uncertain',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'view',
        'of',
        'our',
        'present',
        'naval',
        'establishment',
        'and',
        'resources',
        'presented',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'and',
        'the',
        'suggestions',
        'therein',
        'made',
        'for',
        'its',
        'improvement',
        'together',
        'with',
        'the',
        'naval',
        'policy',
        'recommended',
        'for',
        'the',
        'security',
        'of',
        'our',
        'pacific',
        'coast',
        'and',
        'the',
        'protection',
        'and',
        'extension',
        'of',
        'our',
        'commerce',
        'with',
        'eastern',
        'asia',
        'our',
        'facilities',
        'for',
        'a',
        'larger',
        'participation',
        'in',
        'the',
        'trade',
        'of',
        'the',
        'east',
        'by',
        'means',
        'of',
        'our',
        'recent',
        'settlements',
        'on',
        'the',
        'shores',
        'of',
        'the',
        'pacific',
        'are',
        'too',
        'obvious',
        'to',
        'be',
        'overlooked',
        'or',
        'disregarded',
        'the',
        'questions',
        'in',
        'relation',
        'to',
        'rank',
        'in',
        'the',
        'army',
        'and',
        'navy',
        'and',
        'relative',
        'rank',
        'between',
        'officers',
        'of',
        'the',
        'two',
        'branches',
        'of',
        'the',
        'service',
        'presented',
        'to',
        'the',
        'executive',
        'by',
        'certain',
        'resolutions',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'have',
        'been',
        'submitted',
        'to',
        'a',
        'board',
        'of',
        'officers',
        'in',
        'each',
        'branch',
        'of',
        'the',
        'service',
        'and',
        'their',
        'report',
        'may',
        'be',
        'expected',
        'at',
        'an',
        'early',
        'day',
        'i',
        'also',
        'earnestly',
        'recommend',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'authorizing',
        'officers',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'to',
        'be',
        'retired',
        'from',
        'the',
        'service',
        'when',
        'incompetent',
        'for',
        'its',
        'vigorous',
        'and',
        'active',
        'duties',
        'taking',
        'care',
        'to',
        'make',
        'suitable',
        'provision',
        'for',
        'those',
        'who',
        'have',
        'faithfully',
        'served',
        'their',
        'country',
        'and',
        'awarding',
        'distinctions',
        'by',
        'retaining',
        'in',
        'appropriate',
        'commands',
        'those',
        'who',
        'have',
        'been',
        'particularly',
        'conspicuous',
        'for',
        'gallantry',
        'and',
        'good',
        'conduct',
        'while',
        'the',
        'obligation',
        'of',
        'the',
        'country',
        'to',
        'maintain',
        'and',
        'honor',
        'those',
        'who',
        'to',
        'the',
        'exclusion',
        'of',
        'other',
        'pursuits',
        'have',
        'devoted',
        'themselves',
        'to',
        'its',
        'arduous',
        'service',
        'is',
        'acknowledged',
        'this',
        'obligation',
        'should',
        'not',
        'be',
        'permitted',
        'to',
        'interfere',
        'with',
        'the',
        'efficiency',
        'of',
        'the',
        'service',
        'itself',
        'i',
        'am',
        'gratified',
        'in',
        'being',
        'able',
        'to',
        'state',
        'that',
        'the',
        'estimates',
        'of',
        'expenditure',
        'for',
        'the',
        'navy',
        'in',
        'the',
        'ensuing',
        'year',
        'are',
        'less',
        'by',
        'more',
        'than',
        'than',
        'those',
        'of',
        'the',
        'present',
        'excepting',
        'the',
        'appropriation',
        'which',
        'may',
        'become',
        'necessary',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'dock',
        'on',
        'the',
        'coast',
        'of',
        'the',
        'pacific',
        'propositions',
        'for',
        'which',
        'are',
        'now',
        'being',
        'considered',
        'and',
        'on',
        'which',
        'a',
        'special',
        'report',
        'may',
        'be',
        'expected',
        'early',
        'in',
        'your',
        'present',
        'session',
        'there',
        'is',
        'an',
        'evident',
        'justness',
        'in',
        'the',
        'suggestion',
        'of',
        'the',
        'same',
        'report',
        'that',
        'appropriations',
        'for',
        'the',
        'naval',
        'service',
        'proper',
        'should',
        'be',
        'separated',
        'from',
        'those',
        'for',
        'fixed',
        'and',
        'permanent',
        'objects',
        'such',
        'as',
        'building',
        'docks',
        'and',
        'navy',
        'yards',
        'and',
        'the',
        'fixtures',
        'attached',
        'and',
        'from',
        'the',
        'extraordinary',
        'objects',
        'under',
        'the',
        'care',
        'of',
        'the',
        'department',
        'which',
        'however',
        'important',
        'are',
        'not',
        'essentially',
        'naval',
        'a',
        'revision',
        'of',
        'the',
        'code',
        'for',
        'the',
        'government',
        'of',
        'the',
        'navy',
        'seems',
        'to',
        'require',
        'the',
        'immediate',
        'consideration',
        'of',
        'congress',
        'its',
        'system',
        'of',
        'crimes',
        'and',
        'punishments',
        'had',
        'undergone',
        'no',
        'change',
        'for',
        'half',
        'a',
        'century',
        'until',
        'the',
        'last',
        'session',
        'though',
        'its',
        'defects',
        'have',
        'been',
        'often',
        'and',
        'ably',
        'pointed',
        'out',
        'and',
        'the',
        'abolition',
        'of',
        'a',
        'particular',
        'species',
        'of',
        'corporal',
        'punishment',
        'which',
        'then',
        'took',
        'place',
        'without',
        'providing',
        'any',
        'substitute',
        'has',
        'left',
        'the',
        'service',
        'in',
        'a',
        'state',
        'of',
        'defectiveness',
        'which',
        'calls',
        'for',
        'prompt',
        'correction',
        'i',
        'therefore',
        'recommend',
        'that',
        'the',
        'whole',
        'subject',
        'be',
        'revised',
        'without',
        'delay',
        'and',
        'such',
        'a',
        'system',
        'established',
        'for',
        'the',
        'enforcement',
        'of',
        'discipline',
        'as',
        'shall',
        'be',
        'at',
        'once',
        'humane',
        'and',
        'effectual',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'presents',
        'a',
        'satisfactory',
        'view',
        'of',
        'the',
        'operations',
        'and',
        'condition',
        'of',
        'that',
        'department',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'length',
        'of',
        'the',
        'inland',
        'mail',
        'routes',
        'in',
        'the',
        'united',
        'states',
        'not',
        'embracing',
        'the',
        'service',
        'in',
        'oregon',
        'and',
        'california',
        'was',
        'miles',
        'the',
        'annual',
        'transportation',
        'thereon',
        'miles',
        'and',
        'the',
        'annual',
        'cost',
        'of',
        'such',
        'transportation',
        'the',
        'increase',
        'of',
        'the',
        'annual',
        'transportation',
        'over',
        'that',
        'of',
        'the',
        'preceding',
        'year',
        'was',
        'miles',
        'and',
        'the',
        'increase',
        'in',
        'cost',
        'was',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'in',
        'the',
        'united',
        'states',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'last',
        'was',
        'being',
        'an',
        'increase',
        'of',
        'during',
        'the',
        'preceding',
        'year',
        'the',
        'gross',
        'revenues',
        'of',
        'the',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'including',
        'the',
        'annual',
        'appropriation',
        'of',
        'for',
        'the',
        'franked',
        'matter',
        'of',
        'the',
        'departments',
        'and',
        'excluding',
        'the',
        'foreign',
        'postages',
        'collected',
        'for',
        'and',
        'payable',
        'to',
        'the',
        'british',
        'government',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'leaving',
        'a',
        'balance',
        'of',
        'revenue',
        'over',
        'expenditures',
        'of',
        'i',
        'am',
        'happy',
        'to',
        'find',
        'that',
        'the',
        'fiscal',
        'condition',
        'of',
        'the',
        'department',
        'is',
        'such',
        'as',
        'to',
        'justify',
        'the',
        'postmaster',
        'general',
        'in',
        'recommending',
        'the',
        'reduction',
        'of',
        'our',
        'inland',
        'letter',
        'postage',
        'to',
        'cents',
        'the',
        'single',
        'letter',
        'when',
        'prepaid',
        'and',
        'cents',
        'when',
        'not',
        'prepaid',
        'he',
        'also',
        'recommends',
        'that',
        'the',
        'prepaid',
        'rate',
        'shall',
        'be',
        'reduced',
        'to',
        'cents',
        'whenever',
        'the',
        'revenues',
        'of',
        'the',
        'department',
        'after',
        'the',
        'reduction',
        'shall',
        'exceed',
        'its',
        'expenditures',
        'by',
        'more',
        'than',
        'per',
        'cent',
        'for',
        'two',
        'consecutive',
        'years',
        'that',
        'the',
        'postage',
        'upon',
        'california',
        'and',
        'other',
        'letters',
        'sent',
        'by',
        'our',
        'ocean',
        'steamers',
        'shall',
        'be',
        'much',
        'reduced',
        'and',
        'that',
        'the',
        'rates',
        'of',
        'postage',
        'on',
        'newspapers',
        'pamphlets',
        'periodicals',
        'and',
        'other',
        'printed',
        'matter',
        'shall',
        'be',
        'modified',
        'and',
        'some',
        'reduction',
        'thereon',
        'made',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'the',
        'proposed',
        'reductions',
        'will',
        'for',
        'the',
        'present',
        'diminish',
        'the',
        'revenues',
        'of',
        'the',
        'department',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'deficiency',
        'after',
        'the',
        'surplus',
        'already',
        'accumulated',
        'shall',
        'be',
        'exhausted',
        'may',
        'be',
        'almost',
        'wholly',
        'met',
        'either',
        'by',
        'abolishing',
        'the',
        'existing',
        'privileges',
        'of',
        'sending',
        'free',
        'matter',
        'through',
        'the',
        'mails',
        'or',
        'by',
        'paying',
        'out',
        'of',
        'the',
        'treasury',
        'to',
        'the',
        'post',
        'office',
        'department',
        'a',
        'sum',
        'equivalent',
        'to',
        'the',
        'postage',
        'of',
        'which',
        'it',
        'is',
        'deprived',
        'by',
        'such',
        'privileges',
        'the',
        'last',
        'is',
        'supposed',
        'to',
        'be',
        'the',
        'preferable',
        'mode',
        'and',
        'will',
        'if',
        'not',
        'entirely',
        'so',
        'nearly',
        'supply',
        'that',
        'deficiency',
        'as',
        'to',
        'make',
        'any',
        'further',
        'appropriation',
        'that',
        'may',
        'be',
        'found',
        'necessary',
        'so',
        'inconsiderable',
        'as',
        'to',
        'form',
        'no',
        'obstacle',
        'to',
        'the',
        'proposed',
        'reductions',
        'i',
        'entertain',
        'no',
        'doubt',
        'of',
        'the',
        'authority',
        'of',
        'congress',
        'to',
        'make',
        'appropriations',
        'for',
        'leading',
        'objects',
        'in',
        'that',
        'class',
        'of',
        'public',
        'works',
        'comprising',
        'what',
        'are',
        'usually',
        'called',
        'works',
        'of',
        'internal',
        'improvement',
        'this',
        'authority',
        'i',
        'suppose',
        'to',
        'be',
        'derived',
        'chiefly',
        'from',
        'the',
        'power',
        'of',
        'regulating',
        'commerce',
        'with',
        'foreign',
        'nations',
        'and',
        'among',
        'the',
        'states',
        'and',
        'the',
        'power',
        'of',
        'laying',
        'and',
        'collecting',
        'imposts',
        'where',
        'commerce',
        'is',
        'to',
        'be',
        'carried',
        'on',
        'and',
        'imposts',
        'collected',
        'there',
        'must',
        'be',
        'ports',
        'and',
        'harbors',
        'as',
        'well',
        'as',
        'wharves',
        'and',
        'custom',
        'houses',
        'if',
        'ships',
        'laden',
        'with',
        'valuable',
        'cargoes',
        'approach',
        'the',
        'shore',
        'or',
        'sail',
        'along',
        'the',
        'coast',
        'light',
        'houses',
        'are',
        'necessary',
        'at',
        'suitable',
        'points',
        'for',
        'the',
        'protection',
        'of',
        'life',
        'and',
        'property',
        'other',
        'facilities',
        'and',
        'securities',
        'for',
        'commerce',
        'and',
        'navigation',
        'are',
        'hardly',
        'less',
        'important',
        'and',
        'those',
        'clauses',
        'of',
        'the',
        'constitution',
        'therefore',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'have',
        'received',
        'from',
        'the',
        'origin',
        'of',
        'the',
        'government',
        'a',
        'liberal',
        'and',
        'beneficial',
        'construction',
        'not',
        'only',
        'have',
        'light',
        'houses',
        'buoys',
        'and',
        'beacons',
        'been',
        'established',
        'and',
        'floating',
        'lights',
        'maintained',
        'but',
        'harbors',
        'have',
        'been',
        'cleared',
        'and',
        'improved',
        'piers',
        'constructed',
        'and',
        'even',
        'breakwaters',
        'for',
        'the',
        'safety',
        'of',
        'shipping',
        'and',
        'sea',
        'walls',
        'to',
        'protect',
        'harbors',
        'from',
        'being',
        'filled',
        'up',
        'and',
        'rendered',
        'useless',
        'by',
        'the',
        'action',
        'of',
        'the',
        'ocean',
        'have',
        'been',
        'erected',
        'at',
        'very',
        'great',
        'expense',
        'and',
        'this',
        'construction',
        'of',
        'the',
        'constitution',
        'appears',
        'the',
        'more',
        'reasonable',
        'from',
        'the',
        'consideration',
        'that',
        'if',
        'these',
        'works',
        'of',
        'such',
        'evident',
        'importance',
        'and',
        'utility',
        'are',
        'not',
        'to',
        'be',
        'accomplished',
        'by',
        'congress',
        'they',
        'can',
        'not',
        'be',
        'accomplished',
        'at',
        'all',
        'by',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'the',
        'several',
        'states',
        'voluntarily',
        'parted',
        'with',
        'the',
        'power',
        'of',
        'collecting',
        'duties',
        'of',
        'imposts',
        'in',
        'their',
        'own',
        'ports',
        'and',
        'it',
        'is',
        'not',
        'to',
        'be',
        'expected',
        'that',
        'they',
        'should',
        'raise',
        'money',
        'by',
        'internal',
        'taxation',
        'direct',
        'or',
        'indirect',
        'for',
        'the',
        'benefit',
        'of',
        'that',
        'commerce',
        'the',
        'revenues',
        'derived',
        'from',
        'which',
        'do',
        'not',
        'either',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'go',
        'into',
        'their',
        'own',
        'treasuries',
        'nor',
        'do',
        'i',
        'perceive',
        'any',
        'difference',
        'between',
        'the',
        'power',
        'of',
        'congress',
        'to',
        'make',
        'appropriations',
        'for',
        'objects',
        'of',
        'this',
        'kind',
        'on',
        'the',
        'ocean',
        'and',
        'the',
        'power',
        'to',
        'make',
        'appropriations',
        'for',
        'similar',
        'objects',
        'on',
        'lakes',
        'and',
        'rivers',
        'wherever',
        'they',
        'are',
        'large',
        'enough',
        'to',
        'bear',
        'on',
        'their',
        'waters',
        'an',
        'extensive',
        'traffic',
        'the',
        'magnificent',
        'mississippi',
        'and',
        'its',
        'tributaries',
        'and',
        'the',
        'vast',
        'lakes',
        'of',
        'the',
        'north',
        'and',
        'northwest',
        'appear',
        'to',
        'me',
        'to',
        'fall',
        'within',
        'the',
        'exercise',
        'of',
        'the',
        'power',
        'as',
        'justly',
        'and',
        'as',
        'clearly',
        'as',
        'the',
        'ocean',
        'and',
        'the',
        'gulf',
        'of',
        'mexico',
        'it',
        'is',
        'a',
        'mistake',
        'to',
        'regard',
        'expenditures',
        'judiciously',
        'made',
        'for',
        'these',
        'objects',
        'as',
        'expenditures',
        'for',
        'local',
        'purposes',
        'the',
        'position',
        'or',
        'sight',
        'of',
        'the',
        'work',
        'is',
        'necessarily',
        'local',
        'but',
        'its',
        'utility',
        'is',
        'general',
        'a',
        'ship',
        'canal',
        'around',
        'the',
        'falls',
        'of',
        'st',
        'mary',
        'of',
        'less',
        'than',
        'a',
        'mile',
        'in',
        'length',
        'though',
        'local',
        'in',
        'its',
        'construction',
        'would',
        'yet',
        'be',
        'national',
        'in',
        'its',
        'purpose',
        'and',
        'its',
        'benefits',
        'as',
        'it',
        'would',
        'remove',
        'the',
        'only',
        'obstruction',
        'to',
        'a',
        'navigation',
        'of',
        'more',
        'than',
        'miles',
        'affecting',
        'several',
        'states',
        'as',
        'well',
        'as',
        'our',
        'commercial',
        'relations',
        'with',
        'canada',
        'so',
        'too',
        'the',
        'breakwater',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'delaware',
        'is',
        'erected',
        'not',
        'for',
        'the',
        'exclusive',
        'benefit',
        'of',
        'the',
        'states',
        'bordering',
        'on',
        'the',
        'bay',
        'and',
        'river',
        'of',
        'that',
        'name',
        'but',
        'for',
        'that',
        'of',
        'the',
        'whole',
        'coastwise',
        'navigation',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'a',
        'considerable',
        'extent',
        'also',
        'of',
        'foreign',
        'commerce',
        'if',
        'a',
        'ship',
        'be',
        'lost',
        'on',
        'the',
        'bar',
        'at',
        'the',
        'entrance',
        'of',
        'a',
        'southern',
        'port',
        'for',
        'want',
        'of',
        'sufficient',
        'depth',
        'of',
        'water',
        'it',
        'is',
        'very',
        'likely',
        'to',
        'be',
        'a',
        'northern',
        'ship',
        'and',
        'if',
        'a',
        'steamboat',
        'be',
        'sunk',
        'in',
        'any',
        'part',
        'of',
        'the',
        'mississippi',
        'on',
        'account',
        'of',
        'its',
        'channel',
        'not',
        'having',
        'been',
        'properly',
        'cleared',
        'of',
        'obstructions',
        'it',
        'may',
        'be',
        'a',
        'boat',
        'belonging',
        'to',
        'either',
        'of',
        'eight',
        'or',
        'ten',
        'states',
        'i',
        'may',
        'add',
        'as',
        'somewhat',
        'remarkable',
        'that',
        'among',
        'all',
        'the',
        'thirty',
        'one',
        'states',
        'there',
        'is',
        'none',
        'that',
        'is',
        'not',
        'to',
        'a',
        'greater',
        'or',
        'less',
        'extent',
        'bounded',
        'on',
        'the',
        'ocean',
        'or',
        'the',
        'gulf',
        'of',
        'mexico',
        'or',
        'one',
        'of',
        'the',
        'great',
        'lakes',
        'or',
        'some',
        'navigable',
        'river',
        'in',
        'fulfilling',
        'our',
        'constitutional',
        'duties',
        'fellow',
        'citizens',
        'on',
        'this',
        'subject',
        'as',
        'in',
        'carrying',
        'into',
        'effect',
        'all',
        'other',
        'powers',
        'conferred',
        'by',
        'the',
        'constitution',
        'we',
        'should',
        'consider',
        'ourselves',
        'as',
        'deliberating',
        'and',
        'acting',
        'for',
        'one',
        'and',
        'the',
        'same',
        'country',
        'and',
        'bear',
        'constantly',
        'in',
        'mind',
        'that',
        'our',
        'regard',
        'and',
        'our',
        'duty',
        'are',
        'due',
        'not',
        'to',
        'a',
        'particular',
        'part',
        'only',
        'but',
        'to',
        'the',
        'whole',
        'i',
        'therefore',
        'recommend',
        'that',
        'appropriations',
        'be',
        'made',
        'for',
        'completing',
        'such',
        'works',
        'as',
        'have',
        'been',
        'already',
        'begun',
        'and',
        'for',
        'commencing',
        'such',
        'others',
        'as',
        'may',
        'seem',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'to',
        'be',
        'of',
        'public',
        'and',
        'general',
        'importance',
        'the',
        'difficulties',
        'and',
        'delays',
        'incident',
        'to',
        'the',
        'settlement',
        'of',
        'private',
        'claims',
        'by',
        'congress',
        'amount',
        'in',
        'many',
        'cases',
        'to',
        'a',
        'denial',
        'of',
        'justice',
        'there',
        'is',
        'reason',
        'to',
        'apprehend',
        'that',
        'many',
        'unfortunate',
        'creditors',
        'of',
        'the',
        'government',
        'have',
        'thereby',
        'been',
        'unavoidably',
        'ruined',
        'congress',
        'has',
        'so',
        'much',
        'business',
        'of',
        'a',
        'public',
        'character',
        'that',
        'it',
        'is',
        'impossible',
        'it',
        'should',
        'give',
        'much',
        'attention',
        'to',
        'mere',
        'private',
        'claims',
        'and',
        'their',
        'accumulation',
        'is',
        'now',
        'so',
        'great',
        'that',
        'many',
        'claimants',
        'must',
        'despair',
        'of',
        'ever',
        'being',
        'able',
        'to',
        'obtain',
        'a',
        'hearing',
        'it',
        'may',
        'well',
        'be',
        'doubted',
        'whether',
        'congress',
        'from',
        'the',
        'nature',
        'of',
        'its',
        'organization',
        'is',
        'properly',
        'constituted',
        'to',
        'decide',
        'upon',
        'such',
        'cases',
        'it',
        'is',
        'impossible',
        'that',
        'each',
        'member',
        'should',
        'examine',
        'the',
        'merits',
        'of',
        'every',
        'claim',
        'on',
        'which',
        'he',
        'is',
        'compelled',
        'to',
        'vote',
        'and',
        'it',
        'is',
        'preposterous',
        'to',
        'ask',
        'a',
        'judge',
        'to',
        'decide',
        'a',
        'case',
        'which',
        'he',
        'has',
        'never',
        'heard',
        'such',
        'decisions',
        'may',
        'and',
        'frequently',
        'must',
        'do',
        'injustice',
        'either',
        'to',
        'the',
        'claimant',
        'or',
        'the',
        'government',
        'and',
        'i',
        'perceive',
        'no',
        'better',
        'remedy',
        'for',
        'this',
        'growing',
        'evil',
        'than',
        'the',
        'establishment',
        'of',
        'some',
        'tribunal',
        'to',
        'adjudicate',
        'upon',
        'such',
        'claims',
        'i',
        'beg',
        'leave',
        'therefore',
        'most',
        'respectfully',
        'to',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'settle',
        'all',
        'private',
        'claims',
        'against',
        'the',
        'united',
        'states',
        'and',
        'as',
        'an',
        'ex',
        'parte',
        'hearing',
        'must',
        'in',
        'all',
        'contested',
        'cases',
        'be',
        'very',
        'unsatisfactory',
        'i',
        'also',
        'recommend',
        'the',
        'appointment',
        'of',
        'a',
        'solicitor',
        'whose',
        'duty',
        'it',
        'shall',
        'be',
        'to',
        'represent',
        'the',
        'government',
        'before',
        'such',
        'commission',
        'and',
        'protect',
        'it',
        'against',
        'all',
        'illegal',
        'fraudulent',
        'or',
        'unjust',
        'claims',
        'which',
        'may',
        'be',
        'presented',
        'for',
        'their',
        'adjudication',
        'this',
        'district',
        'which',
        'has',
        'neither',
        'voice',
        'nor',
        'vote',
        'in',
        'your',
        'deliberations',
        'looks',
        'to',
        'you',
        'for',
        'protection',
        'and',
        'aid',
        'and',
        'i',
        'commend',
        'all',
        'its',
        'wants',
        'to',
        'your',
        'favorable',
        'consideration',
        'with',
        'a',
        'full',
        'confidence',
        'that',
        'you',
        'will',
        'meet',
        'them',
        'not',
        'only',
        'with',
        'justice',
        'but',
        'with',
        'liberality',
        'it',
        'should',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'in',
        'this',
        'city',
        'laid',
        'out',
        'by',
        'washington',
        'and',
        'consecrated',
        'by',
        'his',
        'name',
        'is',
        'located',
        'the',
        'capitol',
        'of',
        'our',
        'nation',
        'the',
        'emblem',
        'of',
        'our',
        'union',
        'and',
        'the',
        'symbol',
        'of',
        'our',
        'greatness',
        'here',
        'also',
        'are',
        'situated',
        'all',
        'the',
        'public',
        'buildings',
        'necessary',
        'for',
        'the',
        'use',
        'of',
        'the',
        'government',
        'and',
        'all',
        'these',
        'are',
        'exempt',
        'from',
        'taxation',
        'it',
        'should',
        'be',
        'the',
        'pride',
        'of',
        'americans',
        'to',
        'render',
        'this',
        'place',
        'attractive',
        'to',
        'the',
        'people',
        'of',
        'the',
        'whole',
        'republic',
        'and',
        'convenient',
        'and',
        'safe',
        'for',
        'the',
        'transaction',
        'of',
        'the',
        'public',
        'business',
        'and',
        'the',
        'preservation',
        'of',
        'the',
        'public',
        'records',
        'the',
        'government',
        'should',
        'therefore',
        'bear',
        'a',
        'liberal',
        'proportion',
        'of',
        'the',
        'burdens',
        'of',
        'all',
        'necessary',
        'and',
        'useful',
        'improvements',
        'and',
        'as',
        'nothing',
        'could',
        'contribute',
        'more',
        'to',
        'the',
        'health',
        'comfort',
        'and',
        'safety',
        'of',
        'the',
        'city',
        'and',
        'the',
        'security',
        'of',
        'the',
        'public',
        'buildings',
        'and',
        'records',
        'than',
        'an',
        'abundant',
        'supply',
        'of',
        'pure',
        'water',
        'i',
        'respectfully',
        'recommend',
        'that',
        'you',
        'make',
        'such',
        'provisions',
        'for',
        'obtaining',
        'the',
        'same',
        'as',
        'in',
        'your',
        'wisdom',
        'you',
        'may',
        'deem',
        'proper',
        'the',
        'act',
        'passed',
        'at',
        'your',
        'last',
        'session',
        'making',
        'certain',
        'propositions',
        'to',
        'texas',
        'for',
        'settling',
        'the',
        'disputed',
        'boundary',
        'between',
        'that',
        'state',
        'and',
        'the',
        'territory',
        'of',
        'new',
        'mexico',
        'was',
        'immediately',
        'on',
        'its',
        'passage',
        'transmitted',
        'by',
        'express',
        'to',
        'the',
        'governor',
        'of',
        'texas',
        'to',
        'be',
        'laid',
        'by',
        'him',
        'before',
        'the',
        'general',
        'assembly',
        'for',
        'its',
        'agreement',
        'thereto',
        'its',
        'receipt',
        'was',
        'duly',
        'acknowledged',
        'but',
        'no',
        'official',
        'information',
        'has',
        'yet',
        'been',
        'received',
        'of',
        'the',
        'action',
        'of',
        'the',
        'general',
        'assembly',
        'thereon',
        'it',
        'may',
        'however',
        'be',
        'very',
        'soon',
        'expected',
        'as',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'propositions',
        'submitted',
        'they',
        'were',
        'to',
        'have',
        'been',
        'acted',
        'upon',
        'on',
        'or',
        'before',
        'the',
        'first',
        'day',
        'of',
        'the',
        'present',
        'month',
        'it',
        'was',
        'hardly',
        'to',
        'have',
        'been',
        'expected',
        'that',
        'the',
        'series',
        'of',
        'measures',
        'passed',
        'at',
        'your',
        'last',
        'session',
        'with',
        'the',
        'view',
        'of',
        'healing',
        'the',
        'sectional',
        'differences',
        'which',
        'had',
        'sprung',
        'from',
        'the',
        'slavery',
        'and',
        'territorial',
        'questions',
        'should',
        'at',
        'once',
        'have',
        'realized',
        'their',
        'beneficent',
        'purpose',
        'all',
        'mutual',
        'concession',
        'in',
        'the',
        'nature',
        'of',
        'a',
        'compromise',
        'must',
        'necessarily',
        'be',
        'unwelcome',
        'to',
        'men',
        'of',
        'extreme',
        'opinions',
        'and',
        'though',
        'without',
        'such',
        'concessions',
        'our',
        'constitution',
        'could',
        'not',
        'have',
        'been',
        'formed',
        'and',
        'can',
        'not',
        'be',
        'permanently',
        'sustained',
        'yet',
        'we',
        'have',
        'seen',
        'them',
        'made',
        'the',
        'subject',
        'of',
        'bitter',
        'controversy',
        'in',
        'both',
        'sections',
        'of',
        'the',
        'republic',
        'it',
        'required',
        'many',
        'months',
        'of',
        'discussion',
        'and',
        'deliberation',
        'to',
        'secure',
        'the',
        'concurrence',
        'of',
        'a',
        'majority',
        'of',
        'congress',
        'in',
        'their',
        'favor',
        'it',
        'would',
        'be',
        'strange',
        'if',
        'they',
        'had',
        'been',
        'received',
        'with',
        'immediate',
        'approbation',
        'by',
        'people',
        'and',
        'states',
        'prejudiced',
        'and',
        'heated',
        'by',
        'the',
        'exciting',
        'controversies',
        'of',
        'their',
        'representatives',
        'i',
        'believe',
        'those',
        'measures',
        'to',
        'have',
        'been',
        'required',
        'by',
        'the',
        'circumstances',
        'and',
        'condition',
        'of',
        'the',
        'country',
        'i',
        'believe',
        'they',
        'were',
        'necessary',
        'to',
        'allay',
        'asperities',
        'and',
        'animosities',
        'that',
        'were',
        'rapidly',
        'alienating',
        'one',
        'section',
        'of',
        'the',
        'country',
        'from',
        'another',
        'and',
        'destroying',
        'those',
        'fraternal',
        'sentiments',
        'which',
        'are',
        'the',
        'strongest',
        'supports',
        'of',
        'the',
        'constitution',
        'they',
        'were',
        'adopted',
        'in',
        'the',
        'spirit',
        'of',
        'conciliation',
        'and',
        'for',
        'the',
        'purpose',
        'of',
        'conciliation',
        'i',
        'believe',
        'that',
        'a',
        'great',
        'majority',
        'of',
        'our',
        'fellow',
        'citizens',
        'sympathize',
        'in',
        'that',
        'spirit',
        'and',
        'that',
        'purpose',
        'and',
        'in',
        'the',
        'main',
        'approve',
        'and',
        'are',
        'prepared',
        'in',
        'all',
        'respects',
        'to',
        'sustain',
        'these',
        'enactments',
        'i',
        'can',
        'not',
        'doubt',
        'that',
        'the',
        'american',
        'people',
        'bound',
        'together',
        'by',
        'kindred',
        'blood',
        'and',
        'common',
        'traditions',
        'still',
        'cherish',
        'a',
        'paramount',
        'regard',
        'for',
        'the',
        'union',
        'of',
        'their',
        'fathers',
        'and',
        'that',
        'they',
        'are',
        'ready',
        'to',
        'rebuke',
        'any',
        'attempt',
        'to',
        'violate',
        'its',
        'integrity',
        'to',
        'disturb',
        'the',
        'compromises',
        'on',
        'which',
        'it',
        'is',
        'based',
        'or',
        'to',
        'resist',
        'the',
        'laws',
        'which',
        'have',
        'been',
        'enacted',
        'under',
        'its',
        'authority',
        'the',
        'series',
        'of',
        'measures',
        'to',
        'which',
        'i',
        'have',
        'alluded',
        'are',
        'regarded',
        'by',
        'me',
        'as',
        'a',
        'settlement',
        'in',
        'principle',
        'and',
        'substance',
        'a',
        'final',
        'settlement',
        'of',
        'the',
        'dangerous',
        'and',
        'exciting',
        'subjects',
        'which',
        'they',
        'embraced',
        'most',
        'of',
        'these',
        'subjects',
        'indeed',
        'are',
        'beyond',
        'your',
        'reach',
        'as',
        'the',
        'legislation',
        'which',
        'disposed',
        'of',
        'them',
        'was',
        'in',
        'its',
        'character',
        'final',
        'and',
        'irrevocable',
        'it',
        'may',
        'be',
        'presumed',
        'from',
        'the',
        'opposition',
        'which',
        'they',
        'all',
        'encountered',
        'that',
        'none',
        'of',
        'those',
        'measures',
        'was',
        'free',
        'from',
        'imperfections',
        'but',
        'in',
        'their',
        'mutual',
        'dependence',
        'and',
        'connection',
        'they',
        'formed',
        'a',
        'system',
        'of',
        'compromise',
        'the',
        'most',
        'conciliatory',
        'and',
        'best',
        'for',
        'the',
        'entire',
        'country',
        'that',
        'could',
        'be',
        'obtained',
        'from',
        'conflicting',
        'sectional',
        'interests',
        'and',
        'opinions',
        'for',
        'this',
        'reason',
        'i',
        'recommend',
        'your',
        'adherence',
        'to',
        'the',
        'adjustment',
        'established',
        'by',
        'those',
        'measures',
        'until',
        'time',
        'and',
        'experience',
        'shall',
        'demonstrate',
        'the',
        'necessity',
        'of',
        'further',
        'legislation',
        'to',
        'guard',
        'against',
        'evasion',
        'or',
        'abuse',
        'by',
        'that',
        'adjustment',
        'we',
        'have',
        'been',
        'rescued',
        'from',
        'the',
        'wide',
        'and',
        'boundless',
        'agitation',
        'that',
        'surrounded',
        'us',
        'and',
        'have',
        'a',
        'firm',
        'distinct',
        'and',
        'legal',
        'ground',
        'to',
        'rest',
        'upon',
        'and',
        'the',
        'occasion',
        'i',
        'trust',
        'will',
        'justify',
        'me',
        'in',
        'exhorting',
        'my',
        'countrymen',
        'to',
        'rally',
        'upon',
        'and',
        'maintain',
        'that',
        'ground',
        'as',
        'the',
        'best',
        'if',
        'not',
        'the',
        'only',
        'means',
        'of',
        'restoring',
        'peace',
        'and',
        'quiet',
        'to',
        'the',
        'country',
        'and',
        'maintaining',
        'inviolate',
        'the',
        'integrity',
        'of',
        'the',
        'union',
        'and',
        'now',
        'fellow',
        'citizens',
        'i',
        'can',
        'not',
        'bring',
        'this',
        'communication',
        'to',
        'a',
        'close',
        'without',
        'invoking',
        'you',
        'to',
        'join',
        'me',
        'in',
        'humble',
        'and',
        'devout',
        'thanks',
        'to',
        'the',
        'great',
        'ruler',
        'of',
        'nations',
        'for',
        'the',
        'multiplied',
        'blessings',
        'which',
        'he',
        'has',
        'graciously',
        'bestowed',
        'upon',
        'us',
        'his',
        'hand',
        'so',
        'often',
        'visible',
        'in',
        'our',
        'preservation',
        'has',
        'stayed',
        'the',
        'pestilence',
        'saved',
        'us',
        'from',
        'foreign',
        'wars',
        'and',
        'domestic',
        'disturbances',
        'and',
        'scattered',
        'plenty',
        'throughout',
        'the',
        'land',
        'our',
        'liberties',
        'religions',
        'and',
        'civil',
        'have',
        'been',
        'maintained',
        'the',
        'fountains',
        'of',
        'knowledge',
        'have',
        'all',
        'been',
        'kept',
        'open',
        'and',
        'means',
        'of',
        'happiness',
        'widely',
        'spread',
        'and',
        'generally',
        'enjoyed',
        'greater',
        'than',
        'have',
        'fallen',
        'to',
        'the',
        'lot',
        'of',
        'any',
        'other',
        'nation',
        'and',
        'while',
        'deeply',
        'penetrated',
        'with',
        'gratitude',
        'for',
        'the',
        'past',
        'let',
        'us',
        'hope',
        'that',
        'his',
        'all',
        'wise',
        'providence',
        'will',
        'so',
        'guide',
        'our',
        'counsels',
        'as',
        'that',
        'they',
        'shall',
        'result',
        'in',
        'giving',
        'satisfaction',
        'to',
        'our',
        'constituents',
        'securing',
        'the',
        'peace',
        'of',
        'the',
        'country',
        'and',
        'adding',
        'new',
        'strength',
        'to',
        'the',
        'united',
        'government',
        'under',
        'which',
        'we',
        'live',
        'millard',
        'fillmore'],
 1851: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'i',
        'congratulate',
        'you',
        'and',
        'our',
        'common',
        'constituency',
        'upon',
        'the',
        'favorable',
        'auspices',
        'under',
        'which',
        'you',
        'meet',
        'for',
        'your',
        'first',
        'session',
        'our',
        'country',
        'is',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'the',
        'agitation',
        'which',
        'for',
        'a',
        'time',
        'threatened',
        'to',
        'disturb',
        'the',
        'fraternal',
        'relations',
        'which',
        'make',
        'us',
        'one',
        'people',
        'is',
        'fast',
        'subsiding',
        'and',
        'a',
        'year',
        'of',
        'general',
        'prosperity',
        'and',
        'health',
        'has',
        'crowned',
        'the',
        'nation',
        'with',
        'unusual',
        'blessings',
        'none',
        'can',
        'look',
        'back',
        'to',
        'the',
        'dangers',
        'which',
        'are',
        'passed',
        'or',
        'forward',
        'to',
        'the',
        'bright',
        'prospect',
        'before',
        'us',
        'without',
        'feeling',
        'a',
        'thrill',
        'of',
        'gratification',
        'at',
        'the',
        'same',
        'time',
        'that',
        'he',
        'must',
        'be',
        'impressed',
        'with',
        'a',
        'grateful',
        'sense',
        'of',
        'our',
        'profound',
        'obligations',
        'to',
        'a',
        'beneficent',
        'providence',
        'whose',
        'paternal',
        'care',
        'is',
        'so',
        'manifest',
        'in',
        'the',
        'happiness',
        'of',
        'this',
        'highly',
        'favored',
        'land',
        'since',
        'the',
        'close',
        'of',
        'the',
        'last',
        'congress',
        'certain',
        'cubans',
        'and',
        'other',
        'foreigners',
        'resident',
        'in',
        'the',
        'united',
        'states',
        'who',
        'were',
        'more',
        'or',
        'less',
        'concerned',
        'in',
        'the',
        'previous',
        'invasion',
        'of',
        'cuba',
        'instead',
        'of',
        'being',
        'discouraged',
        'by',
        'its',
        'failure',
        'have',
        'again',
        'abused',
        'the',
        'hospitality',
        'of',
        'this',
        'country',
        'by',
        'making',
        'it',
        'the',
        'scene',
        'of',
        'the',
        'equipment',
        'of',
        'another',
        'military',
        'expedition',
        'against',
        'that',
        'possession',
        'of',
        'her',
        'catholic',
        'majesty',
        'in',
        'which',
        'they',
        'were',
        'countenanced',
        'aided',
        'and',
        'joined',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'on',
        'receiving',
        'intelligence',
        'that',
        'such',
        'designs',
        'were',
        'entertained',
        'i',
        'lost',
        'no',
        'time',
        'in',
        'issuing',
        'such',
        'instructions',
        'to',
        'the',
        'proper',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'as',
        'seemed',
        'to',
        'be',
        'called',
        'for',
        'by',
        'the',
        'occasion',
        'by',
        'the',
        'proclamation',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'submitted',
        'i',
        'also',
        'warned',
        'those',
        'who',
        'might',
        'be',
        'in',
        'danger',
        'of',
        'being',
        'inveigled',
        'into',
        'this',
        'scheme',
        'of',
        'its',
        'unlawful',
        'character',
        'and',
        'of',
        'the',
        'penalties',
        'which',
        'they',
        'would',
        'incur',
        'for',
        'some',
        'time',
        'there',
        'was',
        'reason',
        'to',
        'hope',
        'that',
        'these',
        'measures',
        'had',
        'sufficed',
        'to',
        'prevent',
        'any',
        'such',
        'attempt',
        'this',
        'hope',
        'however',
        'proved',
        'to',
        'be',
        'delusive',
        'very',
        'early',
        'in',
        'the',
        'morning',
        'of',
        'the',
        'd',
        'of',
        'august',
        'a',
        'steamer',
        'called',
        'the',
        'pampero',
        'departed',
        'from',
        'new',
        'orleans',
        'for',
        'cuba',
        'having',
        'on',
        'board',
        'upward',
        'of',
        'armed',
        'men',
        'with',
        'evident',
        'intentions',
        'to',
        'make',
        'war',
        'upon',
        'the',
        'authorities',
        'of',
        'the',
        'island',
        'this',
        'expedition',
        'was',
        'set',
        'on',
        'foot',
        'in',
        'palpable',
        'violation',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'its',
        'leader',
        'was',
        'a',
        'spaniard',
        'and',
        'several',
        'of',
        'the',
        'chief',
        'officers',
        'and',
        'some',
        'others',
        'engaged',
        'in',
        'it',
        'were',
        'foreigners',
        'the',
        'persons',
        'composing',
        'it',
        'however',
        'were',
        'mostly',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'before',
        'the',
        'expedition',
        'set',
        'out',
        'and',
        'probably',
        'before',
        'it',
        'was',
        'organized',
        'a',
        'slight',
        'insurrectionary',
        'movement',
        'which',
        'appears',
        'to',
        'have',
        'been',
        'soon',
        'suppressed',
        'had',
        'taken',
        'place',
        'in',
        'the',
        'eastern',
        'quarter',
        'of',
        'cuba',
        'the',
        'importance',
        'of',
        'this',
        'movement',
        'was',
        'unfortunately',
        'so',
        'much',
        'exaggerated',
        'in',
        'the',
        'accounts',
        'of',
        'it',
        'published',
        'in',
        'this',
        'country',
        'that',
        'these',
        'adventurers',
        'seem',
        'to',
        'have',
        'been',
        'led',
        'to',
        'believe',
        'that',
        'the',
        'creole',
        'population',
        'of',
        'the',
        'island',
        'not',
        'only',
        'desired',
        'to',
        'throw',
        'off',
        'the',
        'authority',
        'of',
        'the',
        'mother',
        'country',
        'but',
        'had',
        'resolved',
        'upon',
        'that',
        'step',
        'and',
        'had',
        'begun',
        'a',
        'well',
        'concerted',
        'enterprise',
        'for',
        'effecting',
        'it',
        'the',
        'persons',
        'engaged',
        'in',
        'the',
        'expedition',
        'were',
        'generally',
        'young',
        'and',
        'ill',
        'informed',
        'the',
        'steamer',
        'in',
        'which',
        'they',
        'embarked',
        'left',
        'new',
        'orleans',
        'stealthily',
        'and',
        'without',
        'a',
        'clearance',
        'after',
        'touching',
        'at',
        'key',
        'west',
        'she',
        'proceeded',
        'to',
        'the',
        'coast',
        'of',
        'cuba',
        'and',
        'on',
        'the',
        'night',
        'between',
        'the',
        'th',
        'and',
        'th',
        'of',
        'august',
        'landed',
        'the',
        'persons',
        'on',
        'board',
        'at',
        'playtas',
        'within',
        'about',
        'leagues',
        'of',
        'havana',
        'the',
        'main',
        'body',
        'of',
        'them',
        'proceeded',
        'to',
        'and',
        'took',
        'possession',
        'of',
        'an',
        'inland',
        'village',
        'leagues',
        'distant',
        'leaving',
        'others',
        'to',
        'follow',
        'in',
        'charge',
        'of',
        'the',
        'baggage',
        'as',
        'soon',
        'as',
        'the',
        'means',
        'of',
        'transportation',
        'could',
        'be',
        'obtained',
        'the',
        'latter',
        'having',
        'taken',
        'up',
        'their',
        'line',
        'of',
        'march',
        'to',
        'connect',
        'themselves',
        'with',
        'the',
        'main',
        'body',
        'and',
        'having',
        'proceeded',
        'about',
        'leagues',
        'into',
        'the',
        'country',
        'were',
        'attacked',
        'on',
        'the',
        'morning',
        'of',
        'the',
        'th',
        'by',
        'a',
        'body',
        'of',
        'spanish',
        'troops',
        'and',
        'a',
        'bloody',
        'conflict',
        'ensued',
        'after',
        'which',
        'they',
        'retreated',
        'to',
        'the',
        'place',
        'of',
        'disembarkation',
        'where',
        'about',
        'of',
        'them',
        'obtained',
        'boats',
        'and',
        'reembarked',
        'therein',
        'they',
        'were',
        'however',
        'intercepted',
        'among',
        'the',
        'keys',
        'near',
        'the',
        'shore',
        'by',
        'a',
        'spanish',
        'steamer',
        'cruising',
        'on',
        'the',
        'coast',
        'captured',
        'and',
        'carried',
        'to',
        'havana',
        'and',
        'after',
        'being',
        'examined',
        'before',
        'a',
        'military',
        'court',
        'were',
        'sentenced',
        'to',
        'be',
        'publicly',
        'executed',
        'and',
        'the',
        'sentence',
        'was',
        'carried',
        'into',
        'effect',
        'on',
        'the',
        'th',
        'of',
        'august',
        'on',
        'receiving',
        'information',
        'of',
        'what',
        'had',
        'occurred',
        'commodore',
        'foxhall',
        'a',
        'parker',
        'was',
        'instructed',
        'to',
        'proceed',
        'in',
        'the',
        'steam',
        'frigate',
        'saranac',
        'to',
        'havana',
        'and',
        'inquire',
        'into',
        'the',
        'charges',
        'against',
        'the',
        'persons',
        'executed',
        'the',
        'circumstances',
        'under',
        'which',
        'they',
        'were',
        'taken',
        'and',
        'whatsoever',
        'referred',
        'to',
        'their',
        'trial',
        'and',
        'sentence',
        'copies',
        'of',
        'the',
        'instructions',
        'from',
        'the',
        'department',
        'of',
        'state',
        'to',
        'him',
        'and',
        'of',
        'his',
        'letters',
        'to',
        'that',
        'department',
        'are',
        'herewith',
        'submitted',
        'according',
        'to',
        'the',
        'record',
        'of',
        'the',
        'examination',
        'the',
        'prisoners',
        'all',
        'admitted',
        'the',
        'offenses',
        'charged',
        'against',
        'them',
        'of',
        'being',
        'hostile',
        'invaders',
        'of',
        'the',
        'island',
        'at',
        'the',
        'time',
        'of',
        'their',
        'trial',
        'and',
        'execution',
        'the',
        'main',
        'body',
        'of',
        'the',
        'invaders',
        'was',
        'still',
        'in',
        'the',
        'field',
        'making',
        'war',
        'upon',
        'the',
        'spanish',
        'authorities',
        'and',
        'spanish',
        'subjects',
        'after',
        'the',
        'lapse',
        'of',
        'some',
        'days',
        'being',
        'overcome',
        'by',
        'the',
        'spanish',
        'troops',
        'they',
        'dispersed',
        'on',
        'the',
        'th',
        'of',
        'august',
        'lopez',
        'their',
        'leader',
        'was',
        'captured',
        'some',
        'days',
        'after',
        'and',
        'executed',
        'on',
        'the',
        'st',
        'of',
        'september',
        'many',
        'of',
        'his',
        'remaining',
        'followers',
        'were',
        'killed',
        'or',
        'died',
        'of',
        'hunger',
        'and',
        'fatigue',
        'and',
        'the',
        'rest',
        'were',
        'made',
        'prisoners',
        'of',
        'these',
        'none',
        'appear',
        'to',
        'have',
        'been',
        'tried',
        'or',
        'executed',
        'several',
        'of',
        'them',
        'were',
        'pardoned',
        'upon',
        'application',
        'of',
        'their',
        'friends',
        'and',
        'others',
        'and',
        'the',
        'rest',
        'about',
        'in',
        'number',
        'were',
        'sent',
        'to',
        'spain',
        'of',
        'the',
        'final',
        'disposition',
        'made',
        'of',
        'these',
        'we',
        'have',
        'no',
        'official',
        'information',
        'such',
        'is',
        'the',
        'melancholy',
        'result',
        'of',
        'this',
        'illegal',
        'and',
        'ill',
        'fated',
        'expedition',
        'thus',
        'thoughtless',
        'young',
        'men',
        'have',
        'been',
        'induced',
        'by',
        'false',
        'and',
        'fraudulent',
        'representations',
        'to',
        'violate',
        'the',
        'law',
        'of',
        'their',
        'country',
        'through',
        'rash',
        'and',
        'unfounded',
        'expectations',
        'of',
        'assisting',
        'to',
        'accomplish',
        'political',
        'revolutions',
        'in',
        'other',
        'states',
        'and',
        'have',
        'lost',
        'their',
        'lives',
        'in',
        'the',
        'undertaking',
        'too',
        'severe',
        'a',
        'judgment',
        'can',
        'hardly',
        'be',
        'passed',
        'by',
        'the',
        'indignant',
        'sense',
        'of',
        'the',
        'community',
        'upon',
        'those',
        'who',
        'being',
        'better',
        'informed',
        'themselves',
        'have',
        'yet',
        'led',
        'away',
        'the',
        'ardor',
        'of',
        'youth',
        'and',
        'an',
        'ill',
        'directed',
        'love',
        'of',
        'political',
        'liberty',
        'the',
        'correspondence',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'spain',
        'relating',
        'to',
        'this',
        'transaction',
        'is',
        'herewith',
        'communicated',
        'although',
        'these',
        'offenders',
        'against',
        'the',
        'laws',
        'have',
        'forfeited',
        'the',
        'protection',
        'of',
        'their',
        'country',
        'yet',
        'the',
        'government',
        'may',
        'so',
        'far',
        'as',
        'consistent',
        'with',
        'its',
        'obligations',
        'to',
        'other',
        'countries',
        'and',
        'its',
        'fixed',
        'purpose',
        'to',
        'maintain',
        'and',
        'enforce',
        'the',
        'laws',
        'entertain',
        'sympathy',
        'for',
        'their',
        'unoffending',
        'families',
        'and',
        'friends',
        'as',
        'well',
        'as',
        'a',
        'feeling',
        'of',
        'compassion',
        'for',
        'themselves',
        'accordingly',
        'no',
        'proper',
        'effort',
        'has',
        'been',
        'spared',
        'and',
        'none',
        'will',
        'be',
        'spared',
        'to',
        'procure',
        'the',
        'release',
        'of',
        'such',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'engaged',
        'in',
        'this',
        'unlawful',
        'enterprise',
        'as',
        'are',
        'now',
        'in',
        'confinement',
        'in',
        'spain',
        'but',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'such',
        'interposition',
        'with',
        'the',
        'government',
        'of',
        'that',
        'country',
        'may',
        'not',
        'be',
        'considered',
        'as',
        'affording',
        'any',
        'ground',
        'of',
        'expectation',
        'that',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'will',
        'hereafter',
        'feel',
        'itself',
        'under',
        'any',
        'obligation',
        'of',
        'duty',
        'to',
        'intercede',
        'for',
        'the',
        'liberation',
        'or',
        'pardon',
        'of',
        'such',
        'persons',
        'as',
        'are',
        'flagrant',
        'offenders',
        'against',
        'the',
        'law',
        'of',
        'nations',
        'and',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'these',
        'laws',
        'must',
        'be',
        'executed',
        'if',
        'we',
        'desire',
        'to',
        'maintain',
        'our',
        'respectability',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'it',
        'behooves',
        'us',
        'to',
        'enforce',
        'steadily',
        'and',
        'sternly',
        'the',
        'neutrality',
        'acts',
        'passed',
        'by',
        'congress',
        'and',
        'to',
        'follow',
        'as',
        'far',
        'as',
        'may',
        'be',
        'the',
        'violation',
        'of',
        'those',
        'acts',
        'with',
        'condign',
        'punishment',
        'but',
        'what',
        'gives',
        'a',
        'peculiar',
        'criminality',
        'to',
        'this',
        'invasion',
        'of',
        'cuba',
        'is',
        'that',
        'under',
        'the',
        'lead',
        'of',
        'spanish',
        'subjects',
        'and',
        'with',
        'the',
        'aid',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'it',
        'had',
        'its',
        'origin',
        'with',
        'many',
        'in',
        'motives',
        'of',
        'cupidity',
        'money',
        'was',
        'advanced',
        'by',
        'individuals',
        'probably',
        'in',
        'considerable',
        'amounts',
        'to',
        'purchase',
        'cuban',
        'bonds',
        'as',
        'they',
        'have',
        'been',
        'called',
        'issued',
        'by',
        'lopez',
        'sold',
        'doubtless',
        'at',
        'a',
        'very',
        'large',
        'discount',
        'and',
        'for',
        'the',
        'payment',
        'of',
        'which',
        'the',
        'public',
        'lands',
        'and',
        'public',
        'property',
        'of',
        'cuba',
        'of',
        'whatever',
        'kind',
        'and',
        'the',
        'fiscal',
        'resources',
        'of',
        'the',
        'people',
        'and',
        'government',
        'of',
        'that',
        'island',
        'from',
        'whatever',
        'source',
        'to',
        'be',
        'derived',
        'were',
        'pledged',
        'as',
        'well',
        'as',
        'the',
        'good',
        'faith',
        'of',
        'the',
        'government',
        'expected',
        'to',
        'be',
        'established',
        'all',
        'these',
        'means',
        'of',
        'payment',
        'it',
        'is',
        'evident',
        'were',
        'only',
        'to',
        'be',
        'obtained',
        'by',
        'a',
        'process',
        'of',
        'bloodshed',
        'war',
        'and',
        'revolution',
        'none',
        'will',
        'deny',
        'that',
        'those',
        'who',
        'set',
        'on',
        'foot',
        'military',
        'expeditions',
        'against',
        'foreign',
        'states',
        'by',
        'means',
        'like',
        'these',
        'are',
        'far',
        'more',
        'culpable',
        'than',
        'the',
        'ignorant',
        'and',
        'the',
        'necessitous',
        'whom',
        'they',
        'induce',
        'to',
        'go',
        'forth',
        'as',
        'the',
        'ostensible',
        'parties',
        'in',
        'the',
        'proceeding',
        'these',
        'originators',
        'of',
        'the',
        'invasion',
        'of',
        'cuba',
        'seem',
        'to',
        'have',
        'determined',
        'with',
        'coolness',
        'and',
        'system',
        'upon',
        'an',
        'undertaking',
        'which',
        'should',
        'disgrace',
        'their',
        'country',
        'violate',
        'its',
        'laws',
        'and',
        'put',
        'to',
        'hazard',
        'the',
        'lives',
        'of',
        'ill',
        'informed',
        'and',
        'deluded',
        'men',
        'you',
        'will',
        'consider',
        'whether',
        'further',
        'legislation',
        'be',
        'necessary',
        'to',
        'prevent',
        'the',
        'perpetration',
        'of',
        'such',
        'offenses',
        'in',
        'future',
        'no',
        'individuals',
        'have',
        'a',
        'right',
        'to',
        'hazard',
        'the',
        'peace',
        'of',
        'the',
        'country',
        'or',
        'to',
        'violate',
        'its',
        'laws',
        'upon',
        'vague',
        'notions',
        'of',
        'altering',
        'or',
        'reforming',
        'governments',
        'in',
        'other',
        'states',
        'this',
        'principle',
        'is',
        'not',
        'only',
        'reasonable',
        'in',
        'itself',
        'and',
        'in',
        'accordance',
        'with',
        'public',
        'law',
        'but',
        'is',
        'ingrafted',
        'into',
        'the',
        'codes',
        'of',
        'other',
        'nations',
        'as',
        'well',
        'as',
        'our',
        'own',
        'but',
        'while',
        'such',
        'are',
        'the',
        'sentiments',
        'of',
        'this',
        'government',
        'it',
        'may',
        'be',
        'added',
        'that',
        'every',
        'independent',
        'nation',
        'must',
        'be',
        'presumed',
        'to',
        'be',
        'able',
        'to',
        'defend',
        'its',
        'possessions',
        'against',
        'unauthorized',
        'individuals',
        'banded',
        'together',
        'to',
        'attack',
        'them',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'at',
        'all',
        'times',
        'since',
        'its',
        'establishment',
        'has',
        'abstained',
        'and',
        'has',
        'sought',
        'to',
        'restrain',
        'the',
        'citizens',
        'of',
        'the',
        'country',
        'from',
        'entering',
        'into',
        'controversies',
        'between',
        'other',
        'powers',
        'and',
        'to',
        'observe',
        'all',
        'the',
        'duties',
        'of',
        'neutrality',
        'at',
        'an',
        'early',
        'period',
        'of',
        'the',
        'government',
        'in',
        'the',
        'administration',
        'of',
        'washington',
        'several',
        'laws',
        'were',
        'passed',
        'for',
        'this',
        'purpose',
        'the',
        'main',
        'provisions',
        'of',
        'these',
        'laws',
        'were',
        'reenacted',
        'by',
        'the',
        'act',
        'of',
        'april',
        'by',
        'which',
        'amongst',
        'other',
        'things',
        'it',
        'was',
        'declared',
        'that',
        'if',
        'any',
        'person',
        'shall',
        'within',
        'the',
        'territory',
        'or',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'begin',
        'or',
        'set',
        'on',
        'foot',
        'or',
        'provide',
        'or',
        'prepare',
        'the',
        'means',
        'for',
        'any',
        'military',
        'expedition',
        'or',
        'enterprise',
        'to',
        'be',
        'carried',
        'on',
        'from',
        'thence',
        'against',
        'the',
        'territory',
        'or',
        'dominions',
        'of',
        'any',
        'foreign',
        'prince',
        'or',
        'state',
        'or',
        'of',
        'any',
        'colony',
        'district',
        'or',
        'people',
        'with',
        'whom',
        'the',
        'united',
        'states',
        'are',
        'at',
        'peace',
        'every',
        'person',
        'so',
        'offending',
        'shall',
        'be',
        'deemed',
        'guilty',
        'of',
        'a',
        'high',
        'misdemeanor',
        'and',
        'shall',
        'be',
        'fined',
        'not',
        'exceeding',
        'and',
        'imprisoned',
        'not',
        'more',
        'than',
        'three',
        'years',
        'and',
        'this',
        'law',
        'has',
        'been',
        'executed',
        'and',
        'enforced',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'the',
        'power',
        'of',
        'the',
        'government',
        'from',
        'that',
        'day',
        'to',
        'this',
        'in',
        'proclaiming',
        'and',
        'adhering',
        'to',
        'the',
        'doctrine',
        'of',
        'neutrality',
        'and',
        'nonintervention',
        'the',
        'united',
        'states',
        'have',
        'not',
        'followed',
        'the',
        'lead',
        'of',
        'other',
        'civilized',
        'nations',
        'they',
        'have',
        'taken',
        'the',
        'lead',
        'themselves',
        'and',
        'have',
        'been',
        'followed',
        'by',
        'others',
        'this',
        'was',
        'admitted',
        'by',
        'one',
        'of',
        'the',
        'most',
        'eminent',
        'of',
        'modern',
        'british',
        'statesmen',
        'who',
        'said',
        'in',
        'parliament',
        'while',
        'a',
        'minister',
        'of',
        'the',
        'crown',
        'that',
        'if',
        'he',
        'wished',
        'for',
        'a',
        'guide',
        'in',
        'a',
        'system',
        'of',
        'neutrality',
        'he',
        'should',
        'take',
        'that',
        'laid',
        'down',
        'by',
        'america',
        'in',
        'the',
        'days',
        'of',
        'washington',
        'and',
        'the',
        'secretaryship',
        'of',
        'jefferson',
        'and',
        'we',
        'see',
        'in',
        'fact',
        'that',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'was',
        'followed',
        'the',
        'succeeding',
        'year',
        'by',
        'an',
        'act',
        'of',
        'the',
        'parliament',
        'of',
        'england',
        'substantially',
        'the',
        'same',
        'in',
        'its',
        'general',
        'provisions',
        'up',
        'to',
        'that',
        'time',
        'there',
        'had',
        'been',
        'no',
        'similar',
        'law',
        'in',
        'england',
        'except',
        'certain',
        'highly',
        'penal',
        'statutes',
        'passed',
        'in',
        'the',
        'reign',
        'of',
        'george',
        'ii',
        'prohibiting',
        'english',
        'subjects',
        'from',
        'enlisting',
        'in',
        'foreign',
        'service',
        'the',
        'avowed',
        'object',
        'of',
        'which',
        'statutes',
        'was',
        'that',
        'foreign',
        'armies',
        'raised',
        'for',
        'the',
        'purpose',
        'of',
        'restoring',
        'the',
        'house',
        'of',
        'stuart',
        'to',
        'the',
        'throne',
        'should',
        'not',
        'be',
        'strengthened',
        'by',
        'recruits',
        'from',
        'england',
        'herself',
        'all',
        'must',
        'see',
        'that',
        'difficulties',
        'may',
        'arise',
        'in',
        'carrying',
        'the',
        'laws',
        'referred',
        'to',
        'into',
        'execution',
        'in',
        'a',
        'country',
        'now',
        'having',
        'or',
        'miles',
        'of',
        'seacoast',
        'with',
        'an',
        'infinite',
        'number',
        'of',
        'ports',
        'and',
        'harbors',
        'and',
        'small',
        'inlets',
        'from',
        'some',
        'of',
        'which',
        'unlawful',
        'expeditious',
        'may',
        'suddenly',
        'set',
        'forth',
        'without',
        'the',
        'knowledge',
        'of',
        'government',
        'against',
        'the',
        'possessions',
        'of',
        'foreign',
        'states',
        'friendly',
        'relations',
        'with',
        'all',
        'but',
        'entangling',
        'alliances',
        'with',
        'none',
        'has',
        'long',
        'been',
        'a',
        'maxim',
        'with',
        'us',
        'our',
        'true',
        'mission',
        'is',
        'not',
        'to',
        'propagate',
        'our',
        'opinions',
        'or',
        'impose',
        'upon',
        'other',
        'countries',
        'our',
        'form',
        'of',
        'government',
        'by',
        'artifice',
        'or',
        'force',
        'but',
        'to',
        'teach',
        'by',
        'example',
        'and',
        'show',
        'by',
        'our',
        'success',
        'moderation',
        'and',
        'justice',
        'the',
        'blessings',
        'of',
        'self',
        'government',
        'and',
        'the',
        'advantages',
        'of',
        'free',
        'institutions',
        'let',
        'every',
        'people',
        'choose',
        'for',
        'itself',
        'and',
        'make',
        'and',
        'alter',
        'its',
        'political',
        'institutions',
        'to',
        'suit',
        'its',
        'own',
        'condition',
        'and',
        'convenience',
        'but',
        'while',
        'we',
        'avow',
        'and',
        'maintain',
        'this',
        'neutral',
        'policy',
        'ourselves',
        'we',
        'are',
        'anxious',
        'to',
        'see',
        'the',
        'same',
        'forbearance',
        'on',
        'the',
        'part',
        'of',
        'other',
        'nations',
        'whose',
        'forms',
        'of',
        'government',
        'are',
        'different',
        'from',
        'our',
        'own',
        'the',
        'deep',
        'interest',
        'which',
        'we',
        'feel',
        'in',
        'the',
        'spread',
        'of',
        'liberal',
        'principles',
        'and',
        'the',
        'establishment',
        'of',
        'free',
        'governments',
        'and',
        'the',
        'sympathy',
        'with',
        'which',
        'we',
        'witness',
        'every',
        'struggle',
        'against',
        'oppression',
        'forbid',
        'that',
        'we',
        'should',
        'be',
        'indifferent',
        'to',
        'a',
        'case',
        'in',
        'which',
        'the',
        'strong',
        'arm',
        'of',
        'a',
        'foreign',
        'power',
        'is',
        'invoked',
        'to',
        'stifle',
        'public',
        'sentiment',
        'and',
        'repress',
        'the',
        'spirit',
        'of',
        'freedom',
        'in',
        'any',
        'country',
        'the',
        'governments',
        'of',
        'great',
        'britain',
        'and',
        'france',
        'have',
        'issued',
        'orders',
        'to',
        'their',
        'naval',
        'commanders',
        'on',
        'the',
        'west',
        'india',
        'station',
        'to',
        'prevent',
        'by',
        'force',
        'if',
        'necessary',
        'the',
        'landing',
        'of',
        'adventurers',
        'from',
        'any',
        'nation',
        'on',
        'the',
        'island',
        'of',
        'cuba',
        'with',
        'hostile',
        'intent',
        'the',
        'copy',
        'of',
        'a',
        'memorandum',
        'of',
        'a',
        'conversation',
        'on',
        'this',
        'subject',
        'between',
        'the',
        "charge'",
        "d'affaires",
        'of',
        'her',
        'britannic',
        'majesty',
        'and',
        'the',
        'acting',
        'secretary',
        'of',
        'state',
        'and',
        'of',
        'a',
        'subsequent',
        'note',
        'of',
        'the',
        'former',
        'to',
        'the',
        'department',
        'of',
        'state',
        'are',
        'herewith',
        'submitted',
        'together',
        'with',
        'a',
        'copy',
        'of',
        'a',
        'note',
        'of',
        'the',
        'acting',
        'secretary',
        'of',
        'state',
        'to',
        'the',
        'minister',
        'of',
        'the',
        'french',
        'republic',
        'and',
        'of',
        'the',
        'reply',
        'of',
        'the',
        'latter',
        'on',
        'the',
        'same',
        'subject',
        'these',
        'papers',
        'will',
        'acquaint',
        'you',
        'with',
        'the',
        'grounds',
        'of',
        'this',
        'interposition',
        'of',
        'two',
        'leading',
        'commercial',
        'powers',
        'of',
        'europe',
        'and',
        'with',
        'the',
        'apprehensions',
        'which',
        'this',
        'government',
        'could',
        'not',
        'fail',
        'to',
        'entertain',
        'that',
        'such',
        'interposition',
        'if',
        'carried',
        'into',
        'effect',
        'might',
        'lead',
        'to',
        'abuses',
        'in',
        'derogation',
        'of',
        'the',
        'maritime',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'the',
        'maritime',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'are',
        'founded',
        'on',
        'a',
        'firm',
        'secure',
        'and',
        'well',
        'defined',
        'basis',
        'they',
        'stand',
        'upon',
        'the',
        'ground',
        'of',
        'national',
        'independence',
        'and',
        'public',
        'law',
        'and',
        'will',
        'be',
        'maintained',
        'in',
        'all',
        'their',
        'full',
        'and',
        'just',
        'extent',
        'the',
        'principle',
        'which',
        'this',
        'government',
        'has',
        'heretofore',
        'solemnly',
        'announced',
        'it',
        'still',
        'adheres',
        'to',
        'and',
        'will',
        'maintain',
        'under',
        'all',
        'circumstances',
        'and',
        'at',
        'all',
        'hazards',
        'that',
        'principle',
        'is',
        'that',
        'in',
        'every',
        'regularly',
        'documented',
        'merchant',
        'vessel',
        'the',
        'crew',
        'who',
        'navigate',
        'it',
        'and',
        'those',
        'on',
        'board',
        'of',
        'it',
        'will',
        'find',
        'their',
        'protection',
        'in',
        'the',
        'flag',
        'which',
        'is',
        'over',
        'them',
        'no',
        'american',
        'ship',
        'can',
        'be',
        'allowed',
        'to',
        'be',
        'visited',
        'or',
        'searched',
        'for',
        'the',
        'purpose',
        'of',
        'ascertaining',
        'the',
        'character',
        'of',
        'individuals',
        'on',
        'board',
        'nor',
        'can',
        'there',
        'be',
        'allowed',
        'any',
        'watch',
        'by',
        'the',
        'vessels',
        'of',
        'any',
        'foreign',
        'nation',
        'over',
        'american',
        'vessels',
        'on',
        'the',
        'coast',
        'of',
        'the',
        'united',
        'states',
        'or',
        'the',
        'seas',
        'adjacent',
        'thereto',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'the',
        'last',
        'communication',
        'from',
        'the',
        'british',
        "charge'",
        "d'affaires",
        'to',
        'the',
        'department',
        'of',
        'state',
        'that',
        'he',
        'is',
        'authorized',
        'to',
        'assure',
        'the',
        'secretary',
        'of',
        'state',
        'that',
        'every',
        'care',
        'will',
        'be',
        'taken',
        'that',
        'in',
        'executing',
        'the',
        'preventive',
        'measures',
        'against',
        'the',
        'expeditions',
        'which',
        'the',
        'united',
        'states',
        'government',
        'itself',
        'has',
        'denounced',
        'as',
        'not',
        'being',
        'entitled',
        'to',
        'the',
        'protection',
        'of',
        'any',
        'government',
        'no',
        'interference',
        'shall',
        'take',
        'place',
        'with',
        'the',
        'lawful',
        'commerce',
        'of',
        'any',
        'nation',
        'in',
        'addition',
        'to',
        'the',
        'correspondence',
        'on',
        'this',
        'subject',
        'herewith',
        'submitted',
        'official',
        'information',
        'has',
        'been',
        'received',
        'at',
        'the',
        'department',
        'of',
        'state',
        'of',
        'assurances',
        'by',
        'the',
        'french',
        'government',
        'that',
        'in',
        'the',
        'orders',
        'given',
        'to',
        'the',
        'french',
        'naval',
        'forces',
        'they',
        'were',
        'expressly',
        'instructed',
        'in',
        'any',
        'operations',
        'they',
        'might',
        'engage',
        'in',
        'to',
        'respect',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'wherever',
        'it',
        'might',
        'appear',
        'and',
        'to',
        'commit',
        'no',
        'act',
        'of',
        'hostility',
        'upon',
        'any',
        'vessel',
        'or',
        'armament',
        'under',
        'its',
        'protection',
        'ministers',
        'and',
        'consuls',
        'of',
        'foreign',
        'nations',
        'are',
        'the',
        'means',
        'and',
        'agents',
        'of',
        'communication',
        'between',
        'us',
        'and',
        'those',
        'nations',
        'and',
        'it',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'that',
        'while',
        'residing',
        'in',
        'the',
        'country',
        'they',
        'should',
        'feel',
        'a',
        'perfect',
        'security',
        'so',
        'long',
        'as',
        'they',
        'faithfully',
        'discharge',
        'their',
        'respective',
        'duties',
        'and',
        'are',
        'guilty',
        'of',
        'no',
        'violation',
        'of',
        'our',
        'laws',
        'this',
        'is',
        'the',
        'admitted',
        'law',
        'of',
        'nations',
        'and',
        'no',
        'country',
        'has',
        'a',
        'deeper',
        'interest',
        'in',
        'maintaining',
        'it',
        'than',
        'the',
        'united',
        'states',
        'our',
        'commerce',
        'spreads',
        'over',
        'every',
        'sea',
        'and',
        'visits',
        'every',
        'clime',
        'and',
        'our',
        'ministers',
        'and',
        'consuls',
        'are',
        'appointed',
        'to',
        'protect',
        'the',
        'interests',
        'of',
        'that',
        'commerce',
        'as',
        'well',
        'as',
        'to',
        'guard',
        'the',
        'peace',
        'of',
        'the',
        'country',
        'and',
        'maintain',
        'the',
        'honor',
        'of',
        'its',
        'flag',
        'but',
        'how',
        'can',
        'they',
        'discharge',
        'these',
        'duties',
        'unless',
        'they',
        'be',
        'themselves',
        'protected',
        'and',
        'if',
        'protected',
        'it',
        'must',
        'be',
        'by',
        'the',
        'laws',
        'of',
        'the',
        'country',
        'in',
        'which',
        'they',
        'reside',
        'and',
        'what',
        'is',
        'due',
        'to',
        'our',
        'own',
        'public',
        'functionaries',
        'residing',
        'in',
        'foreign',
        'nations',
        'is',
        'exactly',
        'the',
        'measure',
        'of',
        'what',
        'is',
        'due',
        'to',
        'the',
        'functionaries',
        'of',
        'other',
        'governments',
        'residing',
        'here',
        'as',
        'in',
        'war',
        'the',
        'bearers',
        'of',
        'flags',
        'of',
        'truce',
        'are',
        'sacred',
        'or',
        'else',
        'wars',
        'would',
        'be',
        'interminable',
        'so',
        'in',
        'peace',
        'ambassadors',
        'public',
        'ministers',
        'and',
        'consuls',
        'charged',
        'with',
        'friendly',
        'national',
        'intercourse',
        'are',
        'objects',
        'of',
        'especial',
        'respect',
        'and',
        'protection',
        'each',
        'according',
        'to',
        'the',
        'rights',
        'belonging',
        'to',
        'his',
        'rank',
        'and',
        'station',
        'in',
        'view',
        'of',
        'these',
        'important',
        'principles',
        'it',
        'is',
        'with',
        'deep',
        'mortification',
        'and',
        'regret',
        'i',
        'announce',
        'to',
        'you',
        'that',
        'during',
        'the',
        'excitement',
        'growing',
        'out',
        'of',
        'the',
        'executions',
        'at',
        'havana',
        'the',
        'office',
        'of',
        'her',
        'catholic',
        "majesty's",
        'consul',
        'at',
        'new',
        'orleans',
        'was',
        'assailed',
        'by',
        'a',
        'mob',
        'his',
        'property',
        'destroyed',
        'the',
        'spanish',
        'flag',
        'found',
        'in',
        'the',
        'office',
        'carried',
        'off',
        'and',
        'torn',
        'in',
        'pieces',
        'and',
        'he',
        'himself',
        'induced',
        'to',
        'flee',
        'for',
        'his',
        'personal',
        'safety',
        'which',
        'he',
        'supposed',
        'to',
        'be',
        'in',
        'danger',
        'on',
        'receiving',
        'intelligence',
        'of',
        'these',
        'events',
        'i',
        'forthwith',
        'directed',
        'the',
        'attorney',
        'of',
        'the',
        'united',
        'states',
        'residing',
        'at',
        'new',
        'orleans',
        'to',
        'inquire',
        'into',
        'the',
        'facts',
        'and',
        'the',
        'extent',
        'of',
        'the',
        'pecuniary',
        'loss',
        'sustained',
        'by',
        'the',
        'consul',
        'with',
        'the',
        'intention',
        'of',
        'laying',
        'them',
        'before',
        'you',
        'that',
        'you',
        'might',
        'make',
        'provision',
        'for',
        'such',
        'indemnity',
        'to',
        'him',
        'as',
        'a',
        'just',
        'regard',
        'for',
        'the',
        'honor',
        'of',
        'the',
        'nation',
        'and',
        'the',
        'respect',
        'which',
        'is',
        'due',
        'to',
        'a',
        'friendly',
        'power',
        'might',
        'in',
        'your',
        'judgment',
        'seem',
        'to',
        'require',
        'the',
        'correspondence',
        'upon',
        'this',
        'subject',
        'between',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'her',
        'catholic',
        "majesty's",
        'minister',
        'plenipotentiary',
        'is',
        'herewith',
        'transmitted',
        'the',
        'occurrence',
        'at',
        'new',
        'orleans',
        'has',
        'led',
        'me',
        'to',
        'give',
        'my',
        'attention',
        'to',
        'the',
        'state',
        'of',
        'our',
        'laws',
        'in',
        'regard',
        'to',
        'foreign',
        'ambassadors',
        'ministers',
        'and',
        'consuls',
        'i',
        'think',
        'the',
        'legislation',
        'of',
        'the',
        'country',
        'is',
        'deficient',
        'in',
        'not',
        'providing',
        'sufficiently',
        'either',
        'for',
        'the',
        'protection',
        'or',
        'the',
        'punishment',
        'of',
        'consuls',
        'i',
        'therefore',
        'recommend',
        'the',
        'subject',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'your',
        'attention',
        'is',
        'again',
        'invited',
        'to',
        'the',
        'question',
        'of',
        'reciprocal',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'canada',
        'and',
        'other',
        'british',
        'possessions',
        'near',
        'our',
        'frontier',
        'overtures',
        'for',
        'a',
        'convention',
        'upon',
        'this',
        'subject',
        'have',
        'been',
        'received',
        'from',
        'her',
        'britannic',
        "majesty's",
        'minister',
        'plenipotentiary',
        'but',
        'it',
        'seems',
        'to',
        'be',
        'in',
        'many',
        'respects',
        'preferable',
        'that',
        'the',
        'matter',
        'should',
        'be',
        'regulated',
        'by',
        'reciprocal',
        'legislation',
        'documents',
        'are',
        'laid',
        'before',
        'you',
        'showing',
        'the',
        'terms',
        'which',
        'the',
        'british',
        'government',
        'is',
        'willing',
        'to',
        'offer',
        'and',
        'the',
        'measures',
        'which',
        'it',
        'may',
        'adopt',
        'if',
        'some',
        'arrangement',
        'upon',
        'this',
        'subject',
        'shall',
        'not',
        'be',
        'made',
        'from',
        'the',
        'accompanying',
        'copy',
        'of',
        'a',
        'note',
        'from',
        'the',
        'british',
        'legation',
        'at',
        'washington',
        'and',
        'the',
        'reply',
        'of',
        'the',
        'department',
        'of',
        'state',
        'thereto',
        'it',
        'will',
        'appear',
        'that',
        'her',
        'britannic',
        "majesty's",
        'government',
        'is',
        'desirous',
        'that',
        'a',
        'part',
        'of',
        'the',
        'boundary',
        'line',
        'between',
        'oregon',
        'and',
        'the',
        'british',
        'possessions',
        'should',
        'be',
        'authoritatively',
        'marked',
        'out',
        'and',
        'that',
        'an',
        'intention',
        'was',
        'expressed',
        'to',
        'apply',
        'to',
        'congress',
        'for',
        'an',
        'appropriation',
        'to',
        'defray',
        'the',
        'expense',
        'thereof',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'your',
        'attention',
        'to',
        'this',
        'subject',
        'is',
        'accordingly',
        'invited',
        'and',
        'a',
        'proper',
        'appropriation',
        'recommended',
        'a',
        'convention',
        'for',
        'the',
        'adjustment',
        'of',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'portugal',
        'has',
        'been',
        'concluded',
        'and',
        'the',
        'ratifications',
        'have',
        'been',
        'exchanged',
        'the',
        'first',
        'installment',
        'of',
        'the',
        'amount',
        'to',
        'be',
        'paid',
        'by',
        'portugal',
        'fell',
        'due',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'and',
        'has',
        'been',
        'paid',
        'the',
        'president',
        'of',
        'the',
        'french',
        'republic',
        'according',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'convention',
        'has',
        'been',
        'selected',
        'as',
        'arbiter',
        'in',
        'the',
        'case',
        'of',
        'the',
        'general',
        'armstrong',
        'and',
        'has',
        'signified',
        'that',
        'he',
        'accepts',
        'the',
        'trust',
        'and',
        'the',
        'high',
        'satisfaction',
        'he',
        'feels',
        'in',
        'acting',
        'as',
        'the',
        'common',
        'friend',
        'of',
        'two',
        'nations',
        'with',
        'which',
        'france',
        'is',
        'united',
        'by',
        'sentiments',
        'of',
        'sincere',
        'and',
        'lasting',
        'amity',
        'the',
        'turkish',
        'government',
        'has',
        'expressed',
        'its',
        'thanks',
        'for',
        'the',
        'kind',
        'reception',
        'given',
        'to',
        'the',
        "sultan's",
        'agent',
        'amin',
        'bey',
        'on',
        'the',
        'occasion',
        'of',
        'his',
        'recent',
        'visit',
        'to',
        'the',
        'united',
        'states',
        'on',
        'the',
        'th',
        'of',
        'february',
        'last',
        'a',
        'dispatch',
        'was',
        'addressed',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'mr',
        'marsh',
        'the',
        'american',
        'minister',
        'at',
        'constantinople',
        'instructing',
        'him',
        'to',
        'ask',
        'of',
        'the',
        'turkish',
        'government',
        'permission',
        'for',
        'the',
        'hungarians',
        'then',
        'imprisoned',
        'within',
        'the',
        'dominions',
        'of',
        'the',
        'sublime',
        'porte',
        'to',
        'remove',
        'to',
        'this',
        'country',
        'on',
        'the',
        'd',
        'of',
        'march',
        'last',
        'both',
        'houses',
        'of',
        'congress',
        'passed',
        'a',
        'resolution',
        'requesting',
        'the',
        'president',
        'to',
        'authorize',
        'the',
        'employment',
        'of',
        'a',
        'public',
        'vessel',
        'to',
        'convey',
        'to',
        'this',
        'country',
        'louis',
        'kossuth',
        'and',
        'his',
        'associates',
        'in',
        'captivity',
        'the',
        'instruction',
        'above',
        'referred',
        'to',
        'was',
        'complied',
        'with',
        'and',
        'the',
        'turkish',
        'government',
        'having',
        'released',
        'governor',
        'kossuth',
        'and',
        'his',
        'companions',
        'from',
        'prison',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'they',
        'embarked',
        'on',
        'board',
        'of',
        'the',
        'united',
        'states',
        'steam',
        'frigate',
        'mississippi',
        'which',
        'was',
        'selected',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'resolution',
        'of',
        'congress',
        'governor',
        'kossuth',
        'left',
        'the',
        'mississippi',
        'at',
        'gibraltar',
        'for',
        'the',
        'purpose',
        'of',
        'making',
        'a',
        'visit',
        'to',
        'england',
        'and',
        'may',
        'shortly',
        'be',
        'expected',
        'in',
        'new',
        'york',
        'by',
        'communications',
        'to',
        'the',
        'department',
        'of',
        'state',
        'he',
        'has',
        'expressed',
        'his',
        'grateful',
        'acknowledgments',
        'for',
        'the',
        'interposition',
        'of',
        'this',
        'government',
        'in',
        'behalf',
        'of',
        'himself',
        'and',
        'his',
        'associates',
        'this',
        'country',
        'has',
        'been',
        'justly',
        'regarded',
        'as',
        'a',
        'safe',
        'asylum',
        'for',
        'those',
        'whom',
        'political',
        'events',
        'have',
        'exiled',
        'from',
        'their',
        'own',
        'homes',
        'in',
        'europe',
        'and',
        'it',
        'is',
        'recommended',
        'to',
        'congress',
        'to',
        'consider',
        'in',
        'what',
        'manner',
        'governor',
        'kossuth',
        'and',
        'his',
        'companions',
        'brought',
        'hither',
        'by',
        'its',
        'authority',
        'shall',
        'be',
        'received',
        'and',
        'treated',
        'it',
        'is',
        'earnestly',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'differences',
        'which',
        'have',
        'for',
        'some',
        'time',
        'past',
        'been',
        'pending',
        'between',
        'the',
        'government',
        'of',
        'the',
        'french',
        'republic',
        'and',
        'that',
        'of',
        'the',
        'sandwich',
        'islands',
        'may',
        'be',
        'peaceably',
        'and',
        'durably',
        'adjusted',
        'so',
        'as',
        'to',
        'secure',
        'the',
        'independence',
        'of',
        'those',
        'islands',
        'long',
        'before',
        'the',
        'events',
        'which',
        'have',
        'of',
        'late',
        'imparted',
        'so',
        'much',
        'importance',
        'to',
        'the',
        'possessions',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'pacific',
        'we',
        'acknowledged',
        'the',
        'independence',
        'of',
        'the',
        'hawaiian',
        'government',
        'this',
        'government',
        'was',
        'first',
        'in',
        'taking',
        'that',
        'step',
        'and',
        'several',
        'of',
        'the',
        'leading',
        'powers',
        'of',
        'europe',
        'immediately',
        'followed',
        'we',
        'were',
        'influenced',
        'in',
        'this',
        'measure',
        'by',
        'the',
        'existing',
        'and',
        'prospective',
        'importance',
        'of',
        'the',
        'islands',
        'as',
        'a',
        'place',
        'of',
        'refuge',
        'and',
        'refreshment',
        'for',
        'our',
        'vessels',
        'engaged',
        'in',
        'the',
        'whale',
        'fishery',
        'and',
        'by',
        'the',
        'consideration',
        'that',
        'they',
        'lie',
        'in',
        'the',
        'course',
        'of',
        'the',
        'great',
        'trade',
        'which',
        'must',
        'at',
        'no',
        'distant',
        'day',
        'be',
        'carried',
        'on',
        'between',
        'the',
        'western',
        'coast',
        'of',
        'north',
        'america',
        'and',
        'eastern',
        'asia',
        'we',
        'were',
        'also',
        'influenced',
        'by',
        'a',
        'desire',
        'that',
        'those',
        'islands',
        'should',
        'not',
        'pass',
        'under',
        'the',
        'control',
        'of',
        'any',
        'other',
        'great',
        'maritime',
        'state',
        'but',
        'should',
        'remain',
        'in',
        'an',
        'independent',
        'condition',
        'and',
        'so',
        'be',
        'accessible',
        'and',
        'useful',
        'to',
        'the',
        'commerce',
        'of',
        'all',
        'nations',
        'i',
        'need',
        'not',
        'say',
        'that',
        'the',
        'importance',
        'of',
        'these',
        'considerations',
        'has',
        'been',
        'greatly',
        'enhanced',
        'by',
        'the',
        'sudden',
        'and',
        'vast',
        'development',
        'which',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'have',
        'attained',
        'in',
        'california',
        'and',
        'oregon',
        'and',
        'the',
        'policy',
        'heretofore',
        'adopted',
        'in',
        'regard',
        'to',
        'those',
        'islands',
        'will',
        'be',
        'steadily',
        'pursued',
        'it',
        'is',
        'gratifying',
        'not',
        'only',
        'to',
        'those',
        'who',
        'consider',
        'the',
        'commercial',
        'interests',
        'of',
        'nations',
        'but',
        'also',
        'to',
        'all',
        'who',
        'favor',
        'the',
        'progress',
        'of',
        'knowledge',
        'and',
        'the',
        'diffusion',
        'of',
        'religion',
        'to',
        'see',
        'a',
        'community',
        'emerge',
        'from',
        'a',
        'savage',
        'state',
        'and',
        'attain',
        'such',
        'a',
        'degree',
        'of',
        'civilization',
        'in',
        'those',
        'distant',
        'seas',
        'it',
        'is',
        'much',
        'to',
        'be',
        'deplored',
        'that',
        'the',
        'internal',
        'tranquillity',
        'of',
        'the',
        'mexican',
        'republic',
        'should',
        'again',
        'be',
        'seriously',
        'disturbed',
        'for',
        'since',
        'the',
        'peace',
        'between',
        'that',
        'republic',
        'and',
        'the',
        'united',
        'states',
        'it',
        'had',
        'enjoyed',
        'such',
        'comparative',
        'repose',
        'that',
        'the',
        'most',
        'favorable',
        'anticipations',
        'for',
        'the',
        'future',
        'might',
        'with',
        'a',
        'degree',
        'of',
        'confidence',
        'have',
        'been',
        'indulged',
        'these',
        'however',
        'have',
        'been',
        'thwarted',
        'by',
        'the',
        'recent',
        'outbreak',
        'in',
        'the',
        'state',
        'of',
        'tamaulipas',
        'on',
        'the',
        'right',
        'bank',
        'of',
        'the',
        'rio',
        'bravo',
        'having',
        'received',
        'information',
        'that',
        'persons',
        'from',
        'the',
        'united',
        'states',
        'had',
        'taken',
        'part',
        'in',
        'the',
        'insurrection',
        'and',
        'apprehending',
        'that',
        'their',
        'example',
        'might',
        'be',
        'followed',
        'by',
        'others',
        'i',
        'caused',
        'orders',
        'to',
        'be',
        'issued',
        'for',
        'the',
        'purpose',
        'of',
        'preventing',
        'any',
        'hostile',
        'expeditions',
        'against',
        'mexico',
        'from',
        'being',
        'set',
        'on',
        'foot',
        'in',
        'violation',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'i',
        'likewise',
        'issued',
        'a',
        'proclamation',
        'upon',
        'the',
        'subject',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'laid',
        'before',
        'you',
        'this',
        'appeared',
        'to',
        'be',
        'rendered',
        'imperative',
        'by',
        'the',
        'obligations',
        'of',
        'treaties',
        'and',
        'the',
        'general',
        'duties',
        'of',
        'good',
        'neighborhood',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'informed',
        'congress',
        'that',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'had',
        'undertaken',
        'the',
        'connection',
        'of',
        'the',
        'two',
        'oceans',
        'by',
        'means',
        'of',
        'a',
        'railroad',
        'across',
        'the',
        'isthmus',
        'of',
        'tehuantepec',
        'under',
        'a',
        'grant',
        'of',
        'the',
        'mexican',
        'government',
        'to',
        'a',
        'citizen',
        'of',
        'that',
        'republic',
        'and',
        'that',
        'this',
        'enterprise',
        'would',
        'probably',
        'be',
        'prosecuted',
        'with',
        'energy',
        'whenever',
        'mexico',
        'should',
        'consent',
        'to',
        'such',
        'stipulations',
        'with',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'as',
        'should',
        'impart',
        'a',
        'feeling',
        'of',
        'security',
        'to',
        'those',
        'who',
        'should',
        'invest',
        'their',
        'property',
        'in',
        'the',
        'enterprise',
        'a',
        'convention',
        'between',
        'the',
        'two',
        'governments',
        'for',
        'the',
        'accomplishment',
        'of',
        'that',
        'end',
        'has',
        'been',
        'ratified',
        'by',
        'this',
        'government',
        'and',
        'only',
        'awaits',
        'the',
        'decision',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'executive',
        'of',
        'that',
        'republic',
        'some',
        'unexpected',
        'difficulties',
        'and',
        'delays',
        'have',
        'arisen',
        'in',
        'the',
        'ratification',
        'of',
        'that',
        'convention',
        'by',
        'mexico',
        'but',
        'it',
        'is',
        'to',
        'be',
        'presumed',
        'that',
        'her',
        'decision',
        'will',
        'be',
        'governed',
        'by',
        'just',
        'and',
        'enlightened',
        'views',
        'as',
        'well',
        'of',
        'the',
        'general',
        'importance',
        'of',
        'the',
        'object',
        'as',
        'of',
        'her',
        'own',
        'interests',
        'and',
        'obligations',
        'in',
        'negotiating',
        'upon',
        'this',
        'important',
        'subject',
        'this',
        'government',
        'has',
        'had',
        'in',
        'view',
        'one',
        'and',
        'only',
        'one',
        'object',
        'that',
        'object',
        'has',
        'been',
        'and',
        'is',
        'the',
        'construction',
        'or',
        'attainment',
        'of',
        'a',
        'passage',
        'from',
        'ocean',
        'to',
        'ocean',
        'the',
        'shortest',
        'and',
        'the',
        'best',
        'for',
        'travelers',
        'and',
        'merchandise',
        'and',
        'equally',
        'open',
        'to',
        'all',
        'the',
        'world',
        'it',
        'has',
        'sought',
        'to',
        'obtain',
        'no',
        'territorial',
        'acquisition',
        'nor',
        'any',
        'advantages',
        'peculiar',
        'to',
        'itself',
        'and',
        'it',
        'would',
        'see',
        'with',
        'the',
        'greatest',
        'regret',
        'that',
        'mexico',
        'should',
        'oppose',
        'any',
        'obstacle',
        'to',
        'the',
        'accomplishment',
        'of',
        'an',
        'enterprise',
        'which',
        'promises',
        'so',
        'much',
        'convenience',
        'to',
        'the',
        'whole',
        'commercial',
        'world',
        'and',
        'such',
        'eminent',
        'advantages',
        'to',
        'mexico',
        'herself',
        'impressed',
        'with',
        'these',
        'sentiments',
        'and',
        'these',
        'convictions',
        'the',
        'government',
        'will',
        'continue',
        'to',
        'exert',
        'all',
        'proper',
        'efforts',
        'to',
        'bring',
        'about',
        'the',
        'necessary',
        'arrangement',
        'with',
        'the',
        'republic',
        'of',
        'mexico',
        'for',
        'the',
        'speedy',
        'completion',
        'of',
        'the',
        'work',
        'for',
        'some',
        'months',
        'past',
        'the',
        'republic',
        'of',
        'nicaragua',
        'has',
        'been',
        'the',
        'theater',
        'of',
        'one',
        'of',
        'those',
        'civil',
        'convulsions',
        'from',
        'which',
        'the',
        'cause',
        'of',
        'free',
        'institutions',
        'and',
        'the',
        'general',
        'prosperity',
        'and',
        'social',
        'progress',
        'of',
        'the',
        'states',
        'of',
        'central',
        'america',
        'have',
        'so',
        'often',
        'and',
        'so',
        'severely',
        'suffered',
        'until',
        'quiet',
        'shall',
        'have',
        'been',
        'restored',
        'and',
        'a',
        'government',
        'apparently',
        'stable',
        'shall',
        'have',
        'been',
        'organized',
        'no',
        'advance',
        'can',
        'prudently',
        'be',
        'made',
        'in',
        'disposing',
        'of',
        'the',
        'questions',
        'pending',
        'between',
        'the',
        'two',
        'countries',
        'i',
        'am',
        'happy',
        'to',
        'announce',
        'that',
        'an',
        'interoceanic',
        'communication',
        'from',
        'the',
        'mouth',
        'of',
        'the',
        'st',
        'john',
        'to',
        'the',
        'pacific',
        'has',
        'been',
        'so',
        'far',
        'accomplished',
        'as',
        'that',
        'passengers',
        'have',
        'actually',
        'traversed',
        'it',
        'and',
        'merchandise',
        'has',
        'been',
        'transported',
        'over',
        'it',
        'and',
        'when',
        'the',
        'canal',
        'shall',
        'have',
        'been',
        'completed',
        'according',
        'to',
        'the',
        'original',
        'plan',
        'the',
        'means',
        'of',
        'communication',
        'will',
        'be',
        'further',
        'improved',
        'it',
        'is',
        'understood',
        'that',
        'a',
        'considerable',
        'part',
        'of',
        'the',
        'railroad',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'has',
        'been',
        'completed',
        'and',
        'that',
        'the',
        'mail',
        'and',
        'passengers',
        'will',
        'in',
        'future',
        'be',
        'conveyed',
        'thereon',
        'whichever',
        'of',
        'the',
        'several',
        'routes',
        'between',
        'the',
        'two',
        'oceans',
        'may',
        'ultimately',
        'prove',
        'most',
        'eligible',
        'for',
        'travelers',
        'to',
        'and',
        'from',
        'the',
        'different',
        'states',
        'on',
        'the',
        'atlantic',
        'and',
        'gulf',
        'of',
        'mexico',
        'and',
        'our',
        'coast',
        'on',
        'the',
        'pacific',
        'there',
        'is',
        'little',
        'reason',
        'to',
        'doubt',
        'that',
        'all',
        'of',
        'them',
        'will',
        'be',
        'useful',
        'to',
        'the',
        'public',
        'and',
        'will',
        'liberally',
        'reward',
        'that',
        'individual',
        'enterprise',
        'by',
        'which',
        'alone',
        'they',
        'have',
        'been',
        'or',
        'are',
        'expected',
        'to',
        'be',
        'carried',
        'into',
        'effect',
        'peace',
        'has',
        'been',
        'concluded',
        'between',
        'the',
        'contending',
        'parties',
        'in',
        'the',
        'island',
        'of',
        'st',
        'domingo',
        'and',
        'it',
        'is',
        'hoped',
        'upon',
        'a',
        'durable',
        'basis',
        'such',
        'is',
        'the',
        'extent',
        'of',
        'our',
        'commercial',
        'relations',
        'with',
        'that',
        'island',
        'that',
        'the',
        'united',
        'states',
        'can',
        'not',
        'fail',
        'to',
        'feel',
        'a',
        'strong',
        'interest',
        'in',
        'its',
        'tranquillity',
        'the',
        'office',
        'of',
        'commissioner',
        'to',
        'china',
        'remains',
        'unfilled',
        'several',
        'persons',
        'have',
        'been',
        'appointed',
        'and',
        'the',
        'place',
        'has',
        'been',
        'offered',
        'to',
        'others',
        'all',
        'of',
        'whom',
        'have',
        'declined',
        'its',
        'acceptance',
        'on',
        'the',
        'ground',
        'of',
        'the',
        'inadequacy',
        'of',
        'the',
        'compensation',
        'the',
        'annual',
        'allowance',
        'by',
        'law',
        'is',
        'and',
        'there',
        'is',
        'no',
        'provision',
        'for',
        'any',
        'outfit',
        'i',
        'earnestly',
        'recommend',
        'the',
        'consideration',
        'of',
        'this',
        'subject',
        'to',
        'congress',
        'our',
        'commerce',
        'with',
        'china',
        'is',
        'highly',
        'important',
        'and',
        'is',
        'becoming',
        'more',
        'and',
        'more',
        'so',
        'in',
        'consequence',
        'of',
        'the',
        'increasing',
        'intercourse',
        'between',
        'our',
        'ports',
        'on',
        'the',
        'pacific',
        'coast',
        'and',
        'eastern',
        'asia',
        'china',
        'is',
        'understood',
        'to',
        'be',
        'a',
        'country',
        'in',
        'which',
        'living',
        'is',
        'very',
        'expensive',
        'and',
        'i',
        'know',
        'of',
        'no',
        'reason',
        'why',
        'the',
        'american',
        'commissioner',
        'sent',
        'thither',
        'should',
        'not',
        'be',
        'placed',
        'in',
        'regard',
        'to',
        'compensation',
        'on',
        'an',
        'equal',
        'footing',
        'with',
        'ministers',
        'who',
        'represent',
        'this',
        'country',
        'at',
        'the',
        'courts',
        'of',
        'europe',
        'by',
        'reference',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'aggregate',
        'receipts',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'amounted',
        'to',
        'which',
        'with',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'july',
        'gave',
        'as',
        'the',
        'available',
        'means',
        'for',
        'the',
        'year',
        'the',
        'sum',
        'of',
        'the',
        'total',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'the',
        'total',
        'imports',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'were',
        'of',
        'which',
        'there',
        'were',
        'in',
        'specie',
        'the',
        'exports',
        'for',
        'the',
        'same',
        'period',
        'were',
        'of',
        'which',
        'there',
        'were',
        'of',
        'domestic',
        'products',
        'foreign',
        'goods',
        'reexported',
        'specie',
        'since',
        'the',
        'st',
        'of',
        'december',
        'last',
        'the',
        'payments',
        'in',
        'cash',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'exclusive',
        'of',
        'interest',
        'have',
        'amounted',
        'to',
        'which',
        'however',
        'includes',
        'the',
        'sum',
        'of',
        'paid',
        'under',
        'the',
        'twelfth',
        'article',
        'of',
        'the',
        'treaty',
        'with',
        'mexico',
        'and',
        'the',
        'further',
        'sum',
        'of',
        'being',
        'the',
        'amount',
        'of',
        'awards',
        'to',
        'american',
        'citizens',
        'under',
        'the',
        'late',
        'treaty',
        'with',
        'mexico',
        'for',
        'which',
        'the',
        'issue',
        'of',
        'stock',
        'was',
        'authorized',
        'but',
        'which',
        'was',
        'paid',
        'in',
        'cash',
        'from',
        'the',
        'treasury',
        'the',
        'public',
        'debt',
        'on',
        'the',
        'th',
        'ultimo',
        'exclusive',
        'of',
        'the',
        'stock',
        'authorized',
        'to',
        'be',
        'issued',
        'to',
        'texas',
        'by',
        'the',
        'act',
        'of',
        'th',
        'september',
        'was',
        'the',
        'receipts',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'are',
        'estimated',
        'at',
        'which',
        'with',
        'the',
        'probable',
        'unappropriated',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'june',
        'next',
        'will',
        'give',
        'as',
        'the',
        'probable',
        'available',
        'means',
        'for',
        'that',
        'year',
        'the',
        'sum',
        'of',
        'it',
        'has',
        'been',
        'deemed',
        'proper',
        'in',
        'view',
        'of',
        'the',
        'large',
        'expenditures',
        'consequent',
        'upon',
        'the',
        'acquisition',
        'of',
        'territory',
        'from',
        'mexico',
        'that',
        'the',
        'estimates',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'should',
        'be',
        'laid',
        'before',
        'congress',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'distinguish',
        'the',
        'expenditures',
        'so',
        'required',
        'from',
        'the',
        'otherwise',
        'ordinary',
        'demands',
        'upon',
        'the',
        'treasury',
        'the',
        'total',
        'expenditures',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'are',
        'estimated',
        'at',
        'of',
        'which',
        'there',
        'is',
        'required',
        'for',
        'the',
        'ordinary',
        'purposes',
        'of',
        'the',
        'government',
        'other',
        'than',
        'those',
        'consequent',
        'upon',
        'the',
        'acquisition',
        'of',
        'our',
        'new',
        'territories',
        'and',
        'deducting',
        'the',
        'payments',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'sum',
        'of',
        'and',
        'for',
        'the',
        'purposes',
        'connected',
        'directly',
        'or',
        'indirectly',
        'with',
        'those',
        'territories',
        'and',
        'in',
        'the',
        'fulfillment',
        'of',
        'the',
        'obligations',
        'of',
        'the',
        'government',
        'contracted',
        'in',
        'consequence',
        'of',
        'their',
        'acquisition',
        'the',
        'sum',
        'of',
        'if',
        'the',
        'views',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'reference',
        'to',
        'the',
        'expenditures',
        'required',
        'for',
        'these',
        'territories',
        'shall',
        'be',
        'met',
        'by',
        'corresponding',
        'action',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'and',
        'appropriations',
        'made',
        'in',
        'accordance',
        'therewith',
        'there',
        'will',
        'be',
        'an',
        'estimated',
        'unappropriated',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'june',
        'of',
        'wherewith',
        'to',
        'meet',
        'that',
        'portion',
        'of',
        'the',
        'public',
        'debt',
        'due',
        'on',
        'the',
        'st',
        'of',
        'july',
        'following',
        'amounting',
        'to',
        'as',
        'well',
        'as',
        'any',
        'appropriations',
        'which',
        'may',
        'be',
        'made',
        'beyond',
        'the',
        'estimates',
        'in',
        'thus',
        'referring',
        'to',
        'the',
        'estimated',
        'expenditures',
        'on',
        'account',
        'of',
        'our',
        'newly',
        'acquired',
        'territories',
        'i',
        'may',
        'express',
        'the',
        'hope',
        'that',
        'congress',
        'will',
        'concur',
        'with',
        'me',
        'in',
        'the',
        'desire',
        'that',
        'a',
        'liberal',
        'course',
        'of',
        'policy',
        'may',
        'be',
        'pursued',
        'toward',
        'them',
        'and',
        'that',
        'every',
        'obligation',
        'express',
        'or',
        'implied',
        'entered',
        'into',
        'in',
        'consequence',
        'of',
        'their',
        'acquisition',
        'shall',
        'be',
        'fulfilled',
        'by',
        'the',
        'most',
        'liberal',
        'appropriations',
        'for',
        'that',
        'purpose',
        'the',
        'values',
        'of',
        'our',
        'domestic',
        'exports',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'as',
        'compared',
        'with',
        'those',
        'of',
        'the',
        'previous',
        'year',
        'exhibit',
        'an',
        'increase',
        'of',
        'at',
        'first',
        'view',
        'this',
        'condition',
        'of',
        'our',
        'trade',
        'with',
        'foreign',
        'nations',
        'would',
        'seem',
        'to',
        'present',
        'the',
        'most',
        'flattering',
        'hopes',
        'of',
        'its',
        'future',
        'prosperity',
        'an',
        'examination',
        'of',
        'the',
        'details',
        'of',
        'our',
        'exports',
        'however',
        'will',
        'show',
        'that',
        'the',
        'increased',
        'value',
        'of',
        'our',
        'exports',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'is',
        'to',
        'be',
        'found',
        'in',
        'the',
        'high',
        'price',
        'of',
        'cotton',
        'which',
        'prevailed',
        'during',
        'the',
        'first',
        'half',
        'of',
        'that',
        'year',
        'which',
        'price',
        'has',
        'since',
        'declined',
        'about',
        'one',
        'half',
        'the',
        'value',
        'of',
        'our',
        'exports',
        'of',
        'breadstuffs',
        'and',
        'provisions',
        'which',
        'it',
        'was',
        'supposed',
        'the',
        'incentive',
        'of',
        'a',
        'low',
        'tariff',
        'and',
        'large',
        'importations',
        'from',
        'abroad',
        'would',
        'have',
        'greatly',
        'augmented',
        'has',
        'fallen',
        'from',
        'in',
        'to',
        'in',
        'and',
        'to',
        'in',
        'with',
        'a',
        'strong',
        'probability',
        'amounting',
        'almost',
        'to',
        'a',
        'certainty',
        'of',
        'a',
        'still',
        'further',
        'reduction',
        'in',
        'the',
        'current',
        'year',
        'the',
        'aggregate',
        'values',
        'of',
        'rice',
        'exported',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'as',
        'compared',
        'with',
        'the',
        'previous',
        'year',
        'also',
        'exhibit',
        'a',
        'decrease',
        'amounting',
        'to',
        'which',
        'with',
        'a',
        'decline',
        'in',
        'the',
        'values',
        'of',
        'the',
        'exports',
        'of',
        'tobacco',
        'for',
        'the',
        'same',
        'period',
        'make',
        'an',
        'aggregate',
        'decrease',
        'in',
        'these',
        'two',
        'articles',
        'of',
        'the',
        'policy',
        'which',
        'dictated',
        'a',
        'low',
        'rate',
        'of',
        'duties',
        'on',
        'foreign',
        'merchandise',
        'it',
        'was',
        'thought',
        'by',
        'those',
        'who',
        'promoted',
        'and',
        'established',
        'it',
        'would',
        'tend',
        'to',
        'benefit',
        'the',
        'farming',
        'population',
        'of',
        'this',
        'country',
        'by',
        'increasing',
        'the',
        'demand',
        'and',
        'raising',
        'the',
        'price',
        'of',
        'agricultural',
        'products',
        'in',
        'foreign',
        'markets',
        'the',
        'foregoing',
        'facts',
        'however',
        'seem',
        'to',
        'show',
        'incontestably',
        'that',
        'no',
        'such',
        'result',
        'has',
        'followed',
        'the',
        'adoption',
        'of',
        'this',
        'policy',
        'on',
        'the',
        'contrary',
        'notwithstanding',
        'the',
        'repeal',
        'of',
        'the',
        'restrictive',
        'corn',
        'laws',
        'in',
        'england',
        'the',
        'foreign',
        'demand',
        'for',
        'the',
        'products',
        'of',
        'the',
        'american',
        'farmer',
        'has',
        'steadily',
        'declined',
        'since',
        'the',
        'short',
        'crops',
        'and',
        'consequent',
        'famine',
        'in',
        'a',
        'portion',
        'of',
        'europe',
        'have',
        'been',
        'happily',
        'replaced',
        'by',
        'full',
        'crops',
        'and',
        'comparative',
        'abundance',
        'of',
        'food',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'recurring',
        'to',
        'the',
        'commercial',
        'statistics',
        'for',
        'the',
        'past',
        'year',
        'that',
        'the',
        'value',
        'of',
        'our',
        'domestic',
        'exports',
        'has',
        'been',
        'increased',
        'in',
        'the',
        'single',
        'item',
        'of',
        'raw',
        'cotton',
        'by',
        'over',
        'the',
        'value',
        'of',
        'that',
        'export',
        'for',
        'the',
        'year',
        'preceding',
        'this',
        'is',
        'not',
        'due',
        'to',
        'any',
        'increased',
        'general',
        'demand',
        'for',
        'that',
        'article',
        'but',
        'to',
        'the',
        'short',
        'crop',
        'of',
        'the',
        'preceding',
        'year',
        'which',
        'created',
        'an',
        'increased',
        'demand',
        'and',
        'an',
        'augmented',
        'price',
        'for',
        'the',
        'crop',
        'of',
        'last',
        'year',
        'should',
        'the',
        'cotton',
        'crop',
        'now',
        'going',
        'forward',
        'to',
        'market',
        'be',
        'only',
        'equal',
        'in',
        'quantity',
        'to',
        'that',
        'of',
        'the',
        'year',
        'preceding',
        'and',
        'be',
        'sold',
        'at',
        'the',
        'present',
        'prices',
        'then',
        'there',
        'would',
        'be',
        'a',
        'falling',
        'off',
        'in',
        'the',
        'value',
        'of',
        'our',
        'exports',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'of',
        'at',
        'least',
        'compared',
        'with',
        'the',
        'amount',
        'exported',
        'for',
        'the',
        'year',
        'ending',
        'th',
        'june',
        'the',
        'production',
        'of',
        'gold',
        'in',
        'california',
        'for',
        'the',
        'past',
        'year',
        'seems',
        'to',
        'promise',
        'a',
        'large',
        'supply',
        'of',
        'that',
        'metal',
        'from',
        'that',
        'quarter',
        'for',
        'some',
        'time',
        'to',
        'come',
        'this',
        'large',
        'annual',
        'increase',
        'of',
        'the',
        'currency',
        'of',
        'the',
        'world',
        'must',
        'be',
        'attended',
        'with',
        'its',
        'usual',
        'results',
        'these',
        'have',
        'been',
        'already',
        'partially',
        'disclosed',
        'in',
        'the',
        'enhancement',
        'of',
        'prices',
        'and',
        'a',
        'rising',
        'spirit',
        'of',
        'speculation',
        'and',
        'adventure',
        'tending',
        'to',
        'overtrading',
        'as',
        'well',
        'at',
        'home',
        'as',
        'abroad',
        'unless',
        'some',
        'salutary',
        'check',
        'shall',
        'be',
        'given',
        'to',
        'these',
        'tendencies',
        'it',
        'is',
        'to',
        'be',
        'feared',
        'that',
        'importations',
        'of',
        'foreign',
        'goods',
        'beyond',
        'a',
        'healthy',
        'demand',
        'in',
        'this',
        'country',
        'will',
        'lead',
        'to',
        'a',
        'sudden',
        'drain',
        'of',
        'the',
        'precious',
        'metals',
        'from',
        'us',
        'bringing',
        'with',
        'it',
        'as',
        'it',
        'has',
        'done',
        'in',
        'former',
        'times',
        'the',
        'most',
        'disastrous',
        'consequences',
        'to',
        'the',
        'business',
        'and',
        'capital',
        'of',
        'the',
        'american',
        'people',
        'the',
        'exports',
        'of',
        'specie',
        'to',
        'liquidate',
        'our',
        'foreign',
        'debt',
        'during',
        'the',
        'past',
        'fiscal',
        'year',
        'have',
        'been',
        'over',
        'the',
        'amount',
        'of',
        'specie',
        'imported',
        'the',
        'exports',
        'of',
        'specie',
        'during',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'have',
        'been',
        'should',
        'specie',
        'continue',
        'to',
        'be',
        'exported',
        'at',
        'this',
        'rate',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'this',
        'year',
        'it',
        'will',
        'drain',
        'from',
        'our',
        'metallic',
        'currency',
        'during',
        'the',
        'year',
        'ending',
        'th',
        'june',
        'the',
        'enormous',
        'amount',
        'of',
        'in',
        'the',
        'present',
        'prosperous',
        'condition',
        'of',
        'the',
        'national',
        'finances',
        'it',
        'will',
        'become',
        'the',
        'duty',
        'of',
        'congress',
        'to',
        'consider',
        'the',
        'best',
        'mode',
        'of',
        'paying',
        'off',
        'the',
        'public',
        'debt',
        'if',
        'the',
        'present',
        'and',
        'anticipated',
        'surplus',
        'in',
        'the',
        'treasury',
        'should',
        'not',
        'be',
        'absorbed',
        'by',
        'appropriations',
        'of',
        'an',
        'extraordinary',
        'character',
        'this',
        'surplus',
        'should',
        'be',
        'employed',
        'in',
        'such',
        'way',
        'and',
        'under',
        'such',
        'restrictions',
        'as',
        'congress',
        'may',
        'enact',
        'in',
        'extinguishing',
        'the',
        'outstanding',
        'debt',
        'of',
        'the',
        'nation',
        'by',
        'reference',
        'to',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'th',
        'september',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'in',
        'consideration',
        'of',
        'certain',
        'concessions',
        'by',
        'the',
        'state',
        'of',
        'texas',
        'it',
        'is',
        'provided',
        'that',
        'the',
        'united',
        'states',
        'shall',
        'pay',
        'to',
        'the',
        'state',
        'of',
        'texas',
        'the',
        'sum',
        'of',
        'in',
        'a',
        'stock',
        'bearing',
        'per',
        'cent',
        'interest',
        'and',
        'redeemable',
        'at',
        'the',
        'end',
        'of',
        'fourteen',
        'years',
        'the',
        'interest',
        'payable',
        'half',
        'yearly',
        'at',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'same',
        'section',
        'of',
        'the',
        'law',
        'it',
        'is',
        'further',
        'provided',
        'that',
        'no',
        'more',
        'than',
        'five',
        'millions',
        'of',
        'said',
        'stock',
        'shall',
        'be',
        'issued',
        'until',
        'the',
        'creditors',
        'of',
        'the',
        'state',
        'holding',
        'bonds',
        'and',
        'other',
        'certificates',
        'of',
        'stock',
        'of',
        'texas',
        'for',
        'which',
        'duties',
        'on',
        'imports',
        'were',
        'specially',
        'pledged',
        'shall',
        'first',
        'file',
        'at',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'releases',
        'of',
        'all',
        'claims',
        'against',
        'the',
        'united',
        'states',
        'for',
        'or',
        'on',
        'account',
        'of',
        'said',
        'bonds',
        'or',
        'certificates',
        'in',
        'such',
        'form',
        'as',
        'shall',
        'be',
        'prescribed',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'approved',
        'by',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'the',
        'form',
        'of',
        'release',
        'thus',
        'provided',
        'for',
        'has',
        'been',
        'prescribed',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'approved',
        'it',
        'has',
        'been',
        'published',
        'in',
        'all',
        'the',
        'leading',
        'newspapers',
        'in',
        'the',
        'commercial',
        'cities',
        'of',
        'the',
        'united',
        'states',
        'and',
        'all',
        'persons',
        'holding',
        'claims',
        'of',
        'the',
        'kind',
        'specified',
        'in',
        'the',
        'foregoing',
        'proviso',
        'were',
        'required',
        'to',
        'file',
        'their',
        'releases',
        'in',
        'the',
        'form',
        'thus',
        'prescribed',
        'in',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'on',
        'or',
        'before',
        'the',
        'st',
        'day',
        'of',
        'october',
        'although',
        'this',
        'publication',
        'has',
        'been',
        'continued',
        'from',
        'the',
        'th',
        'day',
        'of',
        'march',
        'yet',
        'up',
        'to',
        'the',
        'st',
        'of',
        'october',
        'last',
        'comparatively',
        'few',
        'releases',
        'had',
        'been',
        'filed',
        'by',
        'the',
        'creditors',
        'of',
        'texas',
        'the',
        'authorities',
        'of',
        'the',
        'state',
        'of',
        'texas',
        'at',
        'the',
        'request',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'have',
        'furnished',
        'a',
        'schedule',
        'of',
        'the',
        'public',
        'debt',
        'of',
        'that',
        'state',
        'created',
        'prior',
        'to',
        'her',
        'admission',
        'into',
        'the',
        'union',
        'with',
        'a',
        'copy',
        'of',
        'the',
        'laws',
        'under',
        'which',
        'each',
        'class',
        'was',
        'contracted',
        'i',
        'have',
        'from',
        'the',
        'documents',
        'furnished',
        'by',
        'the',
        'state',
        'of',
        'texas',
        'determined',
        'the',
        'classes',
        'of',
        'claims',
        'which',
        'in',
        'my',
        'judgment',
        'fall',
        'within',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'september',
        'on',
        'being',
        'officially',
        'informed',
        'of',
        'the',
        'acceptance',
        'by',
        'texas',
        'of',
        'the',
        'propositions',
        'contained',
        'in',
        'the',
        'act',
        'referred',
        'to',
        'i',
        'caused',
        'the',
        'stock',
        'to',
        'be',
        'prepared',
        'and',
        'the',
        'five',
        'millions',
        'which',
        'are',
        'to',
        'be',
        'issued',
        'unconditionally',
        'bearing',
        'an',
        'interest',
        'of',
        'per',
        'cent',
        'from',
        'the',
        'st',
        'day',
        'of',
        'january',
        'have',
        'been',
        'for',
        'some',
        'time',
        'ready',
        'to',
        'be',
        'delivered',
        'to',
        'the',
        'state',
        'of',
        'texas',
        'the',
        'authorities',
        'of',
        'texas',
        'up',
        'to',
        'the',
        'present',
        'time',
        'have',
        'not',
        'authorized',
        'anyone',
        'to',
        'receive',
        'this',
        'stock',
        'and',
        'it',
        'remains',
        'in',
        'the',
        'treasury',
        'department',
        'subject',
        'to',
        'the',
        'order',
        'of',
        'texas',
        'the',
        'releases',
        'required',
        'by',
        'law',
        'to',
        'be',
        'deposited',
        'in',
        'the',
        'treasury',
        'not',
        'having',
        'been',
        'filed',
        'there',
        'the',
        'remaining',
        'five',
        'millions',
        'have',
        'not',
        'been',
        'issued',
        'this',
        'last',
        'amount',
        'of',
        'the',
        'stock',
        'will',
        'be',
        'withheld',
        'from',
        'texas',
        'until',
        'the',
        'conditions',
        'upon',
        'which',
        'it',
        'is',
        'to',
        'be',
        'delivered',
        'shall',
        'be',
        'complied',
        'with',
        'by',
        'the',
        'creditors',
        'of',
        'that',
        'state',
        'unless',
        'congress',
        'shall',
        'otherwise',
        'direct',
        'by',
        'a',
        'modification',
        'of',
        'the',
        'law',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'to',
        'which',
        'i',
        'respectfully',
        'refer',
        'i',
        'stated',
        'briefly',
        'the',
        'reasons',
        'which',
        'induced',
        'me',
        'to',
        'recommend',
        'a',
        'modification',
        'of',
        'the',
        'present',
        'tariff',
        'by',
        'converting',
        'the',
        'ad',
        'valorem',
        'into',
        'a',
        'specific',
        'duty',
        'wherever',
        'the',
        'article',
        'imported',
        'was',
        'of',
        'such',
        'a',
        'character',
        'as',
        'to',
        'permit',
        'it',
        'and',
        'that',
        'such',
        'a',
        'discrimination',
        'should',
        'be',
        'made',
        'in',
        'favor',
        'of',
        'the',
        'industrial',
        'pursuits',
        'of',
        'our',
        'own',
        'country',
        'as',
        'to',
        'encourage',
        'home',
        'production',
        'without',
        'excluding',
        'foreign',
        'competition',
        'the',
        'numerous',
        'frauds',
        'which',
        'continue',
        'to',
        'be',
        'practiced',
        'upon',
        'the',
        'revenue',
        'by',
        'false',
        'invoices',
        'and',
        'undervaluations',
        'constitute',
        'an',
        'unanswerable',
        'reason',
        'for',
        'adopting',
        'specific',
        'instead',
        'of',
        'ad',
        'valorem',
        'duties',
        'in',
        'all',
        'cases',
        'where',
        'the',
        'nature',
        'of',
        'the',
        'commodity',
        'does',
        'not',
        'forbid',
        'it',
        'a',
        'striking',
        'illustration',
        'of',
        'these',
        'frauds',
        'will',
        'be',
        'exhibited',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'showing',
        'the',
        'custom',
        'house',
        'valuation',
        'of',
        'articles',
        'imported',
        'under',
        'a',
        'former',
        'law',
        'subject',
        'to',
        'specific',
        'duties',
        'when',
        'there',
        'was',
        'no',
        'inducement',
        'to',
        'undervaluation',
        'and',
        'the',
        'custom',
        'house',
        'valuations',
        'of',
        'the',
        'same',
        'articles',
        'under',
        'the',
        'present',
        'system',
        'of',
        'ad',
        'valorem',
        'duties',
        'so',
        'greatly',
        'reduced',
        'as',
        'to',
        'leave',
        'no',
        'doubt',
        'of',
        'the',
        'existence',
        'of',
        'the',
        'most',
        'flagrant',
        'abuses',
        'under',
        'the',
        'existing',
        'laws',
        'this',
        'practical',
        'evasion',
        'of',
        'the',
        'present',
        'law',
        'combined',
        'with',
        'the',
        'languishing',
        'condition',
        'of',
        'some',
        'of',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'caused',
        'by',
        'over',
        'importations',
        'and',
        'consequent',
        'depressed',
        'prices',
        'and',
        'with',
        'the',
        'failure',
        'in',
        'obtaining',
        'a',
        'foreign',
        'market',
        'for',
        'our',
        'increasing',
        'surplus',
        'of',
        'breadstuffs',
        'and',
        'provisions',
        'has',
        'induced',
        'me',
        'again',
        'to',
        'recommend',
        'a',
        'modification',
        'of',
        'the',
        'existing',
        'tariff',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'which',
        'accompanies',
        'this',
        'communication',
        'will',
        'present',
        'a',
        'condensed',
        'statement',
        'of',
        'the',
        'operations',
        'of',
        'that',
        'important',
        'department',
        'of',
        'the',
        'government',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'cash',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'exceed',
        'those',
        'of',
        'the',
        'preceding',
        'year',
        'and',
        'that',
        'there',
        'is',
        'reason',
        'to',
        'anticipate',
        'a',
        'still',
        'further',
        'increase',
        'notwithstanding',
        'the',
        'large',
        'donations',
        'which',
        'have',
        'been',
        'made',
        'to',
        'many',
        'of',
        'the',
        'states',
        'and',
        'the',
        'liberal',
        'grants',
        'to',
        'individuals',
        'as',
        'a',
        'reward',
        'for',
        'military',
        'services',
        'this',
        'fact',
        'furnishes',
        'very',
        'gratifying',
        'evidence',
        'of',
        'the',
        'growing',
        'wealth',
        'and',
        'prosperity',
        'of',
        'our',
        'country',
        'suitable',
        'measures',
        'have',
        'been',
        'adopted',
        'for',
        'commencing',
        'the',
        'survey',
        'of',
        'the',
        'public',
        'lands',
        'in',
        'california',
        'and',
        'oregon',
        'surveying',
        'parties',
        'have',
        'been',
        'organized',
        'and',
        'some',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'establishing',
        'the',
        'principal',
        'base',
        'and',
        'meridian',
        'lines',
        'but',
        'further',
        'legislation',
        'and',
        'additional',
        'appropriations',
        'will',
        'be',
        'necessary',
        'before',
        'the',
        'proper',
        'subdivisions',
        'can',
        'be',
        'made',
        'and',
        'the',
        'general',
        'land',
        'system',
        'extended',
        'over',
        'those',
        'remote',
        'parts',
        'of',
        'our',
        'territory',
        'on',
        'the',
        'd',
        'of',
        'march',
        'last',
        'an',
        'act',
        'was',
        'passed',
        'providing',
        'for',
        'the',
        'appointment',
        'of',
        'three',
        'commissioners',
        'to',
        'settle',
        'private',
        'land',
        'claims',
        'in',
        'california',
        'three',
        'persons',
        'were',
        'immediately',
        'appointed',
        'all',
        'of',
        'whom',
        'however',
        'declined',
        'accepting',
        'the',
        'office',
        'in',
        'consequence',
        'of',
        'the',
        'inadequacy',
        'of',
        'the',
        'compensation',
        'others',
        'were',
        'promptly',
        'selected',
        'who',
        'for',
        'the',
        'same',
        'reason',
        'also',
        'declined',
        'and',
        'it',
        'was',
        'not',
        'until',
        'late',
        'in',
        'the',
        'season',
        'that',
        'the',
        'services',
        'of',
        'suitable',
        'persons',
        'could',
        'be',
        'secured',
        'a',
        'majority',
        'of',
        'the',
        'commissioners',
        'convened',
        'in',
        'this',
        'city',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'when',
        'detailed',
        'instructions',
        'were',
        'given',
        'to',
        'them',
        'in',
        'regard',
        'to',
        'their',
        'duties',
        'their',
        'first',
        'meeting',
        'for',
        'the',
        'transaction',
        'of',
        'business',
        'will',
        'be',
        'held',
        'in',
        'san',
        'francisco',
        'on',
        'the',
        'th',
        'day',
        'of',
        'the',
        'present',
        'month',
        'i',
        'have',
        'thought',
        'it',
        'proper',
        'to',
        'refer',
        'to',
        'these',
        'facts',
        'not',
        'only',
        'to',
        'explain',
        'the',
        'causes',
        'of',
        'the',
        'delay',
        'in',
        'filling',
        'the',
        'commission',
        'but',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'propriety',
        'of',
        'increasing',
        'the',
        'compensation',
        'of',
        'the',
        'commissioners',
        'the',
        'office',
        'is',
        'one',
        'of',
        'great',
        'labor',
        'and',
        'responsibility',
        'and',
        'the',
        'compensation',
        'should',
        'be',
        'such',
        'as',
        'to',
        'command',
        'men',
        'of',
        'a',
        'high',
        'order',
        'of',
        'talents',
        'and',
        'the',
        'most',
        'unquestionable',
        'integrity',
        'the',
        'proper',
        'disposal',
        'of',
        'the',
        'mineral',
        'lands',
        'of',
        'california',
        'is',
        'a',
        'subject',
        'surrounded',
        'by',
        'great',
        'difficulties',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'recommended',
        'the',
        'survey',
        'and',
        'sale',
        'of',
        'them',
        'in',
        'small',
        'parcels',
        'under',
        'such',
        'restrictions',
        'as',
        'would',
        'effectually',
        'guard',
        'against',
        'monopoly',
        'and',
        'speculation',
        'but',
        'upon',
        'further',
        'information',
        'and',
        'in',
        'deference',
        'to',
        'the',
        'opinions',
        'of',
        'persons',
        'familiar',
        'with',
        'the',
        'subject',
        'i',
        'am',
        'inclined',
        'to',
        'change',
        'that',
        'recommendation',
        'and',
        'to',
        'advise',
        'that',
        'they',
        'be',
        'permitted',
        'to',
        'remain',
        'as',
        'at',
        'present',
        'a',
        'common',
        'field',
        'open',
        'to',
        'the',
        'enterprise',
        'and',
        'industry',
        'of',
        'all',
        'our',
        'citizens',
        'until',
        'further',
        'experience',
        'shall',
        'have',
        'developed',
        'the',
        'best',
        'policy',
        'to',
        'be',
        'ultimately',
        'adopted',
        'in',
        'regard',
        'to',
        'them',
        'it',
        'is',
        'safer',
        'to',
        'suffer',
        'the',
        'inconveniences',
        'that',
        'now',
        'exist',
        'for',
        'a',
        'short',
        'period',
        'than',
        'by',
        'premature',
        'legislation',
        'to',
        'fasten',
        'on',
        'the',
        'country',
        'a',
        'system',
        'founded',
        'in',
        'error',
        'which',
        'may',
        'place',
        'the',
        'whole',
        'subject',
        'beyond',
        'the',
        'future',
        'control',
        'of',
        'congress',
        'the',
        'agricultural',
        'lands',
        'should',
        'however',
        'be',
        'surveyed',
        'and',
        'brought',
        'into',
        'market',
        'with',
        'as',
        'little',
        'delay',
        'as',
        'possible',
        'that',
        'the',
        'titles',
        'may',
        'become',
        'settled',
        'and',
        'the',
        'inhabitants',
        'stimulated',
        'to',
        'make',
        'permanent',
        'improvements',
        'and',
        'enter',
        'on',
        'the',
        'ordinary',
        'pursuits',
        'of',
        'life',
        'to',
        'effect',
        'these',
        'objects',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'necessary',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'for',
        'the',
        'establishment',
        'of',
        'land',
        'offices',
        'in',
        'california',
        'and',
        'oregon',
        'and',
        'for',
        'the',
        'efficient',
        'prosecution',
        'of',
        'the',
        'surveys',
        'at',
        'an',
        'early',
        'day',
        'some',
        'difficulties',
        'have',
        'occurred',
        'in',
        'organizing',
        'the',
        'territorial',
        'governments',
        'of',
        'new',
        'mexico',
        'and',
        'utah',
        'and',
        'when',
        'more',
        'accurate',
        'information',
        'shall',
        'be',
        'obtained',
        'of',
        'the',
        'causes',
        'a',
        'further',
        'communication',
        'will',
        'be',
        'made',
        'on',
        'that',
        'subject',
        'in',
        'my',
        'last',
        'annual',
        'communication',
        'to',
        'congress',
        'i',
        'recommended',
        'the',
        'establishment',
        'of',
        'an',
        'agricultural',
        'bureau',
        'and',
        'i',
        'take',
        'this',
        'occasion',
        'again',
        'to',
        'invoke',
        'your',
        'favorable',
        'consideration',
        'of',
        'the',
        'subject',
        'agriculture',
        'may',
        'justly',
        'be',
        'regarded',
        'as',
        'the',
        'great',
        'interest',
        'of',
        'our',
        'people',
        'four',
        'fifths',
        'of',
        'our',
        'active',
        'population',
        'are',
        'employed',
        'in',
        'the',
        'cultivation',
        'of',
        'the',
        'soil',
        'and',
        'the',
        'rapid',
        'expansion',
        'of',
        'our',
        'settlements',
        'over',
        'new',
        'territory',
        'is',
        'daily',
        'adding',
        'to',
        'the',
        'number',
        'of',
        'those',
        'engaged',
        'in',
        'that',
        'vocation',
        'justice',
        'and',
        'sound',
        'policy',
        'therefore',
        'alike',
        'require',
        'that',
        'the',
        'government',
        'should',
        'use',
        'all',
        'the',
        'means',
        'authorized',
        'by',
        'the',
        'constitution',
        'to',
        'promote',
        'the',
        'interests',
        'and',
        'welfare',
        'of',
        'that',
        'important',
        'class',
        'of',
        'our',
        'fellow',
        'citizens',
        'and',
        'yet',
        'it',
        'is',
        'a',
        'singular',
        'fact',
        'that',
        'whilst',
        'the',
        'manufacturing',
        'and',
        'commercial',
        'interests',
        'have',
        'engaged',
        'the',
        'attention',
        'of',
        'congress',
        'during',
        'a',
        'large',
        'portion',
        'of',
        'every',
        'session',
        'and',
        'our',
        'statutes',
        'abound',
        'in',
        'provisions',
        'for',
        'their',
        'protection',
        'and',
        'encouragement',
        'little',
        'has',
        'yet',
        'been',
        'done',
        'directly',
        'for',
        'the',
        'advancement',
        'of',
        'agriculture',
        'it',
        'is',
        'time',
        'that',
        'this',
        'reproach',
        'to',
        'our',
        'legislation',
        'should',
        'be',
        'removed',
        'and',
        'i',
        'sincerely',
        'hope',
        'that',
        'the',
        'present',
        'congress',
        'will',
        'not',
        'close',
        'their',
        'labors',
        'without',
        'adopting',
        'efficient',
        'means',
        'to',
        'supply',
        'the',
        'omissions',
        'of',
        'those',
        'who',
        'have',
        'preceded',
        'them',
        'an',
        'agricultural',
        'bureau',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'collecting',
        'and',
        'disseminating',
        'correct',
        'information',
        'as',
        'to',
        'the',
        'best',
        'modes',
        'of',
        'cultivation',
        'and',
        'of',
        'the',
        'most',
        'effectual',
        'means',
        'of',
        'preserving',
        'and',
        'restoring',
        'the',
        'fertility',
        'of',
        'the',
        'soil',
        'and',
        'of',
        'procuring',
        'and',
        'distributing',
        'seeds',
        'and',
        'plants',
        'and',
        'other',
        'vegetable',
        'productions',
        'with',
        'instructions',
        'in',
        'regard',
        'to',
        'the',
        'soil',
        'climate',
        'and',
        'treatment',
        'best',
        'adapted',
        'to',
        'their',
        'growth',
        'could',
        'not',
        'fail',
        'to',
        'be',
        'in',
        'the',
        'language',
        'of',
        'washington',
        'in',
        'his',
        'last',
        'annual',
        'message',
        'to',
        'congress',
        'a',
        'very',
        'cheap',
        'instrument',
        'of',
        'immense',
        'national',
        'benefit',
        'regarding',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'th',
        'september',
        'granting',
        'bounty',
        'lands',
        'to',
        'persons',
        'who',
        'had',
        'been',
        'engaged',
        'in',
        'the',
        'military',
        'service',
        'of',
        'the',
        'country',
        'as',
        'a',
        'great',
        'measure',
        'of',
        'national',
        'justice',
        'and',
        'munificence',
        'an',
        'anxious',
        'desire',
        'has',
        'been',
        'felt',
        'by',
        'the',
        'officers',
        'intrusted',
        'with',
        'its',
        'immediate',
        'execution',
        'to',
        'give',
        'prompt',
        'effect',
        'to',
        'its',
        'provisions',
        'all',
        'the',
        'means',
        'within',
        'their',
        'control',
        'were',
        'therefore',
        'brought',
        'into',
        'requisition',
        'to',
        'expedite',
        'the',
        'adjudication',
        'of',
        'claims',
        'and',
        'i',
        'am',
        'gratified',
        'to',
        'be',
        'able',
        'to',
        'state',
        'that',
        'near',
        'applications',
        'have',
        'been',
        'considered',
        'and',
        'about',
        'warrants',
        'issued',
        'within',
        'the',
        'short',
        'space',
        'of',
        'nine',
        'months',
        'if',
        'adequate',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'recommendations',
        'of',
        'the',
        'department',
        'it',
        'is',
        'confidently',
        'expected',
        'that',
        'before',
        'the',
        'close',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'all',
        'who',
        'are',
        'entitled',
        'to',
        'the',
        'benefits',
        'of',
        'the',
        'act',
        'will',
        'have',
        'received',
        'their',
        'warrants',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'suggested',
        'in',
        'his',
        'report',
        'various',
        'amendments',
        'of',
        'the',
        'laws',
        'relating',
        'to',
        'pensions',
        'and',
        'bounty',
        'lands',
        'for',
        'the',
        'purpose',
        'of',
        'more',
        'effectually',
        'guarding',
        'against',
        'abuses',
        'and',
        'frauds',
        'on',
        'the',
        'government',
        'to',
        'all',
        'of',
        'which',
        'i',
        'invite',
        'your',
        'particular',
        'attention',
        'the',
        'large',
        'accessions',
        'to',
        'our',
        'indian',
        'population',
        'consequent',
        'upon',
        'the',
        'acquisition',
        'of',
        'new',
        'mexico',
        'and',
        'california',
        'and',
        'the',
        'extension',
        'of',
        'our',
        'settlements',
        'into',
        'utah',
        'and',
        'oregon',
        'have',
        'given',
        'increased',
        'interest',
        'and',
        'importance',
        'to',
        'our',
        'relations',
        'with',
        'the',
        'aboriginal',
        'race',
        'no',
        'material',
        'change',
        'has',
        'taken',
        'place',
        'within',
        'the',
        'last',
        'year',
        'in',
        'the',
        'condition',
        'and',
        'prospects',
        'of',
        'the',
        'indian',
        'tribes',
        'who',
        'reside',
        'in',
        'the',
        'northwestern',
        'territory',
        'and',
        'west',
        'of',
        'the',
        'mississippi',
        'river',
        'we',
        'are',
        'at',
        'peace',
        'with',
        'all',
        'of',
        'them',
        'and',
        'it',
        'will',
        'be',
        'a',
        'source',
        'of',
        'pleasure',
        'to',
        'you',
        'to',
        'learn',
        'that',
        'they',
        'are',
        'gradually',
        'advancing',
        'in',
        'civilization',
        'and',
        'the',
        'pursuits',
        'of',
        'social',
        'life',
        'along',
        'the',
        'mexican',
        'frontier',
        'and',
        'in',
        'california',
        'and',
        'oregon',
        'there',
        'have',
        'been',
        'occasional',
        'manifestations',
        'of',
        'unfriendly',
        'feeling',
        'and',
        'some',
        'depredations',
        'committed',
        'i',
        'am',
        'satisfied',
        'however',
        'that',
        'they',
        'resulted',
        'more',
        'from',
        'the',
        'destitute',
        'and',
        'starving',
        'condition',
        'of',
        'the',
        'indians',
        'than',
        'from',
        'any',
        'settled',
        'hostility',
        'toward',
        'the',
        'whites',
        'as',
        'the',
        'settlements',
        'of',
        'our',
        'citizens',
        'progress',
        'toward',
        'them',
        'the',
        'game',
        'upon',
        'which',
        'they',
        'mainly',
        'rely',
        'for',
        'subsistence',
        'is',
        'driven',
        'off',
        'or',
        'destroyed',
        'and',
        'the',
        'only',
        'alternative',
        'left',
        'to',
        'them',
        'is',
        'starvation',
        'or',
        'plunder',
        'it',
        'becomes',
        'us',
        'to',
        'consider',
        'in',
        'view',
        'of',
        'this',
        'condition',
        'of',
        'things',
        'whether',
        'justice',
        'and',
        'humanity',
        'as',
        'well',
        'as',
        'an',
        'enlightened',
        'economy',
        'do',
        'not',
        'require',
        'that',
        'instead',
        'of',
        'seeking',
        'to',
        'punish',
        'them',
        'for',
        'offenses',
        'which',
        'are',
        'the',
        'result',
        'of',
        'our',
        'own',
        'policy',
        'toward',
        'them',
        'we',
        'should',
        'not',
        'provide',
        'for',
        'their',
        'immediate',
        'wants',
        'and',
        'encourage',
        'them',
        'to',
        'engage',
        'in',
        'agriculture',
        'and',
        'to',
        'rely',
        'on',
        'their',
        'labor',
        'instead',
        'of',
        'the',
        'chase',
        'for',
        'the',
        'means',
        'of',
        'support',
        'various',
        'important',
        'treaties',
        'have',
        'been',
        'negotiated',
        'with',
        'different',
        'tribes',
        'during',
        'the',
        'year',
        'by',
        'which',
        'their',
        'title',
        'to',
        'large',
        'and',
        'valuable',
        'tracts',
        'of',
        'country',
        'has',
        'been',
        'extinguished',
        'all',
        'of',
        'which',
        'will',
        'at',
        'the',
        'proper',
        'time',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'ratification',
        'the',
        'joint',
        'commission',
        'under',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'has',
        'been',
        'actively',
        'engaged',
        'in',
        'running',
        'and',
        'marking',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'it',
        'was',
        'stated',
        'in',
        'the',
        'last',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'that',
        'the',
        'initial',
        'point',
        'on',
        'the',
        'pacific',
        'and',
        'the',
        'point',
        'of',
        'junction',
        'of',
        'the',
        'gila',
        'with',
        'the',
        'colorado',
        'river',
        'had',
        'been',
        'determined',
        'and',
        'the',
        'intervening',
        'line',
        'about',
        'miles',
        'in',
        'length',
        'run',
        'and',
        'marked',
        'by',
        'temporary',
        'monuments',
        'since',
        'that',
        'time',
        'a',
        'monument',
        'of',
        'marble',
        'has',
        'been',
        'erected',
        'at',
        'the',
        'initial',
        'point',
        'and',
        'permanent',
        'landmarks',
        'of',
        'iron',
        'have',
        'been',
        'placed',
        'at',
        'suitable',
        'distances',
        'along',
        'the',
        'line',
        'the',
        'initial',
        'point',
        'on',
        'the',
        'rio',
        'grande',
        'has',
        'also',
        'been',
        'fixed',
        'by',
        'the',
        'commissioners',
        'at',
        'latitude',
        'degrees',
        "'",
        'and',
        'at',
        'the',
        'date',
        'of',
        'the',
        'last',
        'communication',
        'the',
        'survey',
        'of',
        'the',
        'line',
        'had',
        'been',
        'made',
        'thence',
        'westward',
        'about',
        'miles',
        'to',
        'the',
        'neighborhood',
        'of',
        'the',
        'copper',
        'mines',
        'the',
        'commission',
        'on',
        'our',
        'part',
        'was',
        'at',
        'first',
        'organized',
        'on',
        'a',
        'scale',
        'which',
        'experience',
        'proved',
        'to',
        'be',
        'unwieldy',
        'and',
        'attended',
        'with',
        'unnecessary',
        'expense',
        'orders',
        'have',
        'therefore',
        'been',
        'issued',
        'for',
        'the',
        'reduction',
        'of',
        'the',
        'number',
        'of',
        'persons',
        'employed',
        'within',
        'the',
        'smallest',
        'limits',
        'consistent',
        'with',
        'the',
        'safety',
        'of',
        'those',
        'engaged',
        'in',
        'the',
        'service',
        'and',
        'the',
        'prompt',
        'and',
        'efficient',
        'execution',
        'of',
        'their',
        'important',
        'duties',
        'returns',
        'have',
        'been',
        'received',
        'from',
        'all',
        'the',
        'officers',
        'engaged',
        'in',
        'taking',
        'the',
        'census',
        'in',
        'the',
        'states',
        'and',
        'territories',
        'except',
        'california',
        'the',
        'superintendent',
        'employed',
        'to',
        'make',
        'the',
        'enumeration',
        'in',
        'that',
        'state',
        'has',
        'not',
        'yet',
        'made',
        'his',
        'full',
        'report',
        'from',
        'causes',
        'as',
        'he',
        'alleges',
        'beyond',
        'his',
        'control',
        'this',
        'failure',
        'is',
        'much',
        'to',
        'be',
        'regretted',
        'as',
        'it',
        'has',
        'prevented',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'from',
        'making',
        'the',
        'decennial',
        'apportionment',
        'of',
        'representatives',
        'among',
        'the',
        'states',
        'as',
        'required',
        'by',
        'the',
        'act',
        'approved',
        'may',
        'it',
        'is',
        'hoped',
        'however',
        'that',
        'the',
        'returns',
        'will',
        'soon',
        'be',
        'received',
        'and',
        'no',
        'time',
        'will',
        'then',
        'be',
        'lost',
        'in',
        'making',
        'the',
        'necessary',
        'apportionment',
        'and',
        'in',
        'transmitting',
        'the',
        'certificates',
        'required',
        'by',
        'law',
        'the',
        'superintendent',
        'of',
        'the',
        'seventh',
        'census',
        'is',
        'diligently',
        'employed',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'classifying',
        'and',
        'arranging',
        'in',
        'tabular',
        'form',
        'all',
        'the',
        'statistical',
        'information',
        'derived',
        'from',
        'the',
        'returns',
        'of',
        'the',
        'marshals',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'when',
        'the',
        'work',
        'shall',
        'be',
        'completed',
        'it',
        'will',
        'exhibit',
        'a',
        'more',
        'perfect',
        'view',
        'of',
        'the',
        'population',
        'wealth',
        'occupations',
        'and',
        'social',
        'condition',
        'of',
        'a',
        'great',
        'country',
        'than',
        'has',
        'ever',
        'been',
        'presented',
        'to',
        'the',
        'world',
        'the',
        'value',
        'of',
        'such',
        'a',
        'work',
        'as',
        'the',
        'basis',
        'of',
        'enlightened',
        'legislation',
        'can',
        'hardly',
        'be',
        'overestimated',
        'and',
        'i',
        'earnestly',
        'hope',
        'that',
        'congress',
        'will',
        'lose',
        'no',
        'time',
        'in',
        'making',
        'the',
        'appropriations',
        'necessary',
        'to',
        'complete',
        'the',
        'classifications',
        'and',
        'to',
        'publish',
        'the',
        'results',
        'in',
        'a',
        'style',
        'worthy',
        'of',
        'the',
        'subject',
        'and',
        'of',
        'our',
        'national',
        'character',
        'the',
        'want',
        'of',
        'a',
        'uniform',
        'fee',
        'bill',
        'prescribing',
        'the',
        'compensation',
        'to',
        'be',
        'allowed',
        'district',
        'attorneys',
        'clerks',
        'marshals',
        'and',
        'commissioners',
        'in',
        'civil',
        'and',
        'criminal',
        'cases',
        'is',
        'the',
        'cause',
        'of',
        'much',
        'vexation',
        'injustice',
        'and',
        'complaint',
        'i',
        'would',
        'recommend',
        'a',
        'thorough',
        'revision',
        'of',
        'the',
        'laws',
        'on',
        'the',
        'whole',
        'subject',
        'and',
        'the',
        'adoption',
        'of',
        'a',
        'tariff',
        'of',
        'fees',
        'which',
        'as',
        'far',
        'as',
        'practicable',
        'should',
        'be',
        'uniform',
        'and',
        'prescribe',
        'a',
        'specific',
        'compensation',
        'for',
        'every',
        'service',
        'which',
        'the',
        'officer',
        'may',
        'be',
        'required',
        'to',
        'perform',
        'this',
        'subject',
        'will',
        'be',
        'fully',
        'presented',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'gave',
        'briefly',
        'my',
        'reasons',
        'for',
        'believing',
        'that',
        'you',
        'possessed',
        'the',
        'constitutional',
        'power',
        'to',
        'improve',
        'the',
        'harbors',
        'of',
        'our',
        'great',
        'lakes',
        'and',
        'seacoast',
        'and',
        'the',
        'navigation',
        'of',
        'our',
        'principal',
        'rivers',
        'and',
        'recommended',
        'that',
        'appropriations',
        'should',
        'be',
        'made',
        'for',
        'completing',
        'such',
        'works',
        'as',
        'had',
        'already',
        'been',
        'commenced',
        'and',
        'for',
        'commencing',
        'such',
        'others',
        'as',
        'might',
        'seem',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'to',
        'be',
        'of',
        'public',
        'and',
        'general',
        'importance',
        'without',
        'repeating',
        'the',
        'reasons',
        'then',
        'urged',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'again',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'this',
        'important',
        'subject',
        'the',
        'works',
        'on',
        'many',
        'of',
        'the',
        'harbors',
        'were',
        'left',
        'in',
        'an',
        'unfinished',
        'state',
        'and',
        'consequently',
        'exposed',
        'to',
        'the',
        'action',
        'of',
        'the',
        'elements',
        'which',
        'is',
        'fast',
        'destroying',
        'them',
        'great',
        'numbers',
        'of',
        'lives',
        'and',
        'vast',
        'amounts',
        'of',
        'property',
        'are',
        'annually',
        'lost',
        'for',
        'want',
        'of',
        'safe',
        'and',
        'convenient',
        'harbors',
        'on',
        'the',
        'lakes',
        'none',
        'but',
        'those',
        'who',
        'have',
        'been',
        'exposed',
        'to',
        'that',
        'dangerous',
        'navigation',
        'can',
        'fully',
        'appreciate',
        'the',
        'importance',
        'of',
        'this',
        'subject',
        'the',
        'whole',
        'northwest',
        'appeals',
        'to',
        'you',
        'for',
        'relief',
        'and',
        'i',
        'trust',
        'their',
        'appeal',
        'will',
        'receive',
        'due',
        'consideration',
        'at',
        'your',
        'hands',
        'the',
        'same',
        'is',
        'in',
        'a',
        'measure',
        'true',
        'in',
        'regard',
        'to',
        'some',
        'of',
        'the',
        'harbors',
        'and',
        'inlets',
        'on',
        'the',
        'seacoast',
        'the',
        'unobstructed',
        'navigation',
        'of',
        'our',
        'large',
        'rivers',
        'is',
        'of',
        'equal',
        'importance',
        'our',
        'settlements',
        'are',
        'now',
        'extending',
        'to',
        'the',
        'sources',
        'of',
        'the',
        'great',
        'rivers',
        'which',
        'empty',
        'into',
        'and',
        'form',
        'a',
        'part',
        'of',
        'the',
        'mississippi',
        'and',
        'the',
        'value',
        'of',
        'the',
        'public',
        'lands',
        'in',
        'those',
        'regions',
        'would',
        'be',
        'greatly',
        'enhanced',
        'by',
        'freeing',
        'the',
        'navigation',
        'of',
        'those',
        'waters',
        'from',
        'obstructions',
        'in',
        'view',
        'therefore',
        'of',
        'this',
        'great',
        'interest',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'again',
        'to',
        'urge',
        'upon',
        'congress',
        'to',
        'make',
        'such',
        'appropriations',
        'for',
        'these',
        'improvements',
        'as',
        'they',
        'may',
        'deem',
        'necessary',
        'the',
        'surveys',
        'of',
        'the',
        'delta',
        'of',
        'the',
        'mississippi',
        'with',
        'a',
        'view',
        'to',
        'the',
        'prevention',
        'of',
        'the',
        'overflows',
        'that',
        'have',
        'proved',
        'so',
        'disastrous',
        'to',
        'that',
        'region',
        'of',
        'country',
        'have',
        'been',
        'nearly',
        'completed',
        'and',
        'the',
        'reports',
        'thereof',
        'are',
        'now',
        'in',
        'course',
        'of',
        'preparation',
        'and',
        'will',
        'shortly',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'protection',
        'of',
        'our',
        'southwestern',
        'frontier',
        'and',
        'of',
        'the',
        'adjacent',
        'mexican',
        'states',
        'against',
        'the',
        'indian',
        'tribes',
        'within',
        'our',
        'border',
        'has',
        'claimed',
        'my',
        'earnest',
        'and',
        'constant',
        'attention',
        'congress',
        'having',
        'failed',
        'at',
        'the',
        'last',
        'session',
        'to',
        'adopt',
        'my',
        'recommendation',
        'that',
        'an',
        'additional',
        'regiment',
        'of',
        'mounted',
        'men',
        'specially',
        'adapted',
        'to',
        'that',
        'service',
        'should',
        'be',
        'raised',
        'all',
        'that',
        'remained',
        'to',
        'be',
        'done',
        'was',
        'to',
        'make',
        'the',
        'best',
        'use',
        'of',
        'the',
        'means',
        'at',
        'my',
        'disposal',
        'accordingly',
        'all',
        'the',
        'troops',
        'adapted',
        'to',
        'that',
        'service',
        'that',
        'could',
        'properly',
        'be',
        'spared',
        'from',
        'other',
        'quarters',
        'have',
        'been',
        'concentrated',
        'on',
        'that',
        'frontier',
        'and',
        'officers',
        'of',
        'high',
        'reputation',
        'selected',
        'to',
        'command',
        'them',
        'a',
        'new',
        'arrangement',
        'of',
        'the',
        'military',
        'posts',
        'has',
        'also',
        'been',
        'made',
        'whereby',
        'the',
        'troops',
        'are',
        'brought',
        'nearer',
        'to',
        'the',
        'mexican',
        'frontier',
        'and',
        'to',
        'the',
        'tribes',
        'they',
        'are',
        'intended',
        'to',
        'overawe',
        'sufficient',
        'time',
        'has',
        'not',
        'yet',
        'elapsed',
        'to',
        'realize',
        'all',
        'the',
        'benefits',
        'that',
        'are',
        'expected',
        'to',
        'result',
        'from',
        'these',
        'arrangements',
        'but',
        'i',
        'have',
        'every',
        'reason',
        'to',
        'hope',
        'that',
        'they',
        'will',
        'effectually',
        'check',
        'their',
        'marauding',
        'expeditions',
        'the',
        'nature',
        'of',
        'the',
        'country',
        'which',
        'furnishes',
        'little',
        'for',
        'the',
        'support',
        'of',
        'an',
        'army',
        'and',
        'abounds',
        'in',
        'places',
        'of',
        'refuge',
        'and',
        'concealment',
        'is',
        'remarkably',
        'well',
        'adapted',
        'to',
        'this',
        'predatory',
        'warfare',
        'and',
        'we',
        'can',
        'scarcely',
        'hope',
        'that',
        'any',
        'military',
        'force',
        'combined',
        'with',
        'the',
        'greatest',
        'vigilance',
        'can',
        'entirely',
        'suppress',
        'it',
        'by',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'we',
        'are',
        'bound',
        'to',
        'protect',
        'the',
        'territory',
        'of',
        'mexico',
        'against',
        'the',
        'incursions',
        'of',
        'the',
        'savage',
        'tribes',
        'within',
        'our',
        'border',
        'with',
        'equal',
        'diligence',
        'and',
        'energy',
        'as',
        'if',
        'the',
        'same',
        'were',
        'made',
        'within',
        'our',
        'territory',
        'or',
        'against',
        'our',
        'citizens',
        'i',
        'have',
        'endeavored',
        'to',
        'comply',
        'as',
        'far',
        'as',
        'possible',
        'with',
        'this',
        'provision',
        'of',
        'the',
        'treaty',
        'orders',
        'have',
        'been',
        'given',
        'to',
        'the',
        'officers',
        'commanding',
        'on',
        'that',
        'frontier',
        'to',
        'consider',
        'the',
        'mexican',
        'territory',
        'and',
        'its',
        'inhabitants',
        'as',
        'equally',
        'with',
        'our',
        'own',
        'entitled',
        'to',
        'their',
        'protection',
        'and',
        'to',
        'make',
        'all',
        'their',
        'plans',
        'and',
        'arrangements',
        'with',
        'a',
        'view',
        'to',
        'the',
        'attainment',
        'of',
        'this',
        'object',
        'instructions',
        'have',
        'also',
        'been',
        'given',
        'to',
        'the',
        'indian',
        'commissioners',
        'and',
        'agents',
        'among',
        'these',
        'tribes',
        'in',
        'all',
        'treaties',
        'to',
        'make',
        'the',
        'clauses',
        'designed',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'own',
        'citizens',
        'apply',
        'also',
        'to',
        'those',
        'of',
        'mexico',
        'i',
        'have',
        'no',
        'reason',
        'to',
        'doubt',
        'that',
        'these',
        'instructions',
        'have',
        'been',
        'fully',
        'carried',
        'into',
        'effect',
        'nevertheless',
        'it',
        'is',
        'probable',
        'that',
        'in',
        'spite',
        'of',
        'all',
        'our',
        'efforts',
        'some',
        'of',
        'the',
        'neighboring',
        'states',
        'of',
        'mexico',
        'may',
        'have',
        'suffered',
        'as',
        'our',
        'own',
        'have',
        'from',
        'depredations',
        'by',
        'the',
        'indians',
        'to',
        'the',
        'difficulties',
        'of',
        'defending',
        'our',
        'own',
        'territory',
        'as',
        'above',
        'mentioned',
        'are',
        'superadded',
        'in',
        'defending',
        'that',
        'of',
        'mexico',
        'those',
        'that',
        'arise',
        'from',
        'its',
        'remoteness',
        'from',
        'the',
        'fact',
        'that',
        'we',
        'have',
        'no',
        'right',
        'to',
        'station',
        'our',
        'troops',
        'within',
        'her',
        'limits',
        'and',
        'that',
        'there',
        'is',
        'no',
        'efficient',
        'military',
        'force',
        'on',
        'the',
        'mexican',
        'side',
        'to',
        'cooperate',
        'with',
        'our',
        'own',
        'so',
        'long',
        'as',
        'this',
        'shall',
        'continue',
        'to',
        'be',
        'the',
        'case',
        'the',
        'number',
        'and',
        'activity',
        'of',
        'our',
        'troops',
        'will',
        'rather',
        'increase',
        'than',
        'diminish',
        'the',
        'evil',
        'as',
        'the',
        'indians',
        'will',
        'naturally',
        'turn',
        'toward',
        'that',
        'country',
        'where',
        'they',
        'encounter',
        'the',
        'least',
        'resistance',
        'yet',
        'these',
        'troops',
        'are',
        'necessary',
        'to',
        'subdue',
        'them',
        'and',
        'to',
        'compel',
        'them',
        'to',
        'make',
        'and',
        'observe',
        'treaties',
        'until',
        'this',
        'shall',
        'have',
        'been',
        'done',
        'neither',
        'country',
        'will',
        'enjoy',
        'any',
        'security',
        'from',
        'their',
        'attacks',
        'the',
        'indians',
        'in',
        'california',
        'who',
        'had',
        'previously',
        'appeared',
        'of',
        'a',
        'peaceable',
        'character',
        'and',
        'disposed',
        'to',
        'cultivate',
        'the',
        'friendship',
        'of',
        'the',
        'whites',
        'have',
        'recently',
        'committed',
        'several',
        'acts',
        'of',
        'hostility',
        'as',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'reenforcements',
        'sent',
        'to',
        'the',
        'mexican',
        'frontier',
        'were',
        'drawn',
        'from',
        'the',
        'pacific',
        'the',
        'military',
        'force',
        'now',
        'stationed',
        'there',
        'is',
        'considered',
        'entirely',
        'inadequate',
        'to',
        'its',
        'defense',
        'it',
        'can',
        'not',
        'be',
        'increased',
        'however',
        'without',
        'an',
        'increase',
        'of',
        'the',
        'army',
        'and',
        'i',
        'again',
        'recommend',
        'that',
        'measure',
        'as',
        'indispensable',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'frontier',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'suggestions',
        'on',
        'this',
        'subject',
        'and',
        'on',
        'others',
        'connected',
        'with',
        'his',
        'department',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'the',
        'appropriations',
        'for',
        'the',
        'support',
        'of',
        'the',
        'army',
        'during',
        'the',
        'current',
        'fiscal',
        'year',
        'ending',
        'th',
        'june',
        'next',
        'were',
        'reduced',
        'far',
        'below',
        'the',
        'estimate',
        'submitted',
        'by',
        'the',
        'department',
        'the',
        'consequence',
        'of',
        'this',
        'reduction',
        'is',
        'a',
        'considerable',
        'deficiency',
        'to',
        'which',
        'i',
        'invite',
        'your',
        'early',
        'attention',
        'the',
        'expenditures',
        'of',
        'that',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'th',
        'june',
        'last',
        'were',
        'the',
        'estimates',
        'for',
        'the',
        'year',
        'commencing',
        'st',
        'july',
        'next',
        'and',
        'ending',
        'june',
        'are',
        'showing',
        'a',
        'reductions',
        'of',
        'the',
        'board',
        'of',
        'commissioners',
        'to',
        'whom',
        'the',
        'management',
        'of',
        'the',
        'affairs',
        'of',
        'the',
        'military',
        'asylum',
        'created',
        'by',
        'the',
        'act',
        'of',
        'd',
        'march',
        'last',
        'was',
        'intrusted',
        'have',
        'selected',
        'a',
        'site',
        'for',
        'the',
        'establishment',
        'of',
        'an',
        'asylum',
        'in',
        'the',
        'vicinity',
        'of',
        'this',
        'city',
        'which',
        'has',
        'been',
        'approved',
        'by',
        'me',
        'subject',
        'to',
        'the',
        'production',
        'of',
        'a',
        'satisfactory',
        'title',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'will',
        'exhibit',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'service',
        'under',
        'the',
        'supervision',
        'of',
        'that',
        'department',
        'our',
        'naval',
        'force',
        'afloat',
        'during',
        'the',
        'present',
        'year',
        'has',
        'been',
        'actively',
        'and',
        'usefully',
        'employed',
        'in',
        'giving',
        'protection',
        'to',
        'our',
        'widely',
        'extended',
        'and',
        'increasing',
        'commerce',
        'and',
        'interests',
        'in',
        'the',
        'various',
        'quarters',
        'of',
        'the',
        'globe',
        'and',
        'our',
        'flag',
        'has',
        'everywhere',
        'afforded',
        'the',
        'security',
        'and',
        'received',
        'the',
        'respect',
        'inspired',
        'by',
        'the',
        'justice',
        'and',
        'liberality',
        'of',
        'our',
        'intercourse',
        'and',
        'the',
        'dignity',
        'and',
        'power',
        'of',
        'the',
        'nation',
        'the',
        'expedition',
        'commanded',
        'by',
        'lieutenant',
        'de',
        'haven',
        'dispatched',
        'in',
        'search',
        'of',
        'the',
        'british',
        'commander',
        'sir',
        'john',
        'franklin',
        'and',
        'his',
        'companions',
        'in',
        'the',
        'arctic',
        'seas',
        'returned',
        'to',
        'new',
        'york',
        'in',
        'the',
        'month',
        'of',
        'october',
        'after',
        'having',
        'undergone',
        'great',
        'peril',
        'and',
        'suffering',
        'from',
        'an',
        'unknown',
        'and',
        'dangerous',
        'navigation',
        'and',
        'the',
        'rigors',
        'of',
        'a',
        'northern',
        'climate',
        'without',
        'any',
        'satisfactory',
        'information',
        'of',
        'the',
        'objects',
        'of',
        'their',
        'search',
        'but',
        'with',
        'new',
        'contributions',
        'to',
        'science',
        'and',
        'navigation',
        'from',
        'the',
        'unfrequented',
        'polar',
        'regions',
        'the',
        'officers',
        'and',
        'men',
        'of',
        'the',
        'expedition',
        'having',
        'been',
        'all',
        'volunteers',
        'for',
        'this',
        'service',
        'and',
        'having',
        'so',
        'conducted',
        'it',
        'as',
        'to',
        'meet',
        'the',
        'entire',
        'approbation',
        'of',
        'the',
        'government',
        'it',
        'is',
        'suggested',
        'as',
        'an',
        'act',
        'of',
        'grace',
        'and',
        'generosity',
        'that',
        'the',
        'same',
        'allowance',
        'of',
        'extra',
        'pay',
        'and',
        'emoluments',
        'be',
        'extended',
        'to',
        'them',
        'that',
        'were',
        'made',
        'to',
        'the',
        'officers',
        'and',
        'men',
        'of',
        'like',
        'rating',
        'in',
        'the',
        'late',
        'exploring',
        'expedition',
        'to',
        'the',
        'south',
        'seas',
        'i',
        'earnestly',
        'recommend',
        'to',
        'your',
        'attention',
        'the',
        'necessity',
        'of',
        'reorganizing',
        'the',
        'naval',
        'establishment',
        'apportioning',
        'and',
        'fixing',
        'the',
        'number',
        'of',
        'officers',
        'in',
        'each',
        'grade',
        'providing',
        'some',
        'mode',
        'of',
        'promotion',
        'to',
        'the',
        'higher',
        'grades',
        'of',
        'the',
        'navy',
        'having',
        'reference',
        'to',
        'merit',
        'and',
        'capacity',
        'rather',
        'than',
        'seniority',
        'or',
        'date',
        'of',
        'entry',
        'into',
        'the',
        'service',
        'and',
        'for',
        'retiring',
        'from',
        'the',
        'effective',
        'list',
        'upon',
        'reduced',
        'pay',
        'those',
        'who',
        'may',
        'be',
        'incompetent',
        'to',
        'the',
        'performance',
        'of',
        'active',
        'duty',
        'as',
        'a',
        'measure',
        'of',
        'economy',
        'as',
        'well',
        'as',
        'of',
        'efficiency',
        'in',
        'this',
        'arm',
        'of',
        'the',
        'service',
        'the',
        'provision',
        'last',
        'mentioned',
        'is',
        'eminently',
        'worthy',
        'of',
        'your',
        'consideration',
        'the',
        'determination',
        'of',
        'the',
        'questions',
        'of',
        'relative',
        'rank',
        'between',
        'the',
        'sea',
        'officers',
        'and',
        'civil',
        'officers',
        'of',
        'the',
        'navy',
        'and',
        'between',
        'officers',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'in',
        'the',
        'various',
        'grades',
        'of',
        'each',
        'will',
        'also',
        'merit',
        'your',
        'attention',
        'the',
        'failure',
        'to',
        'provide',
        'any',
        'substitute',
        'when',
        'corporal',
        'punishment',
        'was',
        'abolished',
        'for',
        'offenses',
        'in',
        'the',
        'navy',
        'has',
        'occasioned',
        'the',
        'convening',
        'of',
        'numerous',
        'courts',
        'martial',
        'upon',
        'the',
        'arrival',
        'of',
        'vessels',
        'in',
        'port',
        'and',
        'is',
        'believed',
        'to',
        'have',
        'had',
        'an',
        'injurious',
        'effect',
        'upon',
        'the',
        'discipline',
        'and',
        'efficiency',
        'of',
        'the',
        'service',
        'to',
        'moderate',
        'punishment',
        'from',
        'one',
        'grade',
        'to',
        'another',
        'is',
        'among',
        'the',
        'humane',
        'reforms',
        'of',
        'the',
        'age',
        'but',
        'to',
        'abolish',
        'one',
        'of',
        'severity',
        'which',
        'applied',
        'so',
        'generally',
        'to',
        'offenses',
        'on',
        'shipboard',
        'and',
        'provide',
        'nothing',
        'in',
        'its',
        'stead',
        'is',
        'to',
        'suppose',
        'a',
        'progress',
        'of',
        'improvement',
        'in',
        'every',
        'individual',
        'among',
        'seamen',
        'which',
        'is',
        'not',
        'assumed',
        'by',
        'the',
        'legislature',
        'in',
        'respect',
        'to',
        'any',
        'other',
        'class',
        'of',
        'men',
        'it',
        'is',
        'hoped',
        'that',
        'congress',
        'in',
        'the',
        'ample',
        'opportunity',
        'afforded',
        'by',
        'the',
        'present',
        'session',
        'will',
        'thoroughly',
        'investigate',
        'this',
        'important',
        'subject',
        'and',
        'establish',
        'such',
        'modes',
        'of',
        'determining',
        'guilt',
        'and',
        'such',
        'gradations',
        'of',
        'punishment',
        'as',
        'are',
        'consistent',
        'with',
        'humanity',
        'and',
        'the',
        'personal',
        'rights',
        'of',
        'individuals',
        'and',
        'at',
        'the',
        'same',
        'time',
        'shall',
        'insure',
        'the',
        'most',
        'energetic',
        'and',
        'efficient',
        'performance',
        'of',
        'duty',
        'and',
        'the',
        'suppression',
        'of',
        'crime',
        'in',
        'our',
        'ships',
        'of',
        'war',
        'the',
        'stone',
        'dock',
        'in',
        'the',
        'navy',
        'yard',
        'at',
        'new',
        'york',
        'which',
        'was',
        'ten',
        'years',
        'in',
        'process',
        'of',
        'construction',
        'has',
        'been',
        'so',
        'far',
        'finished',
        'as',
        'to',
        'be',
        'surrendered',
        'up',
        'to',
        'the',
        'authorities',
        'of',
        'the',
        'yard',
        'the',
        'dry',
        'dock',
        'at',
        'philadelphia',
        'is',
        'reported',
        'as',
        'completed',
        'and',
        'is',
        'expected',
        'soon',
        'to',
        'be',
        'tested',
        'and',
        'delivered',
        'over',
        'to',
        'the',
        'agents',
        'of',
        'the',
        'government',
        'that',
        'at',
        'portsmouth',
        'n',
        'h',
        'is',
        'also',
        'nearly',
        'ready',
        'for',
        'delivery',
        'and',
        'a',
        'contract',
        'has',
        'been',
        'concluded',
        'agreeably',
        'to',
        'the',
        'act',
        'of',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'for',
        'a',
        'floating',
        'sectional',
        'dock',
        'on',
        'the',
        'bay',
        'of',
        'san',
        'francisco',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'department',
        'touching',
        'the',
        'establishment',
        'of',
        'a',
        'navy',
        'yard',
        'in',
        'conjunction',
        'with',
        'this',
        'dock',
        'on',
        'the',
        'pacific',
        'such',
        'a',
        'station',
        'is',
        'highly',
        'necessary',
        'to',
        'the',
        'convenience',
        'and',
        'effectiveness',
        'of',
        'our',
        'fleet',
        'in',
        'that',
        'ocean',
        'which',
        'must',
        'be',
        'expected',
        'to',
        'increase',
        'with',
        'the',
        'growth',
        'of',
        'commerce',
        'and',
        'the',
        'rapid',
        'extension',
        'of',
        'our',
        'whale',
        'fisheries',
        'over',
        'its',
        'waters',
        'the',
        'naval',
        'academy',
        'at',
        'annapolis',
        'under',
        'a',
        'revised',
        'and',
        'improved',
        'system',
        'of',
        'regulations',
        'now',
        'affords',
        'opportunities',
        'of',
        'education',
        'and',
        'instruction',
        'to',
        'the',
        'pupils',
        'quite',
        'equal',
        'it',
        'is',
        'believed',
        'for',
        'professional',
        'improvement',
        'to',
        'those',
        'enjoyed',
        'by',
        'the',
        'cadets',
        'in',
        'the',
        'military',
        'academy',
        'a',
        'large',
        'class',
        'of',
        'acting',
        'midshipmen',
        'was',
        'received',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'academic',
        'term',
        'and',
        'a',
        'practice',
        'ship',
        'has',
        'been',
        'attached',
        'to',
        'the',
        'institution',
        'to',
        'afford',
        'the',
        'amplest',
        'means',
        'for',
        'regular',
        'instruction',
        'in',
        'seamanship',
        'as',
        'well',
        'as',
        'for',
        'cruises',
        'during',
        'the',
        'vacations',
        'of',
        'three',
        'or',
        'four',
        'months',
        'in',
        'each',
        'year',
        'the',
        'advantages',
        'of',
        'science',
        'in',
        'nautical',
        'affairs',
        'have',
        'rarely',
        'been',
        'more',
        'strikingly',
        'illustrated',
        'than',
        'in',
        'the',
        'fact',
        'stated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'navy',
        'department',
        'that',
        'by',
        'means',
        'of',
        'the',
        'wind',
        'and',
        'current',
        'charts',
        'projected',
        'and',
        'prepared',
        'by',
        'lieutenant',
        'maury',
        'the',
        'superintendent',
        'of',
        'the',
        'naval',
        'observatory',
        'the',
        'passage',
        'from',
        'the',
        'atlantic',
        'to',
        'the',
        'pacific',
        'ports',
        'of',
        'our',
        'country',
        'has',
        'been',
        'shortened',
        'by',
        'about',
        'forty',
        'days',
        'the',
        'estimates',
        'for',
        'the',
        'support',
        'of',
        'the',
        'navy',
        'and',
        'marine',
        'corps',
        'the',
        'ensuing',
        'fiscal',
        'year',
        'will',
        'be',
        'found',
        'to',
        'be',
        'the',
        'estimates',
        'for',
        'the',
        'current',
        'year',
        'being',
        'the',
        'estimates',
        'for',
        'special',
        'objects',
        'under',
        'the',
        'control',
        'of',
        'this',
        'department',
        'amount',
        'to',
        'against',
        'for',
        'the',
        'present',
        'year',
        'the',
        'increase',
        'being',
        'occasioned',
        'by',
        'the',
        'additional',
        'mail',
        'service',
        'on',
        'the',
        'pacific',
        'coast',
        'and',
        'the',
        'construction',
        'of',
        'the',
        'dock',
        'in',
        'california',
        'authorized',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'and',
        'some',
        'slight',
        'additions',
        'under',
        'the',
        'head',
        'of',
        'improvements',
        'and',
        'repairs',
        'in',
        'navy',
        'yards',
        'buildings',
        'and',
        'machinery',
        'i',
        'deem',
        'it',
        'of',
        'much',
        'importance',
        'to',
        'a',
        'just',
        'economy',
        'and',
        'a',
        'correct',
        'understanding',
        'of',
        'naval',
        'expenditures',
        'that',
        'there',
        'should',
        'be',
        'an',
        'entire',
        'separation',
        'of',
        'the',
        'appropriations',
        'for',
        'the',
        'support',
        'of',
        'the',
        'naval',
        'service',
        'proper',
        'from',
        'those',
        'for',
        'permanent',
        'improvements',
        'at',
        'navy',
        'yards',
        'and',
        'stations',
        'and',
        'from',
        'ocean',
        'steam',
        'mail',
        'service',
        'and',
        'other',
        'special',
        'objects',
        'assigned',
        'to',
        'the',
        'supervision',
        'of',
        'this',
        'department',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'herewith',
        'communicated',
        'presents',
        'an',
        'interesting',
        'view',
        'of',
        'the',
        'progress',
        'operations',
        'and',
        'condition',
        'of',
        'his',
        'department',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'length',
        'of',
        'mail',
        'routes',
        'within',
        'the',
        'united',
        'states',
        'was',
        'miles',
        'the',
        'annual',
        'transportation',
        'thereon',
        'miles',
        'and',
        'the',
        'annual',
        'cost',
        'of',
        'such',
        'transportation',
        'the',
        'length',
        'of',
        'the',
        'foreign',
        'mail',
        'routes',
        'is',
        'estimated',
        'at',
        'miles',
        'and',
        'the',
        'annual',
        'transportation',
        'thereon',
        'at',
        'miles',
        'the',
        'annual',
        'cost',
        'of',
        'this',
        'service',
        'is',
        'of',
        'which',
        'are',
        'paid',
        'by',
        'the',
        'post',
        'office',
        'department',
        'and',
        'are',
        'paid',
        'through',
        'the',
        'navy',
        'department',
        'the',
        'annual',
        'transportation',
        'within',
        'the',
        'united',
        'states',
        'excluding',
        'the',
        'service',
        'in',
        'california',
        'and',
        'oregon',
        'which',
        'is',
        'now',
        'for',
        'the',
        'first',
        'time',
        'reported',
        'and',
        'embraced',
        'in',
        'the',
        'tabular',
        'statements',
        'of',
        'the',
        'department',
        'exceeds',
        'that',
        'of',
        'the',
        'preceding',
        'year',
        'miles',
        'at',
        'an',
        'increased',
        'cost',
        'of',
        'the',
        'whole',
        'number',
        'of',
        'post',
        'offices',
        'in',
        'the',
        'united',
        'states',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'last',
        'was',
        'there',
        'were',
        'post',
        'offices',
        'established',
        'and',
        'discontinued',
        'during',
        'the',
        'year',
        'the',
        'gross',
        'revenues',
        'of',
        'the',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'including',
        'the',
        'appropriations',
        'for',
        'the',
        'franked',
        'matter',
        'of',
        'congress',
        'of',
        'the',
        'departments',
        'and',
        'officers',
        'of',
        'government',
        'and',
        'excluding',
        'the',
        'foreign',
        'postages',
        'collected',
        'for',
        'and',
        'payable',
        'to',
        'the',
        'british',
        'post',
        'office',
        'amounted',
        'to',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'excluding',
        'paid',
        'under',
        'an',
        'award',
        'of',
        'the',
        'auditor',
        'in',
        'pursuance',
        'of',
        'a',
        'resolution',
        'of',
        'the',
        'last',
        'congress',
        'for',
        'mail',
        'service',
        'on',
        'the',
        'ohio',
        'and',
        'mississippi',
        'rivers',
        'in',
        'and',
        'and',
        'the',
        'amount',
        'paid',
        'to',
        'the',
        'british',
        'post',
        'office',
        'for',
        'foreign',
        'postages',
        'collected',
        'for',
        'and',
        'payable',
        'to',
        'that',
        'office',
        'amounted',
        'to',
        'leaving',
        'a',
        'balance',
        'of',
        'revenue',
        'over',
        'the',
        'proper',
        'expenditures',
        'of',
        'the',
        'year',
        'of',
        'the',
        'receipts',
        'for',
        'postages',
        'during',
        'the',
        'year',
        'excluding',
        'the',
        'foreign',
        'postages',
        'collected',
        'for',
        'and',
        'payable',
        'to',
        'the',
        'british',
        'post',
        'office',
        'amounted',
        'to',
        'being',
        'an',
        'increase',
        'of',
        'or',
        'per',
        'cent',
        'over',
        'the',
        'like',
        'receipts',
        'for',
        'the',
        'preceding',
        'year',
        'the',
        'reduction',
        'of',
        'postage',
        'under',
        'the',
        'act',
        'of',
        'march',
        'last',
        'did',
        'not',
        'take',
        'effect',
        'until',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'the',
        'accounts',
        'for',
        'the',
        'first',
        'quarter',
        'under',
        'the',
        'operation',
        'of',
        'the',
        'reduced',
        'rates',
        'will',
        'not',
        'be',
        'settled',
        'before',
        'january',
        'next',
        'and',
        'no',
        'reliable',
        'estimate',
        'of',
        'the',
        'receipts',
        'for',
        'the',
        'present',
        'year',
        'can',
        'yet',
        'be',
        'made',
        'it',
        'is',
        'believed',
        'however',
        'that',
        'they',
        'will',
        'fall',
        'far',
        'short',
        'of',
        'those',
        'of',
        'the',
        'last',
        'year',
        'the',
        'surplus',
        'of',
        'the',
        'revenues',
        'now',
        'on',
        'hand',
        'is',
        'however',
        'so',
        'large',
        'that',
        'no',
        'further',
        'appropriation',
        'from',
        'the',
        'treasury',
        'in',
        'aid',
        'of',
        'the',
        'revenues',
        'of',
        'the',
        'department',
        'is',
        'required',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'but',
        'an',
        'additional',
        'appropriation',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'will',
        'probably',
        'be',
        'found',
        'necessary',
        'when',
        'the',
        'receipts',
        'of',
        'the',
        'first',
        'two',
        'quarters',
        'of',
        'the',
        'fiscal',
        'year',
        'are',
        'fully',
        'ascertained',
        'in',
        'his',
        'last',
        'annual',
        'report',
        'the',
        'postmaster',
        'general',
        'recommended',
        'a',
        'reduction',
        'of',
        'postage',
        'to',
        'rates',
        'which',
        'he',
        'deemed',
        'as',
        'low',
        'as',
        'could',
        'be',
        'prudently',
        'adopted',
        'unless',
        'congress',
        'was',
        'prepared',
        'to',
        'appropriate',
        'from',
        'the',
        'treasury',
        'for',
        'the',
        'support',
        'of',
        'the',
        'department',
        'a',
        'sum',
        'more',
        'than',
        'equivalent',
        'to',
        'the',
        'mail',
        'services',
        'performed',
        'by',
        'it',
        'for',
        'the',
        'government',
        'the',
        'recommendations',
        'of',
        'the',
        'postmaster',
        'general',
        'in',
        'respect',
        'to',
        'letter',
        'postage',
        'except',
        'on',
        'letters',
        'from',
        'and',
        'to',
        'california',
        'and',
        'oregon',
        'were',
        'substantially',
        'adopted',
        'by',
        'the',
        'last',
        'congress',
        'he',
        'now',
        'recommends',
        'adherence',
        'to',
        'the',
        'present',
        'letter',
        'rates',
        'and',
        'advises',
        'against',
        'a',
        'further',
        'reduction',
        'until',
        'justified',
        'by',
        'the',
        'revenue',
        'of',
        'the',
        'department',
        'he',
        'also',
        'recommends',
        'that',
        'the',
        'rates',
        'of',
        'postage',
        'on',
        'printed',
        'matter',
        'be',
        'so',
        'revised',
        'as',
        'to',
        'render',
        'them',
        'more',
        'simple',
        'and',
        'more',
        'uniform',
        'in',
        'their',
        'operation',
        'upon',
        'all',
        'classes',
        'of',
        'printed',
        'matter',
        'i',
        'submit',
        'the',
        'recommendations',
        'of',
        'the',
        'report',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'public',
        'statutes',
        'of',
        'the',
        'united',
        'states',
        'have',
        'now',
        'been',
        'accumulating',
        'for',
        'more',
        'than',
        'sixty',
        'years',
        'and',
        'interspersed',
        'with',
        'private',
        'acts',
        'are',
        'scattered',
        'through',
        'numerous',
        'volumes',
        'and',
        'from',
        'the',
        'cost',
        'of',
        'the',
        'whole',
        'have',
        'become',
        'almost',
        'inaccessible',
        'to',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'community',
        'they',
        'also',
        'exhibit',
        'much',
        'of',
        'the',
        'incongruity',
        'and',
        'imperfection',
        'of',
        'hasty',
        'legislation',
        'as',
        'it',
        'seems',
        'to',
        'be',
        'generally',
        'conceded',
        'that',
        'there',
        'is',
        'no',
        'common',
        'law',
        'of',
        'the',
        'united',
        'states',
        'to',
        'supply',
        'the',
        'defects',
        'of',
        'their',
        'legislation',
        'it',
        'is',
        'most',
        'important',
        'that',
        'that',
        'legislation',
        'should',
        'be',
        'as',
        'perfect',
        'as',
        'possible',
        'defining',
        'every',
        'power',
        'intended',
        'to',
        'be',
        'conferred',
        'every',
        'crime',
        'intended',
        'to',
        'be',
        'made',
        'punishable',
        'and',
        'prescribing',
        'the',
        'punishment',
        'to',
        'be',
        'inflicted',
        'in',
        'addition',
        'to',
        'some',
        'particular',
        'cases',
        'spoken',
        'of',
        'more',
        'at',
        'length',
        'the',
        'whole',
        'criminal',
        'code',
        'is',
        'now',
        'lamentably',
        'defective',
        'some',
        'offenses',
        'are',
        'imperfectly',
        'described',
        'and',
        'others',
        'are',
        'entirely',
        'omitted',
        'so',
        'that',
        'flagrant',
        'crimes',
        'may',
        'be',
        'committed',
        'with',
        'impunity',
        'the',
        'scale',
        'of',
        'punishment',
        'is',
        'not',
        'in',
        'all',
        'cases',
        'graduated',
        'according',
        'to',
        'the',
        'degree',
        'and',
        'nature',
        'of',
        'the',
        'offense',
        'and',
        'is',
        'often',
        'rendered',
        'more',
        'unequal',
        'by',
        'the',
        'different',
        'modes',
        'of',
        'imprisonment',
        'or',
        'penitentiary',
        'confinement',
        'in',
        'the',
        'different',
        'states',
        'many',
        'laws',
        'of',
        'a',
        'permanent',
        'character',
        'have',
        'been',
        'introduced',
        'into',
        'appropriation',
        'bills',
        'and',
        'it',
        'is',
        'often',
        'difficult',
        'to',
        'determine',
        'whether',
        'the',
        'particular',
        'clause',
        'expires',
        'with',
        'the',
        'temporary',
        'act',
        'of',
        'which',
        'it',
        'is',
        'a',
        'part',
        'or',
        'continues',
        'in',
        'force',
        'it',
        'has',
        'also',
        'frequently',
        'happened',
        'that',
        'enactments',
        'and',
        'provisions',
        'of',
        'law',
        'have',
        'been',
        'introduced',
        'into',
        'bills',
        'with',
        'the',
        'title',
        'or',
        'general',
        'subject',
        'of',
        'which',
        'they',
        'have',
        'little',
        'or',
        'no',
        'connection',
        'or',
        'relation',
        'in',
        'this',
        'mode',
        'of',
        'legislation',
        'so',
        'many',
        'enactments',
        'have',
        'been',
        'heaped',
        'upon',
        'each',
        'other',
        'and',
        'often',
        'with',
        'but',
        'little',
        'consideration',
        'that',
        'in',
        'many',
        'instances',
        'it',
        'is',
        'difficult',
        'to',
        'search',
        'out',
        'and',
        'determine',
        'what',
        'is',
        'the',
        'law',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'is',
        'emphatically',
        'a',
        'government',
        'of',
        'written',
        'laws',
        'the',
        'statutes',
        'should',
        'therefore',
        'as',
        'far',
        'as',
        'practicable',
        'not',
        'only',
        'be',
        'made',
        'accessible',
        'to',
        'all',
        'but',
        'be',
        'expressed',
        'in',
        'language',
        'so',
        'plain',
        'and',
        'simple',
        'as',
        'to',
        'be',
        'understood',
        'by',
        'all',
        'and',
        'arranged',
        'in',
        'such',
        'method',
        'as',
        'to',
        'give',
        'perspicuity',
        'to',
        'every',
        'subject',
        'many',
        'of',
        'the',
        'states',
        'have',
        'revised',
        'their',
        'public',
        'acts',
        'with',
        'great',
        'and',
        'manifest',
        'benefit',
        'and',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'revise',
        'the',
        'public',
        'statutes',
        'of',
        'the',
        'united',
        'states',
        'arranging',
        'them',
        'in',
        'order',
        'supplying',
        'deficiencies',
        'correcting',
        'incongruities',
        'simplifying',
        'their',
        'language',
        'and',
        'reporting',
        'them',
        'to',
        'congress',
        'for',
        'its',
        'action',
        'an',
        'act',
        'of',
        'congress',
        'approved',
        'th',
        'september',
        'contained',
        'a',
        'provision',
        'for',
        'the',
        'extension',
        'of',
        'the',
        'capitol',
        'according',
        'to',
        'such',
        'plan',
        'as',
        'might',
        'be',
        'approved',
        'by',
        'the',
        'president',
        'and',
        'appropriated',
        'to',
        'be',
        'expended',
        'under',
        'his',
        'direction',
        'by',
        'such',
        'architect',
        'as',
        'he',
        'should',
        'appoint',
        'to',
        'execute',
        'the',
        'same',
        'on',
        'examining',
        'the',
        'various',
        'plans',
        'which',
        'had',
        'been',
        'submitted',
        'by',
        'different',
        'architects',
        'in',
        'pursuance',
        'of',
        'an',
        'advertisement',
        'by',
        'a',
        'committee',
        'of',
        'the',
        'senate',
        'no',
        'one',
        'was',
        'found',
        'to',
        'be',
        'entirely',
        'satisfactory',
        'and',
        'it',
        'was',
        'therefore',
        'deemed',
        'advisable',
        'to',
        'combine',
        'and',
        'adopt',
        'the',
        'advantages',
        'of',
        'several',
        'the',
        'great',
        'object',
        'to',
        'be',
        'accomplished',
        'was',
        'to',
        'make',
        'such',
        'an',
        'addition',
        'as',
        'would',
        'afford',
        'ample',
        'and',
        'convenient',
        'halls',
        'for',
        'the',
        'deliberations',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'with',
        'sufficient',
        'accommodations',
        'for',
        'spectators',
        'and',
        'suitable',
        'apartments',
        'for',
        'the',
        'committees',
        'and',
        'officers',
        'of',
        'the',
        'two',
        'branches',
        'of',
        'the',
        'legislature',
        'it',
        'was',
        'also',
        'desirable',
        'not',
        'to',
        'mar',
        'the',
        'harmony',
        'and',
        'beauty',
        'of',
        'the',
        'present',
        'structure',
        'which',
        'as',
        'a',
        'specimen',
        'of',
        'architecture',
        'is',
        'so',
        'universally',
        'admired',
        'keeping',
        'these',
        'objects',
        'in',
        'view',
        'i',
        'concluded',
        'to',
        'make',
        'the',
        'addition',
        'by',
        'wings',
        'detached',
        'from',
        'the',
        'present',
        'building',
        'yet',
        'connected',
        'with',
        'it',
        'by',
        'corridors',
        'this',
        'mode',
        'of',
        'enlargement',
        'will',
        'leave',
        'the',
        'present',
        'capitol',
        'uninjured',
        'and',
        'afford',
        'great',
        'advantages',
        'for',
        'ventilation',
        'and',
        'the',
        'admission',
        'of',
        'light',
        'and',
        'will',
        'enable',
        'the',
        'work',
        'to',
        'progress',
        'without',
        'interrupting',
        'the',
        'deliberations',
        'of',
        'congress',
        'to',
        'carry',
        'this',
        'plan',
        'into',
        'effect',
        'i',
        'have',
        'appointed',
        'an',
        'experienced',
        'and',
        'competent',
        'architect',
        'the',
        'corner',
        'stone',
        'was',
        'laid',
        'on',
        'the',
        'th',
        'day',
        'of',
        'july',
        'last',
        'with',
        'suitable',
        'ceremonies',
        'since',
        'which',
        'time',
        'the',
        'work',
        'has',
        'advanced',
        'with',
        'commendable',
        'rapidity',
        'and',
        'the',
        'foundations',
        'of',
        'both',
        'wings',
        'are',
        'now',
        'nearly',
        'complete',
        'i',
        'again',
        'commend',
        'to',
        'your',
        'favorable',
        'regard',
        'the',
        'interests',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'deem',
        'it',
        'only',
        'necessary',
        'to',
        'remind',
        'you',
        'that',
        'although',
        'its',
        'inhabitants',
        'have',
        'no',
        'voice',
        'in',
        'the',
        'choice',
        'of',
        'representatives',
        'in',
        'congress',
        'they',
        'are',
        'not',
        'the',
        'less',
        'entitled',
        'to',
        'a',
        'just',
        'and',
        'liberal',
        'consideration',
        'in',
        'your',
        'legislation',
        'my',
        'opinions',
        'on',
        'this',
        'subject',
        'were',
        'more',
        'fully',
        'expressed',
        'in',
        'my',
        'last',
        'annual',
        'communication',
        'other',
        'subjects',
        'were',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'to',
        'which',
        'i',
        'would',
        'respectfully',
        'refer',
        'but',
        'there',
        'was',
        'one',
        'of',
        'more',
        'than',
        'ordinary',
        'interest',
        'to',
        'which',
        'i',
        'again',
        'invite',
        'your',
        'special',
        'attention',
        'i',
        'allude',
        'to',
        'the',
        'recommendation',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'settle',
        'private',
        'claims',
        'against',
        'the',
        'united',
        'states',
        'justice',
        'to',
        'individuals',
        'as',
        'well',
        'as',
        'to',
        'the',
        'government',
        'imperatively',
        'demands',
        'that',
        'some',
        'more',
        'convenient',
        'and',
        'expeditious',
        'mode',
        'than',
        'an',
        'appeal',
        'to',
        'congress',
        'should',
        'be',
        'adopted',
        'it',
        'is',
        'deeply',
        'to',
        'be',
        'regretted',
        'that',
        'in',
        'several',
        'instances',
        'officers',
        'of',
        'the',
        'government',
        'in',
        'attempting',
        'to',
        'execute',
        'the',
        'law',
        'for',
        'the',
        'return',
        'of',
        'fugitives',
        'from',
        'labor',
        'have',
        'been',
        'openly',
        'resisted',
        'and',
        'their',
        'efforts',
        'frustrated',
        'and',
        'defeated',
        'by',
        'lawless',
        'and',
        'violent',
        'mobs',
        'that',
        'in',
        'one',
        'case',
        'such',
        'resistance',
        'resulted',
        'in',
        'the',
        'death',
        'of',
        'an',
        'estimable',
        'citizen',
        'and',
        'in',
        'others',
        'serious',
        'injury',
        'ensued',
        'to',
        'those',
        'officers',
        'and',
        'to',
        'individuals',
        'who',
        'were',
        'using',
        'their',
        'endeavors',
        'to',
        'sustain',
        'the',
        'laws',
        'prosecutions',
        'have',
        'been',
        'instituted',
        'against',
        'the',
        'alleged',
        'offenders',
        'so',
        'far',
        'as',
        'they',
        'could',
        'be',
        'identified',
        'and',
        'are',
        'still',
        'pending',
        'i',
        'have',
        'regarded',
        'it',
        'as',
        'my',
        'duty',
        'in',
        'these',
        'cases',
        'to',
        'give',
        'all',
        'aid',
        'legally',
        'in',
        'my',
        'power',
        'to',
        'the',
        'enforcement',
        'of',
        'the',
        'laws',
        'and',
        'i',
        'shall',
        'continue',
        'to',
        'do',
        'so',
        'wherever',
        'and',
        'whenever',
        'their',
        'execution',
        'may',
        'be',
        'resisted',
        'the',
        'act',
        'of',
        'congress',
        'for',
        'the',
        'return',
        'of',
        'fugitives',
        'from',
        'labor',
        'is',
        'one',
        'required',
        'and',
        'demanded',
        'by',
        'the',
        'express',
        'words',
        'of',
        'the',
        'constitution',
        'the',
        'constitution',
        'declares',
        'that',
        'no',
        'person',
        'held',
        'to',
        'service',
        'or',
        'labor',
        'in',
        'one',
        'state',
        'under',
        'the',
        'laws',
        'thereof',
        'escaping',
        'into',
        'another',
        'shall',
        'in',
        'consequence',
        'of',
        'any',
        'law',
        'or',
        'regulation',
        'therein',
        'be',
        'discharged',
        'from',
        'such',
        'service',
        'or',
        'labor',
        'but',
        'shall',
        'be',
        'delivered',
        'up',
        'on',
        'claim',
        'of',
        'the',
        'party',
        'to',
        'whom',
        'such',
        'service',
        'or',
        'labor',
        'may',
        'be',
        'due',
        'this',
        'constitutional',
        'provision',
        'is',
        'equally',
        'obligatory',
        'upon',
        'the',
        'legislative',
        'the',
        'executive',
        'and',
        'judicial',
        'departments',
        'of',
        'the',
        'government',
        'and',
        'upon',
        'every',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'congress',
        'however',
        'must',
        'from',
        'necessity',
        'first',
        'act',
        'upon',
        'the',
        'subject',
        'by',
        'prescribing',
        'the',
        'proceedings',
        'necessary',
        'to',
        'ascertain',
        'that',
        'the',
        'person',
        'is',
        'a',
        'fugitive',
        'and',
        'the',
        'means',
        'to',
        'be',
        'used',
        'for',
        'his',
        'restoration',
        'to',
        'the',
        'claimant',
        'this',
        'was',
        'done',
        'by',
        'an',
        'act',
        'passed',
        'during',
        'the',
        'first',
        'term',
        'of',
        'president',
        'washington',
        'which',
        'was',
        'amended',
        'by',
        'that',
        'enacted',
        'by',
        'the',
        'last',
        'congress',
        'and',
        'it',
        'now',
        'remains',
        'for',
        'the',
        'executive',
        'and',
        'judicial',
        'departments',
        'to',
        'take',
        'care',
        'that',
        'these',
        'laws',
        'be',
        'faithfully',
        'executed',
        'this',
        'injunction',
        'of',
        'the',
        'constitution',
        'is',
        'as',
        'peremptory',
        'and',
        'as',
        'binding',
        'as',
        'any',
        'other',
        'it',
        'stands',
        'exactly',
        'on',
        'the',
        'same',
        'foundation',
        'as',
        'that',
        'clause',
        'which',
        'provides',
        'for',
        'the',
        'return',
        'of',
        'fugitives',
        'from',
        'justice',
        'or',
        'that',
        'which',
        'declares',
        'that',
        'no',
        'bill',
        'of',
        'attainder',
        'or',
        'ex',
        'post',
        'facto',
        'law',
        'shall',
        'be',
        'passed',
        'or',
        'that',
        'which',
        'provides',
        'for',
        'an',
        'equality',
        'of',
        'taxation',
        'according',
        'to',
        'the',
        'census',
        'or',
        'the',
        'clause',
        'declaring',
        'that',
        'all',
        'duties',
        'shall',
        'be',
        'uniform',
        'throughout',
        'the',
        'united',
        'states',
        'or',
        'the',
        'important',
        'provision',
        'that',
        'the',
        'trial',
        'of',
        'all',
        'crimes',
        'shall',
        'be',
        'by',
        'jury',
        'these',
        'several',
        'articles',
        'and',
        'clauses',
        'of',
        'the',
        'constitution',
        'all',
        'resting',
        'on',
        'the',
        'same',
        'authority',
        'must',
        'stand',
        'or',
        'fall',
        'together',
        'some',
        'objections',
        'have',
        'been',
        'urged',
        'against',
        'the',
        'details',
        'of',
        'the',
        'act',
        'for',
        'the',
        'return',
        'of',
        'fugitives',
        'from',
        'labor',
        'but',
        'it',
        'is',
        'worthy',
        'of',
        'remark',
        'that',
        'the',
        'main',
        'opposition',
        'is',
        'aimed',
        'against',
        'the',
        'constitution',
        'itself',
        'and',
        'proceeds',
        'from',
        'persons',
        'and',
        'classes',
        'of',
        'persons',
        'many',
        'of',
        'whom',
        'declare',
        'their',
        'wish',
        'to',
        'see',
        'that',
        'constitution',
        'overturned',
        'they',
        'avow',
        'their',
        'hostility',
        'to',
        'any',
        'law',
        'which',
        'shall',
        'give',
        'full',
        'and',
        'practical',
        'effect',
        'to',
        'this',
        'requirement',
        'of',
        'the',
        'constitution',
        'fortunately',
        'the',
        'number',
        'of',
        'these',
        'persons',
        'is',
        'comparatively',
        'small',
        'and',
        'is',
        'believed',
        'to',
        'be',
        'daily',
        'diminishing',
        'but',
        'the',
        'issue',
        'which',
        'they',
        'present',
        'is',
        'one',
        'which',
        'involves',
        'the',
        'supremacy',
        'and',
        'even',
        'the',
        'existence',
        'of',
        'the',
        'constitution',
        'cases',
        'have',
        'heretofore',
        'arisen',
        'in',
        'which',
        'individuals',
        'have',
        'denied',
        'the',
        'binding',
        'authority',
        'of',
        'acts',
        'of',
        'congress',
        'and',
        'even',
        'states',
        'have',
        'proposed',
        'to',
        'nullify',
        'such',
        'acts',
        'upon',
        'the',
        'ground',
        'that',
        'the',
        'constitution',
        'was',
        'the',
        'supreme',
        'law',
        'of',
        'the',
        'land',
        'and',
        'that',
        'those',
        'acts',
        'of',
        'congress',
        'were',
        'repugnant',
        'to',
        'that',
        'instrument',
        'but',
        'nullification',
        'is',
        'now',
        'aimed',
        'not',
        'so',
        'much',
        'against',
        'particular',
        'laws',
        'as',
        'being',
        'inconsistent',
        'with',
        'the',
        'constitution',
        'as',
        'against',
        'the',
        'constitution',
        'itself',
        'and',
        'it',
        'is',
        'not',
        'to',
        'be',
        'disguised',
        'that',
        'a',
        'spirit',
        'exists',
        'and',
        'has',
        'been',
        'actively',
        'at',
        'work',
        'to',
        'rend',
        'asunder',
        'this',
        'union',
        'which',
        'is',
        'our',
        'cherished',
        'inheritance',
        'from',
        'our',
        'revolutionary',
        'fathers',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'stated',
        'that',
        'i',
        'considered',
        'the',
        'series',
        'of',
        'measures',
        'which',
        'had',
        'been',
        'adopted',
        'at',
        'the',
        'previous',
        'session',
        'in',
        'reference',
        'to',
        'the',
        'agitation',
        'growing',
        'out',
        'of',
        'the',
        'territorial',
        'and',
        'slavery',
        'questions',
        'as',
        'a',
        'final',
        'settlement',
        'in',
        'principle',
        'and',
        'substance',
        'of',
        'the',
        'dangerous',
        'and',
        'exciting',
        'subjects',
        'which',
        'they',
        'embraced',
        'and',
        'i',
        'recommended',
        'adherence',
        'to',
        'the',
        'adjustment',
        'established',
        'by',
        'those',
        'measures',
        'until',
        'time',
        'and',
        'experience',
        'should',
        'demonstrate',
        'the',
        'necessity',
        'of',
        'further',
        'legislation',
        'to',
        'guard',
        'against',
        'evasion',
        'or',
        'abuse',
        'i',
        'was',
        'not',
        'induced',
        'to',
        'make',
        'this',
        'recommendation',
        'because',
        'i',
        'thought',
        'those',
        'measures',
        'perfect',
        'for',
        'no',
        'human',
        'legislation',
        'can',
        'be',
        'perfect',
        'wide',
        'differences',
        'and',
        'jarring',
        'opinions',
        'can',
        'only',
        'be',
        'reconciled',
        'by',
        'yielding',
        'something',
        'on',
        'all',
        'sides',
        'and',
        'this',
        'result',
        'had',
        'been',
        'reached',
        'after',
        'an',
        'angry',
        'conflict',
        'of',
        'many',
        'months',
        'in',
        'which',
        'one',
        'part',
        'of',
        'the',
        'country',
        'was',
        'arrayed',
        'against',
        'another',
        'and',
        'violent',
        'convulsion',
        'seemed',
        'to',
        'be',
        'imminent',
        'looking',
        'at',
        'the',
        'interests',
        'of',
        'the',
        'whole',
        'country',
        'i',
        'felt',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'seize',
        'upon',
        'this',
        'compromise',
        'as',
        'the',
        'best',
        'that',
        'could',
        'be',
        'obtained',
        'amid',
        'conflicting',
        'interests',
        'and',
        'to',
        'insist',
        'upon',
        'it',
        'as',
        'a',
        'final',
        'settlement',
        'to',
        'be',
        'adhered',
        'to',
        'by',
        'all',
        'who',
        'value',
        'the',
        'peace',
        'and',
        'welfare',
        'of',
        'the',
        'country',
        'a',
        'year',
        'has',
        'now',
        'elapsed',
        'since',
        'that',
        'recommendation',
        'was',
        'made',
        'to',
        'that',
        'recommendation',
        'i',
        'still',
        'adhere',
        'and',
        'i',
        'congratulate',
        'you',
        'and',
        'the',
        'country',
        'upon',
        'the',
        'general',
        'acquiescence',
        'in',
        'these',
        'measures',
        'of',
        'peace',
        'which',
        'has',
        'been',
        'exhibited',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'republic',
        'and',
        'not',
        'only',
        'is',
        'there',
        'this',
        'general',
        'acquiescence',
        'in',
        'these',
        'measures',
        'but',
        'the',
        'spirit',
        'of',
        'conciliation',
        'which',
        'has',
        'been',
        'manifested',
        'in',
        'regard',
        'to',
        'them',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'has',
        'removed',
        'doubts',
        'and',
        'uncertainties',
        'in',
        'the',
        'minds',
        'of',
        'thousands',
        'of',
        'good',
        'men',
        'concerning',
        'the',
        'durability',
        'of',
        'our',
        'popular',
        'institutions',
        'and',
        'given',
        'renewed',
        'assurance',
        'that',
        'our',
        'liberty',
        'and',
        'our',
        'union',
        'may',
        'subsist',
        'together',
        'for',
        'the',
        'benefit',
        'of',
        'this',
        'and',
        'all',
        'succeeding',
        'generations',
        'millard',
        'fillmore'],
 1852: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'brief',
        'space',
        'which',
        'has',
        'elapsed',
        'since',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'has',
        'been',
        'marked',
        'by',
        'no',
        'extraordinary',
        'political',
        'event',
        'the',
        'quadrennial',
        'election',
        'of',
        'chief',
        'magistrate',
        'has',
        'passed',
        'off',
        'with',
        'less',
        'than',
        'the',
        'usual',
        'excitement',
        'however',
        'individuals',
        'and',
        'parties',
        'may',
        'have',
        'been',
        'disappointed',
        'in',
        'the',
        'result',
        'it',
        'is',
        'nevertheless',
        'a',
        'subject',
        'of',
        'national',
        'congratulation',
        'that',
        'the',
        'choice',
        'has',
        'been',
        'effected',
        'by',
        'the',
        'independent',
        'suffrages',
        'of',
        'a',
        'free',
        'people',
        'undisturbed',
        'by',
        'those',
        'influences',
        'which',
        'in',
        'other',
        'countries',
        'have',
        'too',
        'often',
        'affected',
        'the',
        'purity',
        'of',
        'popular',
        'elections',
        'our',
        'grateful',
        'thanks',
        'are',
        'due',
        'to',
        'an',
        'all',
        'merciful',
        'providence',
        'not',
        'only',
        'for',
        'staying',
        'the',
        'pestilence',
        'which',
        'in',
        'different',
        'forms',
        'has',
        'desolated',
        'some',
        'of',
        'our',
        'cities',
        'but',
        'for',
        'crowning',
        'the',
        'labors',
        'of',
        'the',
        'husbandman',
        'with',
        'an',
        'abundant',
        'harvest',
        'and',
        'the',
        'nation',
        'generally',
        'with',
        'the',
        'blessings',
        'of',
        'peace',
        'and',
        'prosperity',
        'within',
        'a',
        'few',
        'weeks',
        'the',
        'public',
        'mind',
        'has',
        'been',
        'deeply',
        'affected',
        'by',
        'the',
        'death',
        'of',
        'daniel',
        'webster',
        'filling',
        'at',
        'his',
        'decease',
        'the',
        'office',
        'of',
        'secretary',
        'of',
        'state',
        'his',
        'associates',
        'in',
        'the',
        'executive',
        'government',
        'have',
        'sincerely',
        'sympathized',
        'with',
        'his',
        'family',
        'and',
        'the',
        'public',
        'generally',
        'on',
        'this',
        'mournful',
        'occasion',
        'his',
        'commanding',
        'talents',
        'his',
        'great',
        'political',
        'and',
        'professional',
        'eminence',
        'his',
        'well',
        'tried',
        'patriotism',
        'and',
        'his',
        'long',
        'and',
        'faithful',
        'services',
        'in',
        'the',
        'most',
        'important',
        'public',
        'trusts',
        'have',
        'caused',
        'his',
        'death',
        'to',
        'be',
        'lamented',
        'throughout',
        'the',
        'country',
        'and',
        'have',
        'earned',
        'for',
        'him',
        'a',
        'lasting',
        'place',
        'in',
        'our',
        'history',
        'in',
        'the',
        'course',
        'of',
        'the',
        'last',
        'summer',
        'considerable',
        'anxiety',
        'was',
        'caused',
        'for',
        'a',
        'short',
        'time',
        'by',
        'an',
        'official',
        'intimation',
        'from',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'that',
        'orders',
        'had',
        'been',
        'given',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'fisheries',
        'upon',
        'the',
        'coasts',
        'of',
        'the',
        'british',
        'provinces',
        'in',
        'north',
        'america',
        'against',
        'the',
        'alleged',
        'encroachments',
        'of',
        'the',
        'fishing',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'and',
        'france',
        'the',
        'shortness',
        'of',
        'this',
        'notice',
        'and',
        'the',
        'season',
        'of',
        'the',
        'year',
        'seemed',
        'to',
        'make',
        'it',
        'a',
        'matter',
        'of',
        'urgent',
        'importance',
        'it',
        'was',
        'at',
        'first',
        'apprehended',
        'that',
        'an',
        'increased',
        'naval',
        'force',
        'had',
        'been',
        'ordered',
        'to',
        'the',
        'fishing',
        'grounds',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'british',
        'interpretation',
        'of',
        'those',
        'provisions',
        'in',
        'the',
        'convention',
        'of',
        'in',
        'reference',
        'to',
        'the',
        'true',
        'intent',
        'of',
        'which',
        'the',
        'two',
        'governments',
        'differ',
        'it',
        'was',
        'soon',
        'discovered',
        'that',
        'such',
        'was',
        'not',
        'the',
        'design',
        'of',
        'great',
        'britain',
        'and',
        'satisfactory',
        'explanations',
        'of',
        'the',
        'real',
        'objects',
        'of',
        'the',
        'measure',
        'have',
        'been',
        'given',
        'both',
        'here',
        'and',
        'in',
        'london',
        'the',
        'unadjusted',
        'difference',
        'however',
        'between',
        'the',
        'two',
        'governments',
        'as',
        'to',
        'the',
        'interpretation',
        'of',
        'the',
        'first',
        'article',
        'of',
        'the',
        'convention',
        'of',
        'is',
        'still',
        'a',
        'matter',
        'of',
        'importance',
        'american',
        'fishing',
        'vessels',
        'within',
        'nine',
        'or',
        'ten',
        'years',
        'have',
        'been',
        'excluded',
        'from',
        'waters',
        'to',
        'which',
        'they',
        'had',
        'free',
        'access',
        'for',
        'twenty',
        'five',
        'years',
        'after',
        'the',
        'negotiation',
        'of',
        'the',
        'treaty',
        'in',
        'this',
        'exclusion',
        'was',
        'relaxed',
        'so',
        'far',
        'as',
        'concerns',
        'the',
        'bay',
        'of',
        'fundy',
        'but',
        'the',
        'just',
        'and',
        'liberal',
        'intention',
        'of',
        'the',
        'home',
        'government',
        'in',
        'compliance',
        'with',
        'what',
        'we',
        'think',
        'the',
        'true',
        'construction',
        'of',
        'the',
        'convention',
        'to',
        'open',
        'all',
        'the',
        'other',
        'outer',
        'bays',
        'to',
        'our',
        'fishermen',
        'was',
        'abandoned',
        'in',
        'consequence',
        'of',
        'the',
        'opposition',
        'of',
        'the',
        'colonies',
        'notwithstanding',
        'this',
        'the',
        'united',
        'states',
        'have',
        'since',
        'the',
        'bay',
        'of',
        'fundy',
        'was',
        'reopened',
        'to',
        'our',
        'fishermen',
        'in',
        'pursued',
        'the',
        'most',
        'liberal',
        'course',
        'toward',
        'the',
        'colonial',
        'fishing',
        'interests',
        'by',
        'the',
        'revenue',
        'law',
        'of',
        'the',
        'duties',
        'on',
        'colonial',
        'fish',
        'entering',
        'our',
        'ports',
        'were',
        'very',
        'greatly',
        'reduced',
        'and',
        'by',
        'the',
        'warehousing',
        'act',
        'it',
        'is',
        'allowed',
        'to',
        'be',
        'entered',
        'in',
        'bond',
        'without',
        'payment',
        'of',
        'duty',
        'in',
        'this',
        'way',
        'colonial',
        'fish',
        'has',
        'acquired',
        'the',
        'monopoly',
        'of',
        'the',
        'export',
        'trade',
        'in',
        'our',
        'market',
        'and',
        'is',
        'entering',
        'to',
        'some',
        'extent',
        'into',
        'the',
        'home',
        'consumption',
        'these',
        'facts',
        'were',
        'among',
        'those',
        'which',
        'increased',
        'the',
        'sensibility',
        'of',
        'our',
        'fishing',
        'interest',
        'at',
        'the',
        'movement',
        'in',
        'question',
        'these',
        'circumstances',
        'and',
        'the',
        'incidents',
        'above',
        'alluded',
        'to',
        'have',
        'led',
        'me',
        'to',
        'think',
        'the',
        'moment',
        'favorable',
        'for',
        'a',
        'reconsideration',
        'of',
        'the',
        'entire',
        'subject',
        'of',
        'the',
        'fisheries',
        'on',
        'the',
        'coasts',
        'of',
        'the',
        'british',
        'provinces',
        'with',
        'a',
        'view',
        'to',
        'place',
        'them',
        'upon',
        'a',
        'more',
        'liberal',
        'footing',
        'of',
        'reciprocal',
        'privilege',
        'a',
        'willingness',
        'to',
        'meet',
        'us',
        'in',
        'some',
        'arrangement',
        'of',
        'this',
        'kind',
        'is',
        'understood',
        'to',
        'exist',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'with',
        'a',
        'desire',
        'on',
        'her',
        'part',
        'to',
        'include',
        'in',
        'one',
        'comprehensive',
        'settlement',
        'as',
        'well',
        'this',
        'subject',
        'as',
        'the',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'provinces',
        'i',
        'have',
        'thought',
        'that',
        'whatever',
        'arrangements',
        'may',
        'be',
        'made',
        'on',
        'these',
        'two',
        'subjects',
        'it',
        'is',
        'expedient',
        'that',
        'they',
        'should',
        'be',
        'embraced',
        'in',
        'separate',
        'conventions',
        'the',
        'illness',
        'and',
        'death',
        'of',
        'the',
        'late',
        'secretary',
        'of',
        'state',
        'prevented',
        'the',
        'commencement',
        'of',
        'the',
        'contemplated',
        'negotiation',
        'pains',
        'have',
        'been',
        'taken',
        'to',
        'collect',
        'the',
        'information',
        'required',
        'for',
        'the',
        'details',
        'of',
        'such',
        'an',
        'arrangement',
        'the',
        'subject',
        'is',
        'attended',
        'with',
        'considerable',
        'difficulty',
        'if',
        'it',
        'is',
        'found',
        'practicable',
        'to',
        'come',
        'to',
        'an',
        'agreement',
        'mutually',
        'acceptable',
        'to',
        'the',
        'two',
        'parties',
        'conventions',
        'may',
        'be',
        'concluded',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'winter',
        'the',
        'control',
        'of',
        'congress',
        'over',
        'all',
        'the',
        'provisions',
        'of',
        'such',
        'an',
        'arrangement',
        'affecting',
        'the',
        'revenue',
        'will',
        'of',
        'course',
        'be',
        'reserved',
        'the',
        'affairs',
        'of',
        'cuba',
        'formed',
        'a',
        'prominent',
        'topic',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'they',
        'remain',
        'in',
        'an',
        'uneasy',
        'condition',
        'and',
        'a',
        'feeling',
        'of',
        'alarm',
        'and',
        'irritation',
        'on',
        'the',
        'part',
        'of',
        'the',
        'cuban',
        'authorities',
        'appears',
        'to',
        'exist',
        'this',
        'feeling',
        'has',
        'interfered',
        'with',
        'the',
        'regular',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'island',
        'and',
        'led',
        'to',
        'some',
        'acts',
        'of',
        'which',
        'we',
        'have',
        'a',
        'fight',
        'to',
        'complain',
        'but',
        'the',
        'captain',
        'general',
        'of',
        'cuba',
        'is',
        'clothed',
        'with',
        'no',
        'power',
        'to',
        'treat',
        'with',
        'foreign',
        'governments',
        'nor',
        'is',
        'he',
        'in',
        'any',
        'degree',
        'under',
        'the',
        'control',
        'of',
        'the',
        'spanish',
        'minister',
        'at',
        'washington',
        'any',
        'communication',
        'which',
        'he',
        'may',
        'hold',
        'with',
        'an',
        'agent',
        'of',
        'a',
        'foreign',
        'power',
        'is',
        'informal',
        'and',
        'matter',
        'of',
        'courtesy',
        'anxious',
        'to',
        'put',
        'an',
        'end',
        'to',
        'the',
        'existing',
        'inconveniences',
        'which',
        'seemed',
        'to',
        'rest',
        'on',
        'a',
        'misconception',
        'i',
        'directed',
        'the',
        'newly',
        'appointed',
        'minister',
        'to',
        'mexico',
        'to',
        'visit',
        'havana',
        'on',
        'his',
        'way',
        'to',
        'vera',
        'cruz',
        'he',
        'was',
        'respectfully',
        'received',
        'by',
        'the',
        'captain',
        'general',
        'who',
        'conferred',
        'with',
        'him',
        'freely',
        'on',
        'the',
        'recent',
        'occurrences',
        'but',
        'no',
        'permanent',
        'arrangement',
        'was',
        'effected',
        'in',
        'the',
        'meantime',
        'the',
        'refusal',
        'of',
        'the',
        'captain',
        'generalto',
        'allow',
        'passengers',
        'and',
        'the',
        'mail',
        'to',
        'be',
        'landed',
        'in',
        'certain',
        'cases',
        'for',
        'a',
        'reason',
        'which',
        'does',
        'not',
        'furnish',
        'in',
        'the',
        'opinion',
        'of',
        'this',
        'government',
        'even',
        'a',
        'good',
        'presumptive',
        'ground',
        'for',
        'such',
        'prohibition',
        'has',
        'been',
        'made',
        'the',
        'subject',
        'of',
        'a',
        'serious',
        'remonstrance',
        'at',
        'madrid',
        'and',
        'i',
        'have',
        'no',
        'reason',
        'to',
        'doubt',
        'that',
        'due',
        'respect',
        'will',
        'be',
        'paid',
        'by',
        'the',
        'government',
        'of',
        'her',
        'catholic',
        'majesty',
        'to',
        'the',
        'representations',
        'which',
        'our',
        'minister',
        'has',
        'been',
        'instructed',
        'to',
        'make',
        'on',
        'the',
        'subject',
        'it',
        'is',
        'but',
        'justice',
        'to',
        'the',
        'captain',
        'general',
        'to',
        'add',
        'that',
        'his',
        'conduct',
        'toward',
        'the',
        'steamers',
        'employed',
        'to',
        'carry',
        'the',
        'mails',
        'of',
        'the',
        'united',
        'states',
        'to',
        'havana',
        'has',
        'with',
        'the',
        'exceptions',
        'above',
        'alluded',
        'to',
        'been',
        'marked',
        'with',
        'kindness',
        'and',
        'liberality',
        'and',
        'indicates',
        'no',
        'general',
        'purpose',
        'of',
        'interfering',
        'with',
        'the',
        'commercial',
        'correspondence',
        'and',
        'intercourse',
        'between',
        'the',
        'island',
        'and',
        'this',
        'country',
        'early',
        'in',
        'the',
        'present',
        'year',
        'official',
        'notes',
        'were',
        'received',
        'from',
        'the',
        'ministers',
        'of',
        'france',
        'and',
        'england',
        'inviting',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'become',
        'a',
        'party',
        'with',
        'great',
        'britain',
        'and',
        'france',
        'to',
        'a',
        'tripartite',
        'convention',
        'in',
        'virtue',
        'of',
        'which',
        'the',
        'three',
        'powers',
        'should',
        'severally',
        'and',
        'collectively',
        'disclaim',
        'now',
        'and',
        'for',
        'the',
        'future',
        'all',
        'intention',
        'to',
        'obtain',
        'possession',
        'of',
        'the',
        'island',
        'of',
        'cuba',
        'and',
        'should',
        'bind',
        'themselves',
        'to',
        'discountenance',
        'all',
        'attempts',
        'to',
        'that',
        'effect',
        'on',
        'the',
        'part',
        'of',
        'any',
        'power',
        'or',
        'individual',
        'whatever',
        'this',
        'invitation',
        'has',
        'been',
        'respectfully',
        'declined',
        'for',
        'reasons',
        'which',
        'it',
        'would',
        'occupy',
        'too',
        'much',
        'space',
        'in',
        'this',
        'communication',
        'to',
        'state',
        'in',
        'detail',
        'but',
        'which',
        'led',
        'me',
        'to',
        'think',
        'that',
        'the',
        'proposed',
        'measure',
        'would',
        'be',
        'of',
        'doubtful',
        'constitutionality',
        'impolitic',
        'and',
        'unavailing',
        'i',
        'have',
        'however',
        'in',
        'common',
        'with',
        'several',
        'of',
        'my',
        'predecessors',
        'directed',
        'the',
        'ministers',
        'of',
        'france',
        'and',
        'england',
        'to',
        'be',
        'assured',
        'that',
        'the',
        'united',
        'states',
        'entertain',
        'no',
        'designs',
        'against',
        'cuba',
        'but',
        'that',
        'on',
        'the',
        'contrary',
        'i',
        'should',
        'regard',
        'its',
        'incorporation',
        'into',
        'the',
        'union',
        'at',
        'the',
        'present',
        'time',
        'as',
        'fraught',
        'with',
        'serious',
        'peril',
        'were',
        'this',
        'island',
        'comparatively',
        'destitute',
        'of',
        'inhabitants',
        'or',
        'occupied',
        'by',
        'a',
        'kindred',
        'race',
        'i',
        'should',
        'regard',
        'it',
        'if',
        'voluntarily',
        'ceded',
        'by',
        'spain',
        'as',
        'a',
        'most',
        'desirable',
        'acquisition',
        'but',
        'under',
        'existing',
        'circumstances',
        'i',
        'should',
        'look',
        'upon',
        'its',
        'incorporation',
        'into',
        'our',
        'union',
        'as',
        'a',
        'very',
        'hazardous',
        'measure',
        'it',
        'would',
        'bring',
        'into',
        'the',
        'confederacy',
        'a',
        'population',
        'of',
        'a',
        'different',
        'national',
        'stock',
        'speaking',
        'a',
        'different',
        'language',
        'and',
        'not',
        'likely',
        'to',
        'harmonize',
        'with',
        'the',
        'other',
        'members',
        'it',
        'would',
        'probably',
        'affect',
        'in',
        'a',
        'prejudicial',
        'manner',
        'the',
        'industrial',
        'interests',
        'of',
        'the',
        'south',
        'and',
        'it',
        'might',
        'revive',
        'those',
        'conflicts',
        'of',
        'opinion',
        'between',
        'the',
        'different',
        'sections',
        'of',
        'the',
        'country',
        'which',
        'lately',
        'shook',
        'the',
        'union',
        'to',
        'its',
        'center',
        'and',
        'which',
        'have',
        'been',
        'so',
        'happily',
        'compromised',
        'the',
        'rejection',
        'by',
        'the',
        'mexican',
        'congress',
        'of',
        'the',
        'convention',
        'which',
        'had',
        'been',
        'concluded',
        'between',
        'that',
        'republic',
        'and',
        'the',
        'united',
        'states',
        'for',
        'the',
        'protection',
        'of',
        'a',
        'transit',
        'way',
        'across',
        'the',
        'isthmus',
        'of',
        'tehuantepec',
        'and',
        'of',
        'the',
        'interests',
        'of',
        'those',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'who',
        'had',
        'become',
        'proprietors',
        'of',
        'the',
        'rights',
        'which',
        'mexico',
        'had',
        'conferred',
        'on',
        'one',
        'of',
        'her',
        'own',
        'citizens',
        'in',
        'regard',
        'to',
        'that',
        'transit',
        'has',
        'thrown',
        'a',
        'serious',
        'obstacle',
        'in',
        'the',
        'way',
        'of',
        'the',
        'attainment',
        'of',
        'a',
        'very',
        'desirable',
        'national',
        'object',
        'i',
        'am',
        'still',
        'willing',
        'to',
        'hope',
        'that',
        'the',
        'differences',
        'on',
        'the',
        'subject',
        'which',
        'exist',
        'or',
        'may',
        'hereafter',
        'arise',
        'between',
        'the',
        'governments',
        'will',
        'be',
        'amicably',
        'adjusted',
        'this',
        'subject',
        'however',
        'has',
        'already',
        'engaged',
        'the',
        'attention',
        'of',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'and',
        'requires',
        'no',
        'further',
        'comment',
        'in',
        'this',
        'communication',
        'the',
        'settlement',
        'of',
        'the',
        'question',
        'respecting',
        'the',
        'port',
        'of',
        'san',
        'juan',
        'de',
        'nicaragua',
        'and',
        'of',
        'the',
        'controversy',
        'between',
        'the',
        'republics',
        'of',
        'costa',
        'rica',
        'and',
        'nicaragua',
        'in',
        'regard',
        'to',
        'their',
        'boundaries',
        'was',
        'considered',
        'indispensable',
        'to',
        'the',
        'commencement',
        'of',
        'the',
        'ship',
        'canal',
        'between',
        'the',
        'two',
        'oceans',
        'which',
        'was',
        'the',
        'subject',
        'of',
        'the',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'of',
        'the',
        'th',
        'of',
        'april',
        'accordingly',
        'a',
        'proposition',
        'for',
        'the',
        'same',
        'purposes',
        'addressed',
        'to',
        'the',
        'two',
        'governments',
        'in',
        'that',
        'quarter',
        'and',
        'to',
        'the',
        'mosquito',
        'indians',
        'was',
        'agreed',
        'to',
        'in',
        'april',
        'last',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'the',
        'minister',
        'of',
        'her',
        'britannic',
        'majesty',
        'besides',
        'the',
        'wish',
        'to',
        'aid',
        'in',
        'reconciling',
        'the',
        'differences',
        'of',
        'the',
        'two',
        'republics',
        'i',
        'engaged',
        'in',
        'the',
        'negotiation',
        'from',
        'a',
        'desire',
        'to',
        'place',
        'the',
        'great',
        'work',
        'of',
        'a',
        'ship',
        'canal',
        'between',
        'the',
        'two',
        'oceans',
        'under',
        'one',
        'jurisdiction',
        'and',
        'to',
        'establish',
        'the',
        'important',
        'port',
        'of',
        'san',
        'juan',
        'de',
        'nicaragua',
        'under',
        'the',
        'government',
        'of',
        'a',
        'civilized',
        'power',
        'the',
        'proposition',
        'in',
        'question',
        'was',
        'assented',
        'to',
        'by',
        'costs',
        'rica',
        'and',
        'the',
        'mosquito',
        'indians',
        'it',
        'has',
        'not',
        'proved',
        'equally',
        'acceptable',
        'to',
        'nicaragua',
        'but',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'further',
        'negotiations',
        'on',
        'the',
        'subject',
        'which',
        'are',
        'in',
        'train',
        'will',
        'be',
        'carried',
        'on',
        'in',
        'that',
        'spirit',
        'of',
        'conciliation',
        'and',
        'compromise',
        'which',
        'ought',
        'always',
        'to',
        'prevail',
        'on',
        'such',
        'occasions',
        'and',
        'that',
        'they',
        'will',
        'lead',
        'to',
        'a',
        'satisfactory',
        'result',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'executive',
        'government',
        'of',
        'venezuela',
        'has',
        'acknowledged',
        'some',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'which',
        'have',
        'for',
        'many',
        'years',
        'past',
        'been',
        'urged',
        'by',
        'our',
        "charge'",
        "d'affaires",
        'at',
        'caracas',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'same',
        'sense',
        'of',
        'justice',
        'will',
        'actuate',
        'the',
        'congress',
        'of',
        'that',
        'republic',
        'in',
        'providing',
        'the',
        'means',
        'for',
        'their',
        'payment',
        'the',
        'recent',
        'revolution',
        'in',
        'buenos',
        'ayres',
        'and',
        'the',
        'confederated',
        'states',
        'having',
        'opened',
        'the',
        'prospect',
        'of',
        'an',
        'improved',
        'state',
        'of',
        'things',
        'in',
        'that',
        'quarter',
        'the',
        'governments',
        'of',
        'great',
        'britain',
        'and',
        'france',
        'determined',
        'to',
        'negotiate',
        'with',
        'the',
        'chief',
        'of',
        'the',
        'new',
        'confederacy',
        'for',
        'the',
        'free',
        'access',
        'of',
        'their',
        'commerce',
        'to',
        'the',
        'extensive',
        'countries',
        'watered',
        'by',
        'the',
        'tributaries',
        'of',
        'the',
        'la',
        'plata',
        'and',
        'they',
        'gave',
        'a',
        'friendly',
        'notice',
        'of',
        'this',
        'purpose',
        'to',
        'the',
        'united',
        'states',
        'that',
        'we',
        'might',
        'if',
        'we',
        'thought',
        'proper',
        'pursue',
        'the',
        'same',
        'course',
        'in',
        'compliance',
        'with',
        'this',
        'invitation',
        'our',
        'minister',
        'at',
        'rio',
        'janeiro',
        'and',
        'our',
        "charge'",
        "d'affaires",
        'at',
        'buenos',
        'ayres',
        'have',
        'been',
        'fully',
        'authorized',
        'to',
        'conclude',
        'treaties',
        'with',
        'the',
        'newly',
        'organized',
        'confederation',
        'or',
        'the',
        'states',
        'composing',
        'it',
        'the',
        'delays',
        'which',
        'have',
        'taken',
        'place',
        'in',
        'the',
        'formation',
        'of',
        'the',
        'new',
        'government',
        'have',
        'as',
        'yet',
        'prevented',
        'the',
        'execution',
        'of',
        'those',
        'instructions',
        'but',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'hope',
        'that',
        'these',
        'vast',
        'countries',
        'will',
        'be',
        'eventually',
        'opened',
        'to',
        'our',
        'commerce',
        'a',
        'treaty',
        'of',
        'commerce',
        'has',
        'been',
        'concluded',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'oriental',
        'republic',
        'of',
        'uruguay',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'should',
        'this',
        'convention',
        'go',
        'into',
        'operation',
        'it',
        'will',
        'open',
        'to',
        'the',
        'commercial',
        'enterprise',
        'of',
        'our',
        'citizens',
        'a',
        'country',
        'of',
        'great',
        'extent',
        'and',
        'unsurpassed',
        'in',
        'natural',
        'resources',
        'but',
        'from',
        'which',
        'foreign',
        'nations',
        'have',
        'hitherto',
        'been',
        'almost',
        'wholly',
        'excluded',
        'the',
        'correspondence',
        'of',
        'the',
        'late',
        'secretary',
        'of',
        'state',
        'with',
        'the',
        'peruvian',
        "charge'",
        "d'affaires",
        'relative',
        'to',
        'the',
        'lobos',
        'islands',
        'was',
        'communicated',
        'to',
        'congress',
        'toward',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'since',
        'that',
        'time',
        'on',
        'further',
        'investigation',
        'of',
        'the',
        'subject',
        'the',
        'doubts',
        'which',
        'had',
        'been',
        'entertained',
        'of',
        'the',
        'title',
        'of',
        'peru',
        'to',
        'those',
        'islands',
        'have',
        'been',
        'removed',
        'and',
        'i',
        'have',
        'deemed',
        'it',
        'just',
        'that',
        'the',
        'temporary',
        'wrong',
        'which',
        'had',
        'been',
        'unintentionally',
        'done',
        'her',
        'from',
        'want',
        'of',
        'information',
        'should',
        'be',
        'repaired',
        'by',
        'an',
        'unreserved',
        'acknowledgment',
        'of',
        'her',
        'sovereignty',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'course',
        'pursued',
        'by',
        'peru',
        'has',
        'been',
        'creditable',
        'to',
        'the',
        'liberality',
        'of',
        'her',
        'government',
        'before',
        'it',
        'was',
        'known',
        'by',
        'her',
        'that',
        'her',
        'title',
        'would',
        'be',
        'acknowledged',
        'at',
        'washington',
        'her',
        'minister',
        'of',
        'foreign',
        'affairs',
        'had',
        'authorized',
        'our',
        "charge'",
        "d'affaires",
        'at',
        'lima',
        'to',
        'announce',
        'to',
        'the',
        'american',
        'vessels',
        'which',
        'had',
        'gone',
        'to',
        'the',
        'lobos',
        'for',
        'guano',
        'that',
        'the',
        'peruvian',
        'government',
        'was',
        'willing',
        'to',
        'freight',
        'them',
        'on',
        'its',
        'own',
        'account',
        'this',
        'intention',
        'has',
        'been',
        'carried',
        'into',
        'effect',
        'by',
        'the',
        'peruvian',
        'minister',
        'here',
        'by',
        'an',
        'arrangement',
        'which',
        'is',
        'believed',
        'to',
        'be',
        'advantageous',
        'to',
        'the',
        'parties',
        'in',
        'interest',
        'our',
        'settlements',
        'on',
        'the',
        'shores',
        'of',
        'the',
        'pacific',
        'have',
        'already',
        'given',
        'a',
        'great',
        'extension',
        'and',
        'in',
        'some',
        'respects',
        'a',
        'new',
        'direction',
        'to',
        'our',
        'commerce',
        'in',
        'that',
        'ocean',
        'a',
        'direct',
        'and',
        'rapidly',
        'increasing',
        'intercourse',
        'has',
        'sprung',
        'up',
        'with',
        'eastern',
        'asia',
        'the',
        'waters',
        'of',
        'the',
        'northern',
        'pacific',
        'even',
        'into',
        'the',
        'arctic',
        'sea',
        'have',
        'of',
        'late',
        'years',
        'been',
        'frequented',
        'by',
        'our',
        'whalemen',
        'the',
        'application',
        'of',
        'steam',
        'to',
        'the',
        'general',
        'purposes',
        'of',
        'navigation',
        'is',
        'becoming',
        'daily',
        'more',
        'common',
        'and',
        'makes',
        'it',
        'desirable',
        'to',
        'obtain',
        'fuel',
        'and',
        'other',
        'necessary',
        'supplies',
        'at',
        'convenient',
        'points',
        'on',
        'the',
        'route',
        'between',
        'asia',
        'and',
        'our',
        'pacific',
        'shores',
        'our',
        'unfortunate',
        'countrymen',
        'who',
        'from',
        'time',
        'to',
        'time',
        'suffer',
        'shipwreck',
        'on',
        'the',
        'coasts',
        'of',
        'the',
        'eastern',
        'seas',
        'are',
        'entitled',
        'to',
        'protection',
        'besides',
        'these',
        'specific',
        'objects',
        'the',
        'general',
        'prosperity',
        'of',
        'our',
        'states',
        'on',
        'the',
        'pacific',
        'requires',
        'that',
        'an',
        'attempt',
        'should',
        'be',
        'made',
        'to',
        'open',
        'the',
        'opposite',
        'regions',
        'of',
        'asia',
        'to',
        'a',
        'mutually',
        'beneficial',
        'intercourse',
        'it',
        'is',
        'obvious',
        'that',
        'this',
        'attempt',
        'could',
        'be',
        'made',
        'by',
        'no',
        'power',
        'to',
        'so',
        'great',
        'advantage',
        'as',
        'by',
        'the',
        'united',
        'states',
        'whose',
        'constitutional',
        'system',
        'excludes',
        'every',
        'idea',
        'of',
        'distant',
        'colonial',
        'dependencies',
        'i',
        'have',
        'accordingly',
        'been',
        'led',
        'to',
        'order',
        'an',
        'appropriate',
        'naval',
        'force',
        'to',
        'japan',
        'under',
        'the',
        'command',
        'of',
        'a',
        'discreet',
        'and',
        'intelligent',
        'officer',
        'of',
        'the',
        'highest',
        'rank',
        'known',
        'to',
        'our',
        'service',
        'he',
        'is',
        'instructed',
        'to',
        'endeavor',
        'to',
        'obtain',
        'from',
        'the',
        'government',
        'of',
        'that',
        'country',
        'some',
        'relaxation',
        'of',
        'the',
        'inhospitable',
        'and',
        'antisocial',
        'system',
        'which',
        'it',
        'has',
        'pursued',
        'for',
        'about',
        'two',
        'centuries',
        'he',
        'has',
        'been',
        'directed',
        'particularly',
        'to',
        'remonstrate',
        'in',
        'the',
        'strongest',
        'language',
        'against',
        'the',
        'cruel',
        'treatment',
        'to',
        'which',
        'our',
        'shipwrecked',
        'mariners',
        'have',
        'often',
        'been',
        'subjected',
        'and',
        'to',
        'insist',
        'that',
        'they',
        'shall',
        'be',
        'treated',
        'with',
        'humanity',
        'he',
        'is',
        'instructed',
        'however',
        'at',
        'the',
        'same',
        'time',
        'to',
        'give',
        'that',
        'government',
        'the',
        'amplest',
        'assurances',
        'that',
        'the',
        'objects',
        'of',
        'the',
        'united',
        'states',
        'are',
        'such',
        'and',
        'such',
        'only',
        'as',
        'i',
        'have',
        'indicated',
        'and',
        'that',
        'the',
        'expedition',
        'is',
        'friendly',
        'and',
        'peaceful',
        'notwithstanding',
        'the',
        'jealousy',
        'with',
        'which',
        'the',
        'governments',
        'of',
        'eastern',
        'asia',
        'regard',
        'all',
        'overtures',
        'from',
        'foreigners',
        'i',
        'am',
        'not',
        'without',
        'hopes',
        'of',
        'a',
        'beneficial',
        'result',
        'of',
        'the',
        'expedition',
        'should',
        'it',
        'be',
        'crowned',
        'with',
        'success',
        'the',
        'advantages',
        'will',
        'not',
        'be',
        'confined',
        'to',
        'the',
        'united',
        'states',
        'but',
        'as',
        'in',
        'the',
        'case',
        'of',
        'china',
        'will',
        'be',
        'equally',
        'enjoyed',
        'by',
        'all',
        'the',
        'other',
        'maritime',
        'powers',
        'i',
        'have',
        'much',
        'satisfaction',
        'in',
        'stating',
        'that',
        'in',
        'all',
        'the',
        'steps',
        'preparatory',
        'to',
        'this',
        'expedition',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'materially',
        'aided',
        'by',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'king',
        'of',
        'the',
        'netherlands',
        'the',
        'only',
        'european',
        'power',
        'having',
        'any',
        'commercial',
        'relations',
        'with',
        'japan',
        'in',
        'passing',
        'from',
        'this',
        'survey',
        'of',
        'our',
        'foreign',
        'relations',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'condition',
        'of',
        'that',
        'department',
        'of',
        'the',
        'government',
        'to',
        'which',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'business',
        'is',
        'intrusted',
        'our',
        'intercourse',
        'with',
        'foreign',
        'powers',
        'has',
        'of',
        'late',
        'years',
        'greatly',
        'increased',
        'both',
        'in',
        'consequence',
        'of',
        'our',
        'own',
        'growth',
        'and',
        'the',
        'introduction',
        'of',
        'many',
        'new',
        'states',
        'into',
        'the',
        'family',
        'of',
        'nations',
        'in',
        'this',
        'way',
        'the',
        'department',
        'of',
        'state',
        'has',
        'become',
        'overburdened',
        'it',
        'has',
        'by',
        'the',
        'recent',
        'establishment',
        'of',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'been',
        'relieved',
        'of',
        'some',
        'portion',
        'of',
        'the',
        'domestic',
        'business',
        'if',
        'the',
        'residue',
        'of',
        'the',
        'business',
        'of',
        'that',
        'kind',
        'such',
        'as',
        'the',
        'distribution',
        'of',
        'congressional',
        'documents',
        'the',
        'keeping',
        'publishing',
        'and',
        'distribution',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'the',
        'execution',
        'of',
        'the',
        'copyright',
        'law',
        'the',
        'subject',
        'of',
        'reprieves',
        'and',
        'pardons',
        'and',
        'some',
        'other',
        'subjects',
        'relating',
        'to',
        'interior',
        'administration',
        'should',
        'be',
        'transferred',
        'from',
        'the',
        'department',
        'of',
        'state',
        'it',
        'would',
        'unquestionably',
        'be',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'public',
        'service',
        'i',
        'would',
        'also',
        'suggest',
        'that',
        'the',
        'building',
        'appropriated',
        'to',
        'the',
        'state',
        'department',
        'is',
        'not',
        'fireproof',
        'that',
        'there',
        'is',
        'reason',
        'to',
        'think',
        'there',
        'are',
        'defects',
        'in',
        'its',
        'construction',
        'and',
        'that',
        'the',
        'archives',
        'of',
        'the',
        'government',
        'in',
        'charge',
        'of',
        'the',
        'department',
        'with',
        'the',
        'precious',
        'collections',
        'of',
        'the',
        'manuscript',
        'papers',
        'of',
        'washington',
        'jefferson',
        'hamilton',
        'madison',
        'and',
        'monroe',
        'are',
        'exposed',
        'to',
        'destruction',
        'by',
        'fire',
        'a',
        'similar',
        'remark',
        'may',
        'be',
        'made',
        'of',
        'the',
        'buildings',
        'appropriated',
        'to',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'the',
        'condition',
        'of',
        'the',
        'treasury',
        'is',
        'exhibited',
        'in',
        'the',
        'annual',
        'report',
        'from',
        'that',
        'department',
        'the',
        'cash',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'the',
        'th',
        'june',
        'last',
        'exclusive',
        'of',
        'trust',
        'funds',
        'were',
        'and',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'likewise',
        'exclusive',
        'of',
        'trust',
        'funds',
        'were',
        'of',
        'which',
        'was',
        'on',
        'account',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'including',
        'the',
        'last',
        'installment',
        'of',
        'the',
        'indemnity',
        'to',
        'mexico',
        'under',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'leaving',
        'a',
        'balance',
        'of',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'last',
        'since',
        'this',
        'latter',
        'period',
        'further',
        'purchases',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'public',
        'debt',
        'have',
        'been',
        'made',
        'to',
        'the',
        'extent',
        'of',
        'and',
        'the',
        'surplus',
        'in',
        'the',
        'treasury',
        'will',
        'continue',
        'to',
        'be',
        'applied',
        'to',
        'that',
        'object',
        'whenever',
        'the',
        'stock',
        'can',
        'be',
        'procured',
        'within',
        'the',
        'limits',
        'as',
        'to',
        'price',
        'authorized',
        'by',
        'law',
        'the',
        'value',
        'of',
        'foreign',
        'merchandise',
        'imported',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'and',
        'the',
        'value',
        'of',
        'domestic',
        'productions',
        'exported',
        'was',
        'besides',
        'of',
        'foreign',
        'merchandise',
        'exported',
        'making',
        'the',
        'aggregate',
        'of',
        'the',
        'entire',
        'exports',
        'exclusive',
        'of',
        'the',
        'above',
        'there',
        'was',
        'exported',
        'in',
        'specie',
        'and',
        'imported',
        'from',
        'foreign',
        'ports',
        'in',
        'my',
        'first',
        'annual',
        'message',
        'to',
        'congress',
        'i',
        'called',
        'your',
        'attention',
        'to',
        'what',
        'seemed',
        'to',
        'me',
        'some',
        'defects',
        'in',
        'the',
        'present',
        'tariff',
        'and',
        'recommended',
        'such',
        'modifications',
        'as',
        'in',
        'my',
        'judgment',
        'were',
        'best',
        'adapted',
        'to',
        'remedy',
        'its',
        'evils',
        'and',
        'promote',
        'the',
        'prosperity',
        'of',
        'the',
        'country',
        'nothing',
        'has',
        'since',
        'occurred',
        'to',
        'change',
        'my',
        'views',
        'on',
        'this',
        'important',
        'question',
        'without',
        'repeating',
        'the',
        'arguments',
        'contained',
        'in',
        'my',
        'former',
        'message',
        'in',
        'favor',
        'of',
        'discriminating',
        'protective',
        'duties',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'one',
        'or',
        'two',
        'other',
        'considerations',
        'affecting',
        'this',
        'subject',
        'the',
        'first',
        'is',
        'the',
        'effect',
        'of',
        'large',
        'importations',
        'of',
        'foreign',
        'goods',
        'upon',
        'our',
        'currency',
        'most',
        'of',
        'the',
        'gold',
        'of',
        'california',
        'as',
        'fast',
        'as',
        'it',
        'is',
        'coined',
        'finds',
        'its',
        'way',
        'directly',
        'to',
        'europe',
        'in',
        'payment',
        'for',
        'goods',
        'purchased',
        'in',
        'the',
        'second',
        'place',
        'as',
        'our',
        'manufacturing',
        'establishments',
        'are',
        'broken',
        'down',
        'by',
        'competition',
        'with',
        'foreigners',
        'the',
        'capital',
        'invested',
        'in',
        'them',
        'is',
        'lost',
        'thousands',
        'of',
        'honest',
        'and',
        'industrious',
        'citizens',
        'are',
        'thrown',
        'out',
        'of',
        'employment',
        'and',
        'the',
        'farmer',
        'to',
        'that',
        'extent',
        'is',
        'deprived',
        'of',
        'a',
        'home',
        'market',
        'for',
        'the',
        'sale',
        'of',
        'his',
        'surplus',
        'produce',
        'in',
        'the',
        'third',
        'place',
        'the',
        'destruction',
        'of',
        'our',
        'manufactures',
        'leaves',
        'the',
        'foreigner',
        'without',
        'competition',
        'in',
        'our',
        'market',
        'and',
        'he',
        'consequently',
        'raises',
        'the',
        'price',
        'of',
        'the',
        'article',
        'sent',
        'here',
        'for',
        'sale',
        'as',
        'is',
        'now',
        'seen',
        'in',
        'the',
        'increased',
        'cost',
        'of',
        'iron',
        'imported',
        'from',
        'england',
        'the',
        'prosperity',
        'and',
        'wealth',
        'of',
        'every',
        'nation',
        'must',
        'depend',
        'upon',
        'its',
        'productive',
        'industry',
        'the',
        'farmer',
        'is',
        'stimulated',
        'to',
        'exertion',
        'by',
        'finding',
        'a',
        'ready',
        'market',
        'for',
        'his',
        'surplus',
        'products',
        'and',
        'benefited',
        'by',
        'being',
        'able',
        'to',
        'exchange',
        'them',
        'without',
        'loss',
        'of',
        'time',
        'or',
        'expense',
        'of',
        'transportation',
        'for',
        'the',
        'manufactures',
        'which',
        'his',
        'comfort',
        'or',
        'convenience',
        'requires',
        'this',
        'is',
        'always',
        'done',
        'to',
        'the',
        'best',
        'advantage',
        'where',
        'a',
        'portion',
        'of',
        'the',
        'community',
        'in',
        'which',
        'he',
        'lives',
        'is',
        'engaged',
        'in',
        'other',
        'pursuits',
        'but',
        'most',
        'manufactures',
        'require',
        'an',
        'amount',
        'of',
        'capital',
        'and',
        'a',
        'practical',
        'skill',
        'which',
        'can',
        'not',
        'be',
        'commanded',
        'unless',
        'they',
        'be',
        'protected',
        'for',
        'a',
        'time',
        'from',
        'ruinous',
        'competition',
        'from',
        'abroad',
        'hence',
        'the',
        'necessity',
        'of',
        'laying',
        'those',
        'duties',
        'upon',
        'imported',
        'goods',
        'which',
        'the',
        'constitution',
        'authorizes',
        'for',
        'revenue',
        'in',
        'such',
        'a',
        'manner',
        'as',
        'to',
        'protect',
        'and',
        'encourage',
        'the',
        'labor',
        'of',
        'our',
        'own',
        'citizens',
        'duties',
        'however',
        'should',
        'not',
        'be',
        'fixed',
        'at',
        'a',
        'rate',
        'so',
        'high',
        'as',
        'to',
        'exclude',
        'the',
        'foreign',
        'article',
        'but',
        'should',
        'be',
        'so',
        'graduated',
        'as',
        'to',
        'enable',
        'the',
        'domestic',
        'manufacturer',
        'fairly',
        'to',
        'compete',
        'with',
        'the',
        'foreigner',
        'in',
        'our',
        'own',
        'markets',
        'and',
        'by',
        'this',
        'competition',
        'to',
        'reduce',
        'the',
        'price',
        'of',
        'the',
        'manufactured',
        'article',
        'to',
        'the',
        'consumer',
        'to',
        'the',
        'lowest',
        'rate',
        'at',
        'which',
        'it',
        'can',
        'be',
        'produced',
        'this',
        'policy',
        'would',
        'place',
        'the',
        'mechanic',
        'by',
        'the',
        'side',
        'of',
        'the',
        'farmer',
        'create',
        'a',
        'mutual',
        'interchange',
        'of',
        'their',
        'respective',
        'commodities',
        'and',
        'thus',
        'stimulate',
        'the',
        'industry',
        'of',
        'the',
        'whole',
        'country',
        'and',
        'render',
        'us',
        'independent',
        'of',
        'foreign',
        'nations',
        'for',
        'the',
        'supplies',
        'required',
        'by',
        'the',
        'habits',
        'or',
        'necessities',
        'of',
        'the',
        'people',
        'another',
        'question',
        'wholly',
        'independent',
        'of',
        'protection',
        'presents',
        'itself',
        'and',
        'that',
        'is',
        'whether',
        'the',
        'duties',
        'levied',
        'should',
        'be',
        'upon',
        'the',
        'value',
        'of',
        'the',
        'article',
        'at',
        'the',
        'place',
        'of',
        'shipment',
        'or',
        'where',
        'it',
        'is',
        'practicable',
        'a',
        'specific',
        'duty',
        'graduated',
        'according',
        'to',
        'quantity',
        'as',
        'ascertained',
        'by',
        'weight',
        'or',
        'measure',
        'all',
        'our',
        'duties',
        'are',
        'at',
        'present',
        'ad',
        'valorem',
        'a',
        'certain',
        'percentage',
        'is',
        'levied',
        'on',
        'the',
        'price',
        'of',
        'the',
        'goods',
        'at',
        'the',
        'port',
        'of',
        'shipment',
        'in',
        'a',
        'foreign',
        'country',
        'most',
        'commercial',
        'nations',
        'have',
        'found',
        'it',
        'indispensable',
        'for',
        'the',
        'purpose',
        'of',
        'preventing',
        'fraud',
        'and',
        'perjury',
        'to',
        'make',
        'the',
        'duties',
        'specific',
        'whenever',
        'the',
        'article',
        'is',
        'of',
        'such',
        'a',
        'uniform',
        'value',
        'in',
        'weight',
        'or',
        'measure',
        'as',
        'to',
        'justify',
        'such',
        'a',
        'duty',
        'legislation',
        'should',
        'never',
        'encourage',
        'dishonesty',
        'or',
        'crime',
        'it',
        'is',
        'impossible',
        'that',
        'the',
        'revenue',
        'officers',
        'at',
        'the',
        'port',
        'where',
        'the',
        'goods',
        'are',
        'entered',
        'and',
        'the',
        'duties',
        'paid',
        'should',
        'know',
        'with',
        'certainty',
        'what',
        'they',
        'cost',
        'in',
        'the',
        'foreign',
        'country',
        'yet',
        'the',
        'law',
        'requires',
        'that',
        'they',
        'should',
        'levy',
        'the',
        'duty',
        'according',
        'to',
        'such',
        'cost',
        'they',
        'are',
        'therefore',
        'compelled',
        'to',
        'resort',
        'to',
        'very',
        'unsatisfactory',
        'evidence',
        'to',
        'ascertain',
        'what',
        'that',
        'cost',
        'was',
        'they',
        'take',
        'the',
        'invoice',
        'of',
        'the',
        'importer',
        'attested',
        'by',
        'his',
        'oath',
        'as',
        'the',
        'best',
        'evidence',
        'of',
        'which',
        'the',
        'nature',
        'of',
        'the',
        'case',
        'admits',
        'but',
        'everyone',
        'must',
        'see',
        'that',
        'the',
        'invoice',
        'may',
        'be',
        'fabricated',
        'and',
        'the',
        'oath',
        'by',
        'which',
        'it',
        'is',
        'supported',
        'false',
        'by',
        'reason',
        'of',
        'which',
        'the',
        'dishonest',
        'importer',
        'pays',
        'a',
        'part',
        'only',
        'of',
        'the',
        'duties',
        'which',
        'are',
        'paid',
        'by',
        'the',
        'honest',
        'one',
        'and',
        'thus',
        'indirectly',
        'receives',
        'from',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'a',
        'reward',
        'for',
        'his',
        'fraud',
        'and',
        'perjury',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'heretofore',
        'made',
        'on',
        'this',
        'subject',
        'show',
        'conclusively',
        'that',
        'these',
        'frauds',
        'have',
        'been',
        'practiced',
        'to',
        'a',
        'great',
        'extent',
        'the',
        'tendency',
        'is',
        'to',
        'destroy',
        'that',
        'high',
        'moral',
        'character',
        'for',
        'which',
        'our',
        'merchants',
        'have',
        'long',
        'been',
        'distinguished',
        'to',
        'defraud',
        'the',
        'government',
        'of',
        'its',
        'revenue',
        'to',
        'break',
        'down',
        'the',
        'honest',
        'importer',
        'by',
        'a',
        'dishonest',
        'competition',
        'and',
        'finally',
        'to',
        'transfer',
        'the',
        'business',
        'of',
        'importation',
        'to',
        'foreign',
        'and',
        'irresponsible',
        'agents',
        'to',
        'the',
        'great',
        'detriment',
        'of',
        'our',
        'own',
        'citizens',
        'i',
        'therefore',
        'again',
        'most',
        'earnestly',
        'recommend',
        'the',
        'adoption',
        'of',
        'specific',
        'duties',
        'wherever',
        'it',
        'is',
        'practicable',
        'or',
        'a',
        'home',
        'valuation',
        'to',
        'prevent',
        'these',
        'frauds',
        'i',
        'would',
        'also',
        'again',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'present',
        'tariff',
        'in',
        'some',
        'cases',
        'imposes',
        'a',
        'higher',
        'duty',
        'upon',
        'the',
        'raw',
        'material',
        'imported',
        'than',
        'upon',
        'the',
        'article',
        'manufactured',
        'from',
        'it',
        'the',
        'consequence',
        'of',
        'which',
        'is',
        'that',
        'the',
        'duty',
        'operates',
        'to',
        'the',
        'encouragement',
        'of',
        'the',
        'foreigner',
        'and',
        'the',
        'discouragement',
        'of',
        'our',
        'own',
        'citizens',
        'for',
        'full',
        'and',
        'detailed',
        'information',
        'in',
        'regard',
        'to',
        'the',
        'general',
        'condition',
        'of',
        'our',
        'indian',
        'affairs',
        'i',
        'respectfully',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'accompanying',
        'documents',
        'the',
        'senate',
        'not',
        'having',
        'thought',
        'proper',
        'to',
        'ratify',
        'the',
        'treaties',
        'which',
        'have',
        'been',
        'negotiated',
        'with',
        'the',
        'tribes',
        'of',
        'indians',
        'in',
        'california',
        'and',
        'oregon',
        'our',
        'relations',
        'with',
        'them',
        'have',
        'been',
        'left',
        'in',
        'a',
        'very',
        'unsatisfactory',
        'condition',
        'in',
        'other',
        'parts',
        'of',
        'our',
        'territory',
        'particular',
        'districts',
        'of',
        'country',
        'have',
        'been',
        'set',
        'apart',
        'for',
        'the',
        'exclusive',
        'occupation',
        'of',
        'the',
        'indians',
        'and',
        'their',
        'right',
        'to',
        'the',
        'lands',
        'within',
        'those',
        'limits',
        'has',
        'been',
        'acknowledged',
        'and',
        'respected',
        'but',
        'in',
        'california',
        'and',
        'oregon',
        'there',
        'has',
        'been',
        'no',
        'recognition',
        'by',
        'the',
        'government',
        'of',
        'the',
        'exclusive',
        'right',
        'of',
        'the',
        'indians',
        'to',
        'any',
        'part',
        'of',
        'the',
        'country',
        'they',
        'are',
        'therefore',
        'mere',
        'tenants',
        'at',
        'sufferance',
        'and',
        'liable',
        'to',
        'be',
        'driven',
        'from',
        'place',
        'to',
        'place',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'whites',
        'the',
        'treaties',
        'which',
        'have',
        'been',
        'rejected',
        'proposed',
        'to',
        'remedy',
        'this',
        'evil',
        'by',
        'allotting',
        'to',
        'the',
        'different',
        'tribes',
        'districts',
        'of',
        'country',
        'suitable',
        'to',
        'their',
        'habits',
        'of',
        'life',
        'and',
        'sufficient',
        'for',
        'their',
        'support',
        'this',
        'provision',
        'more',
        'than',
        'any',
        'other',
        'it',
        'is',
        'believed',
        'led',
        'to',
        'their',
        'rejection',
        'and',
        'as',
        'no',
        'substitute',
        'for',
        'it',
        'has',
        'been',
        'adopted',
        'by',
        'congress',
        'it',
        'has',
        'not',
        'been',
        'deemed',
        'advisable',
        'to',
        'attempt',
        'to',
        'enter',
        'into',
        'new',
        'treaties',
        'of',
        'a',
        'permanent',
        'character',
        'although',
        'no',
        'effort',
        'has',
        'been',
        'spared',
        'by',
        'temporary',
        'arrangements',
        'to',
        'preserve',
        'friendly',
        'relations',
        'with',
        'them',
        'if',
        'it',
        'be',
        'the',
        'desire',
        'of',
        'congress',
        'to',
        'remove',
        'them',
        'from',
        'the',
        'country',
        'altogether',
        'or',
        'to',
        'assign',
        'to',
        'them',
        'particular',
        'districts',
        'more',
        'remote',
        'from',
        'the',
        'settlements',
        'of',
        'the',
        'whites',
        'it',
        'will',
        'be',
        'proper',
        'to',
        'set',
        'apart',
        'by',
        'law',
        'the',
        'territory',
        'which',
        'they',
        'are',
        'to',
        'occupy',
        'and',
        'to',
        'provide',
        'the',
        'means',
        'necessary',
        'for',
        'removing',
        'them',
        'to',
        'it',
        'justice',
        'alike',
        'to',
        'our',
        'own',
        'citizens',
        'and',
        'to',
        'the',
        'indians',
        'requires',
        'the',
        'prompt',
        'action',
        'of',
        'congress',
        'on',
        'this',
        'subject',
        'the',
        'amendments',
        'proposed',
        'by',
        'the',
        'senate',
        'to',
        'the',
        'treaties',
        'which',
        'were',
        'negotiated',
        'with',
        'the',
        'sioux',
        'indians',
        'of',
        'minnesota',
        'have',
        'been',
        'submitted',
        'to',
        'the',
        'tribes',
        'who',
        'were',
        'parties',
        'to',
        'them',
        'and',
        'have',
        'received',
        'their',
        'assent',
        'a',
        'large',
        'tract',
        'of',
        'valuable',
        'territory',
        'has',
        'thus',
        'been',
        'opened',
        'for',
        'settlement',
        'and',
        'cultivation',
        'and',
        'all',
        'danger',
        'of',
        'collision',
        'with',
        'these',
        'powerful',
        'and',
        'warlike',
        'bands',
        'has',
        'been',
        'happily',
        'removed',
        'the',
        'removal',
        'of',
        'the',
        'remnant',
        'of',
        'the',
        'tribe',
        'of',
        'seminole',
        'indians',
        'from',
        'florida',
        'has',
        'long',
        'been',
        'a',
        'cherished',
        'object',
        'of',
        'the',
        'government',
        'and',
        'it',
        'is',
        'one',
        'to',
        'which',
        'my',
        'attention',
        'has',
        'been',
        'steadily',
        'directed',
        'admonished',
        'by',
        'past',
        'experience',
        'of',
        'the',
        'difficulty',
        'and',
        'cost',
        'of',
        'the',
        'attempt',
        'to',
        'remove',
        'them',
        'by',
        'military',
        'force',
        'resort',
        'has',
        'been',
        'had',
        'to',
        'conciliatory',
        'measures',
        'by',
        'the',
        'invitation',
        'of',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'several',
        'of',
        'the',
        'principal',
        'chiefs',
        'recently',
        'visited',
        'washington',
        'and',
        'whilst',
        'here',
        'acknowledged',
        'in',
        'writing',
        'the',
        'obligation',
        'of',
        'their',
        'tribe',
        'to',
        'remove',
        'with',
        'the',
        'least',
        'possible',
        'delay',
        'late',
        'advices',
        'from',
        'the',
        'special',
        'agent',
        'of',
        'the',
        'government',
        'represent',
        'that',
        'they',
        'adhere',
        'to',
        'their',
        'promise',
        'and',
        'that',
        'a',
        'council',
        'of',
        'their',
        'people',
        'has',
        'been',
        'called',
        'to',
        'make',
        'their',
        'preliminary',
        'arrangements',
        'a',
        'general',
        'emigration',
        'may',
        'therefore',
        'be',
        'confidently',
        'expected',
        'at',
        'an',
        'early',
        'day',
        'the',
        'report',
        'from',
        'the',
        'general',
        'land',
        'office',
        'shows',
        'increased',
        'activity',
        'in',
        'its',
        'operations',
        'the',
        'survey',
        'of',
        'the',
        'northern',
        'boundary',
        'of',
        'iowa',
        'has',
        'been',
        'completed',
        'with',
        'unexampled',
        'dispatch',
        'within',
        'the',
        'last',
        'year',
        'acres',
        'of',
        'public',
        'land',
        'have',
        'been',
        'surveyed',
        'and',
        'acres',
        'brought',
        'into',
        'market',
        'acres',
        'in',
        'the',
        'last',
        'fiscal',
        'year',
        'there',
        'were',
        'sold',
        'located',
        'with',
        'bounty',
        'land',
        'warrants',
        'located',
        'with',
        'other',
        'certificates',
        'making',
        'a',
        'total',
        'of',
        'in',
        'addition',
        'there',
        'were',
        'reported',
        'under',
        'swamp',
        'land',
        'grants',
        'for',
        'internal',
        'improvements',
        'railroads',
        'etc',
        'making',
        'an',
        'aggregate',
        'of',
        'being',
        'an',
        'increase',
        'of',
        'the',
        'amount',
        'sold',
        'and',
        'located',
        'under',
        'land',
        'warrants',
        'of',
        'acres',
        'over',
        'the',
        'previous',
        'year',
        'the',
        'whole',
        'amount',
        'thus',
        'sold',
        'located',
        'under',
        'land',
        'warrants',
        'reported',
        'under',
        'swamp',
        'land',
        'grants',
        'and',
        'selected',
        'for',
        'internal',
        'improvements',
        'exceeds',
        'that',
        'of',
        'the',
        'previous',
        'year',
        'by',
        'acres',
        'and',
        'the',
        'sales',
        'would',
        'without',
        'doubt',
        'have',
        'been',
        'much',
        'larger',
        'but',
        'for',
        'the',
        'extensive',
        'reservations',
        'for',
        'railroads',
        'in',
        'missouri',
        'mississippi',
        'and',
        'alabama',
        'acres',
        'for',
        'the',
        'quarter',
        'ending',
        'th',
        'september',
        'there',
        'were',
        'sold',
        'located',
        'with',
        'bounty',
        'land',
        'warrants',
        'located',
        'with',
        'other',
        'certificates',
        'reported',
        'under',
        'swamp',
        'land',
        'grants',
        'making',
        'an',
        'aggregate',
        'for',
        'the',
        'quarter',
        'of',
        'much',
        'the',
        'larger',
        'portion',
        'of',
        'the',
        'labor',
        'of',
        'arranging',
        'and',
        'classifying',
        'the',
        'returns',
        'of',
        'the',
        'last',
        'census',
        'has',
        'been',
        'finished',
        'and',
        'it',
        'will',
        'now',
        'devolve',
        'upon',
        'congress',
        'to',
        'make',
        'the',
        'necessary',
        'provision',
        'for',
        'the',
        'publication',
        'of',
        'the',
        'results',
        'in',
        'such',
        'form',
        'as',
        'shall',
        'be',
        'deemed',
        'best',
        'the',
        'apportionment',
        'of',
        'representation',
        'on',
        'the',
        'basis',
        'of',
        'the',
        'new',
        'census',
        'has',
        'been',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'conformity',
        'with',
        'the',
        'provisions',
        'of',
        'law',
        'relating',
        'to',
        'that',
        'subject',
        'and',
        'the',
        'recent',
        'elections',
        'have',
        'been',
        'made',
        'in',
        'accordance',
        'with',
        'it',
        'i',
        'commend',
        'to',
        'your',
        'favorable',
        'regard',
        'the',
        'suggestion',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'for',
        'the',
        'publication',
        'and',
        'distribution',
        'periodically',
        'of',
        'an',
        'analytical',
        'digest',
        'of',
        'all',
        'the',
        'patents',
        'which',
        'have',
        'been',
        'or',
        'may',
        'hereafter',
        'be',
        'granted',
        'for',
        'useful',
        'inventions',
        'and',
        'discoveries',
        'with',
        'such',
        'descriptions',
        'and',
        'illustrations',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'present',
        'an',
        'intelligible',
        'view',
        'of',
        'their',
        'nature',
        'and',
        'operation',
        'the',
        'cost',
        'of',
        'such',
        'publication',
        'could',
        'easily',
        'be',
        'defrayed',
        'out',
        'of',
        'the',
        'patent',
        'fund',
        'and',
        'i',
        'am',
        'persuaded',
        'that',
        'it',
        'could',
        'be',
        'applied',
        'to',
        'no',
        'object',
        'more',
        'acceptable',
        'to',
        'inventors',
        'and',
        'beneficial',
        'to',
        'the',
        'public',
        'at',
        'large',
        'an',
        'appropriation',
        'of',
        'having',
        'been',
        'made',
        'at',
        'the',
        'last',
        'session',
        'for',
        'the',
        'purchase',
        'of',
        'a',
        'suitable',
        'site',
        'and',
        'for',
        'the',
        'erection',
        'furnishing',
        'and',
        'fitting',
        'up',
        'of',
        'an',
        'asylum',
        'for',
        'the',
        'insane',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'the',
        'proper',
        'measures',
        'have',
        'been',
        'adopted',
        'to',
        'carry',
        'this',
        'beneficent',
        'purpose',
        'into',
        'effect',
        'by',
        'the',
        'latest',
        'advices',
        'from',
        'the',
        'mexican',
        'boundary',
        'commission',
        'it',
        'appears',
        'that',
        'the',
        'survey',
        'of',
        'the',
        'river',
        'gila',
        'from',
        'its',
        'continence',
        'with',
        'the',
        'colorado',
        'to',
        'its',
        'supposed',
        'intersection',
        'with',
        'the',
        'western',
        'line',
        'of',
        'new',
        'mexico',
        'has',
        'been',
        'completed',
        'the',
        'survey',
        'of',
        'the',
        'rio',
        'grande',
        'has',
        'also',
        'been',
        'finished',
        'from',
        'the',
        'point',
        'agreed',
        'on',
        'by',
        'the',
        'commissioners',
        'as',
        'the',
        'point',
        'where',
        'it',
        'strikes',
        'the',
        'southern',
        'boundary',
        'of',
        'new',
        'mexico',
        'to',
        'a',
        'point',
        'miles',
        'below',
        'eagle',
        'pass',
        'which',
        'is',
        'about',
        'two',
        'thirds',
        'of',
        'the',
        'distance',
        'along',
        'the',
        'course',
        'of',
        'the',
        'river',
        'to',
        'its',
        'mouth',
        'the',
        'appropriation',
        'which',
        'was',
        'made',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'for',
        'the',
        'continuation',
        'of',
        'the',
        'survey',
        'is',
        'subject',
        'to',
        'the',
        'following',
        'proviso',
        'provided',
        'that',
        'no',
        'part',
        'of',
        'this',
        'appropriation',
        'shall',
        'be',
        'used',
        'or',
        'expended',
        'until',
        'it',
        'shall',
        'be',
        'made',
        'satisfactorily',
        'to',
        'appear',
        'to',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'that',
        'the',
        'southern',
        'boundary',
        'of',
        'new',
        'mexico',
        'is',
        'not',
        'established',
        'by',
        'the',
        'commissioner',
        'and',
        'surveyor',
        'of',
        'the',
        'united',
        'states',
        'farther',
        'north',
        'of',
        'the',
        'town',
        'called',
        'paso',
        'than',
        'the',
        'same',
        'is',
        'laid',
        'down',
        'in',
        "disturnell's",
        'map',
        'which',
        'is',
        'added',
        'to',
        'the',
        'treaty',
        'my',
        'attention',
        'was',
        'drawn',
        'to',
        'this',
        'subject',
        'by',
        'a',
        'report',
        'from',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'which',
        'reviewed',
        'all',
        'the',
        'facts',
        'of',
        'the',
        'case',
        'and',
        'submitted',
        'for',
        'my',
        'decision',
        'the',
        'question',
        'whether',
        'under',
        'existing',
        'circumstances',
        'any',
        'part',
        'of',
        'the',
        'appropriation',
        'could',
        'be',
        'lawfully',
        'used',
        'or',
        'expended',
        'for',
        'the',
        'further',
        'prosecution',
        'of',
        'the',
        'work',
        'after',
        'a',
        'careful',
        'consideration',
        'of',
        'the',
        'subject',
        'i',
        'came',
        'to',
        'the',
        'conclusion',
        'that',
        'it',
        'could',
        'not',
        'and',
        'so',
        'informed',
        'the',
        'head',
        'of',
        'that',
        'department',
        'orders',
        'were',
        'immediately',
        'issued',
        'by',
        'him',
        'to',
        'the',
        'commissioner',
        'and',
        'surveyor',
        'to',
        'make',
        'no',
        'further',
        'requisitions',
        'on',
        'the',
        'department',
        'as',
        'they',
        'could',
        'not',
        'be',
        'paid',
        'and',
        'to',
        'discontinue',
        'all',
        'operations',
        'on',
        'the',
        'southern',
        'line',
        'of',
        'new',
        'mexico',
        'but',
        'as',
        'the',
        'department',
        'had',
        'no',
        'exact',
        'information',
        'as',
        'to',
        'the',
        'amount',
        'of',
        'provisions',
        'and',
        'money',
        'which',
        'remained',
        'unexpended',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'commissioner',
        'and',
        'surveyor',
        'it',
        'was',
        'left',
        'discretionary',
        'with',
        'them',
        'to',
        'continue',
        'the',
        'survey',
        'down',
        'the',
        'rio',
        'grande',
        'as',
        'far',
        'as',
        'the',
        'means',
        'at',
        'their',
        'disposal',
        'would',
        'enable',
        'them',
        'or',
        'at',
        'once',
        'to',
        'disband',
        'the',
        'commission',
        'a',
        'special',
        'messenger',
        'has',
        'since',
        'arrived',
        'from',
        'the',
        'officer',
        'in',
        'charge',
        'of',
        'the',
        'survey',
        'on',
        'the',
        'river',
        'with',
        'information',
        'that',
        'the',
        'funds',
        'subject',
        'to',
        'his',
        'control',
        'were',
        'exhausted',
        'and',
        'that',
        'the',
        'officers',
        'and',
        'others',
        'employed',
        'in',
        'the',
        'service',
        'were',
        'destitute',
        'alike',
        'of',
        'the',
        'means',
        'of',
        'prosecuting',
        'the',
        'work',
        'and',
        'of',
        'returning',
        'to',
        'their',
        'homes',
        'the',
        'object',
        'of',
        'the',
        'proviso',
        'was',
        'doubtless',
        'to',
        'arrest',
        'the',
        'survey',
        'of',
        'the',
        'southern',
        'and',
        'western',
        'lines',
        'of',
        'new',
        'mexico',
        'in',
        'regard',
        'to',
        'which',
        'different',
        'opinions',
        'have',
        'been',
        'expressed',
        'for',
        'it',
        'is',
        'hardly',
        'to',
        'be',
        'supposed',
        'that',
        'there',
        'could',
        'be',
        'any',
        'objection',
        'to',
        'that',
        'part',
        'of',
        'the',
        'line',
        'which',
        'extends',
        'along',
        'the',
        'channel',
        'of',
        'the',
        'rio',
        'grande',
        'but',
        'the',
        'terms',
        'of',
        'the',
        'law',
        'are',
        'so',
        'broad',
        'as',
        'to',
        'forbid',
        'the',
        'use',
        'of',
        'any',
        'part',
        'of',
        'the',
        'money',
        'for',
        'the',
        'prosecution',
        'of',
        'the',
        'work',
        'or',
        'even',
        'for',
        'the',
        'payment',
        'to',
        'the',
        'officers',
        'and',
        'agents',
        'of',
        'the',
        'arrearages',
        'of',
        'pay',
        'which',
        'are',
        'justly',
        'due',
        'to',
        'them',
        'i',
        'earnestly',
        'invite',
        'your',
        'prompt',
        'attention',
        'to',
        'this',
        'subject',
        'and',
        'recommend',
        'a',
        'modification',
        'of',
        'the',
        'terms',
        'of',
        'the',
        'proviso',
        'so',
        'as',
        'to',
        'enable',
        'the',
        'department',
        'to',
        'use',
        'as',
        'much',
        'of',
        'the',
        'appropriation',
        'as',
        'will',
        'be',
        'necessary',
        'to',
        'discharge',
        'the',
        'existing',
        'obligations',
        'of',
        'the',
        'government',
        'and',
        'to',
        'complete',
        'the',
        'survey',
        'of',
        'the',
        'rio',
        'grande',
        'to',
        'its',
        'mouth',
        'it',
        'will',
        'also',
        'be',
        'proper',
        'to',
        'make',
        'further',
        'provision',
        'by',
        'law',
        'for',
        'the',
        'fulfillment',
        'of',
        'our',
        'treaty',
        'with',
        'mexico',
        'for',
        'running',
        'and',
        'marking',
        'the',
        'residue',
        'of',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'two',
        'countries',
        'permit',
        'me',
        'to',
        'invite',
        'your',
        'particular',
        'attention',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'which',
        'are',
        'confided',
        'by',
        'the',
        'constitution',
        'to',
        'your',
        'peculiar',
        'care',
        'among',
        'the',
        'measures',
        'which',
        'seem',
        'to',
        'me',
        'of',
        'the',
        'greatest',
        'importance',
        'to',
        'its',
        'prosperity',
        'are',
        'the',
        'introduction',
        'of',
        'a',
        'copious',
        'supply',
        'of',
        'water',
        'into',
        'the',
        'city',
        'of',
        'washington',
        'and',
        'the',
        'construction',
        'of',
        'suitable',
        'bridges',
        'across',
        'the',
        'potomac',
        'to',
        'replace',
        'those',
        'which',
        'were',
        'destroyed',
        'by',
        'high',
        'water',
        'in',
        'the',
        'early',
        'part',
        'of',
        'the',
        'present',
        'year',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'an',
        'appropriation',
        'was',
        'made',
        'to',
        'defray',
        'the',
        'cost',
        'of',
        'the',
        'surveys',
        'necessary',
        'for',
        'determining',
        'the',
        'best',
        'means',
        'of',
        'affording',
        'an',
        'unfailing',
        'supply',
        'of',
        'good',
        'and',
        'wholesome',
        'water',
        'some',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'survey',
        'and',
        'as',
        'soon',
        'as',
        'it',
        'is',
        'completed',
        'the',
        'result',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'further',
        'appropriations',
        'will',
        'also',
        'be',
        'necessary',
        'for',
        'grading',
        'and',
        'paving',
        'the',
        'streets',
        'and',
        'avenues',
        'and',
        'inclosing',
        'and',
        'embellishing',
        'the',
        'public',
        'grounds',
        'within',
        'the',
        'city',
        'of',
        'washington',
        'i',
        'commend',
        'all',
        'these',
        'objects',
        'together',
        'with',
        'the',
        'charitable',
        'institutions',
        'of',
        'the',
        'district',
        'to',
        'your',
        'favorable',
        'regard',
        'every',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'protect',
        'our',
        'frontier',
        'and',
        'that',
        'of',
        'the',
        'adjoining',
        'mexican',
        'states',
        'from',
        'the',
        'incursions',
        'of',
        'the',
        'indian',
        'tribes',
        'of',
        'about',
        'men',
        'of',
        'which',
        'the',
        'army',
        'is',
        'composed',
        'nearly',
        'are',
        'employed',
        'in',
        'the',
        'defense',
        'of',
        'the',
        'newly',
        'acquired',
        'territory',
        'including',
        'texas',
        'and',
        'of',
        'emigrants',
        'proceeding',
        'thereto',
        'i',
        'am',
        'gratified',
        'to',
        'say',
        'that',
        'these',
        'efforts',
        'have',
        'been',
        'unusually',
        'successful',
        'with',
        'the',
        'exception',
        'of',
        'some',
        'partial',
        'outbreaks',
        'in',
        'california',
        'and',
        'oregon',
        'and',
        'occasional',
        'depredations',
        'on',
        'a',
        'portion',
        'of',
        'the',
        'rio',
        'grande',
        'owing',
        'it',
        'is',
        'believed',
        'to',
        'the',
        'disturbed',
        'state',
        'of',
        'that',
        'border',
        'region',
        'the',
        'inroads',
        'of',
        'the',
        'indians',
        'have',
        'been',
        'effectually',
        'restrained',
        'experience',
        'has',
        'shown',
        'however',
        'that',
        'whenever',
        'the',
        'two',
        'races',
        'are',
        'brought',
        'into',
        'contact',
        'collisions',
        'will',
        'inevitably',
        'occur',
        'to',
        'prevent',
        'these',
        'collisions',
        'the',
        'united',
        'states',
        'have',
        'generally',
        'set',
        'apart',
        'portions',
        'of',
        'their',
        'territory',
        'for',
        'the',
        'exclusive',
        'occupation',
        'of',
        'the',
        'indian',
        'tribes',
        'a',
        'difficulty',
        'occurs',
        'however',
        'in',
        'the',
        'application',
        'of',
        'this',
        'policy',
        'to',
        'texas',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'compact',
        'by',
        'which',
        'that',
        'state',
        'was',
        'admitted',
        'into',
        'the',
        'union',
        'she',
        'retained',
        'the',
        'ownership',
        'of',
        'all',
        'the',
        'vacant',
        'lands',
        'within',
        'her',
        'limits',
        'the',
        'government',
        'of',
        'that',
        'state',
        'it',
        'is',
        'understood',
        'has',
        'assigned',
        'no',
        'portion',
        'of',
        'her',
        'territory',
        'to',
        'the',
        'indians',
        'but',
        'as',
        'fast',
        'as',
        'her',
        'settlements',
        'advance',
        'lays',
        'it',
        'off',
        'into',
        'counties',
        'and',
        'proceeds',
        'to',
        'survey',
        'and',
        'sell',
        'it',
        'this',
        'policy',
        'manifestly',
        'tends',
        'not',
        'only',
        'to',
        'alarm',
        'and',
        'irritate',
        'the',
        'indians',
        'but',
        'to',
        'compel',
        'them',
        'to',
        'resort',
        'to',
        'plunder',
        'for',
        'subsistence',
        'it',
        'also',
        'deprives',
        'this',
        'government',
        'of',
        'that',
        'influence',
        'and',
        'control',
        'over',
        'them',
        'without',
        'which',
        'no',
        'durable',
        'peace',
        'can',
        'ever',
        'exist',
        'between',
        'them',
        'and',
        'the',
        'whites',
        'i',
        'trust',
        'therefore',
        'that',
        'a',
        'due',
        'regard',
        'for',
        'her',
        'own',
        'interests',
        'apart',
        'from',
        'considerations',
        'of',
        'humanity',
        'and',
        'justice',
        'will',
        'induce',
        'that',
        'state',
        'to',
        'assign',
        'a',
        'small',
        'portion',
        'of',
        'her',
        'vast',
        'domain',
        'for',
        'the',
        'provisional',
        'occupancy',
        'of',
        'the',
        'small',
        'remnants',
        'of',
        'tribes',
        'within',
        'her',
        'borders',
        'subject',
        'of',
        'course',
        'to',
        'her',
        'ownership',
        'and',
        'eventual',
        'jurisdiction',
        'if',
        'she',
        'should',
        'fail',
        'to',
        'do',
        'this',
        'the',
        'fulfillment',
        'of',
        'our',
        'treaty',
        'stipulations',
        'with',
        'mexico',
        'and',
        'our',
        'duty',
        'to',
        'the',
        'indians',
        'themselves',
        'will',
        'it',
        'is',
        'feared',
        'become',
        'a',
        'subject',
        'of',
        'serious',
        'embarrassment',
        'to',
        'the',
        'government',
        'it',
        'is',
        'hoped',
        'however',
        'that',
        'a',
        'timely',
        'and',
        'just',
        'provision',
        'by',
        'texas',
        'may',
        'avert',
        'this',
        'evil',
        'no',
        'appropriations',
        'for',
        'fortifications',
        'were',
        'made',
        'at',
        'the',
        'two',
        'last',
        'sessions',
        'of',
        'congress',
        'the',
        'cause',
        'of',
        'this',
        'omission',
        'is',
        'probably',
        'to',
        'be',
        'found',
        'in',
        'a',
        'growing',
        'belief',
        'that',
        'the',
        'system',
        'of',
        'fortifications',
        'adopted',
        'in',
        'and',
        'heretofore',
        'acted',
        'on',
        'requires',
        'revision',
        'the',
        'subject',
        'certainly',
        'deserves',
        'full',
        'and',
        'careful',
        'investigation',
        'but',
        'it',
        'should',
        'not',
        'be',
        'delayed',
        'longer',
        'than',
        'can',
        'be',
        'avoided',
        'in',
        'the',
        'meantime',
        'there',
        'are',
        'certain',
        'works',
        'which',
        'have',
        'been',
        'commenced',
        'some',
        'of',
        'them',
        'nearly',
        'completed',
        'designed',
        'to',
        'protect',
        'our',
        'principal',
        'seaports',
        'from',
        'boston',
        'to',
        'new',
        'orleans',
        'and',
        'a',
        'few',
        'other',
        'important',
        'points',
        'in',
        'regard',
        'to',
        'the',
        'necessity',
        'for',
        'these',
        'works',
        'it',
        'is',
        'believed',
        'that',
        'little',
        'difference',
        'of',
        'opinion',
        'exists',
        'among',
        'military',
        'men',
        'i',
        'therefore',
        'recommend',
        'that',
        'the',
        'appropriations',
        'necessary',
        'to',
        'prosecute',
        'them',
        'be',
        'made',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'remarks',
        'on',
        'this',
        'subject',
        'and',
        'on',
        'others',
        'connected',
        'with',
        'his',
        'department',
        'contained',
        'in',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'measures',
        'have',
        'been',
        'taken',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'law',
        'of',
        'the',
        'last',
        'session',
        'making',
        'provision',
        'for',
        'the',
        'improvement',
        'of',
        'certain',
        'rivers',
        'and',
        'harbors',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'arrangements',
        'made',
        'for',
        'that',
        'purpose',
        'will',
        'combine',
        'efficiency',
        'with',
        'economy',
        'owing',
        'chiefly',
        'to',
        'the',
        'advanced',
        'season',
        'when',
        'the',
        'act',
        'was',
        'passed',
        'little',
        'has',
        'yet',
        'been',
        'done',
        'in',
        'regard',
        'to',
        'many',
        'of',
        'the',
        'works',
        'beyond',
        'making',
        'the',
        'necessary',
        'preparations',
        'with',
        'respect',
        'to',
        'a',
        'few',
        'of',
        'the',
        'improvements',
        'the',
        'sums',
        'already',
        'appropriated',
        'will',
        'suffice',
        'to',
        'complete',
        'them',
        'but',
        'most',
        'of',
        'them',
        'will',
        'require',
        'additional',
        'appropriations',
        'i',
        'trust',
        'that',
        'these',
        'appropriations',
        'will',
        'be',
        'made',
        'and',
        'that',
        'this',
        'wise',
        'and',
        'beneficent',
        'policy',
        'so',
        'auspiciously',
        'resumed',
        'will',
        'be',
        'continued',
        'great',
        'care',
        'should',
        'be',
        'taken',
        'however',
        'to',
        'commence',
        'no',
        'work',
        'which',
        'is',
        'not',
        'of',
        'sufficient',
        'importance',
        'to',
        'the',
        'commerce',
        'of',
        'the',
        'country',
        'to',
        'be',
        'viewed',
        'as',
        'national',
        'in',
        'its',
        'character',
        'but',
        'works',
        'which',
        'have',
        'been',
        'commenced',
        'should',
        'not',
        'be',
        'discontinued',
        'until',
        'completed',
        'as',
        'otherwise',
        'the',
        'sums',
        'expended',
        'will',
        'in',
        'most',
        'cases',
        'be',
        'lost',
        'the',
        'report',
        'from',
        'the',
        'navy',
        'department',
        'will',
        'inform',
        'you',
        'of',
        'the',
        'prosperous',
        'condition',
        'of',
        'the',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'committed',
        'to',
        'its',
        'charge',
        'it',
        'presents',
        'to',
        'your',
        'consideration',
        'many',
        'topics',
        'and',
        'suggestions',
        'of',
        'which',
        'i',
        'ask',
        'your',
        'approval',
        'it',
        'exhibits',
        'an',
        'unusual',
        'degree',
        'of',
        'activity',
        'in',
        'the',
        'operations',
        'of',
        'the',
        'department',
        'during',
        'the',
        'past',
        'year',
        'the',
        'preparations',
        'for',
        'the',
        'japan',
        'expedition',
        'to',
        'which',
        'i',
        'have',
        'already',
        'alluded',
        'the',
        'arrangements',
        'made',
        'for',
        'the',
        'exploration',
        'and',
        'survey',
        'of',
        'the',
        'china',
        'seas',
        'the',
        'northern',
        'pacific',
        'and',
        'behrings',
        'straits',
        'the',
        'incipient',
        'measures',
        'taken',
        'toward',
        'a',
        'reconnoissance',
        'of',
        'the',
        'continent',
        'of',
        'africa',
        'eastward',
        'of',
        'liberia',
        'the',
        'preparation',
        'for',
        'an',
        'early',
        'examination',
        'of',
        'the',
        'tributaries',
        'of',
        'the',
        'river',
        'la',
        'plata',
        'which',
        'a',
        'recent',
        'decree',
        'of',
        'the',
        'provisional',
        'chief',
        'of',
        'the',
        'argentine',
        'confederation',
        'has',
        'opened',
        'to',
        'navigation',
        'all',
        'these',
        'enterprises',
        'and',
        'the',
        'means',
        'by',
        'which',
        'they',
        'are',
        'proposed',
        'to',
        'be',
        'accomplished',
        'have',
        'commanded',
        'my',
        'full',
        'approbation',
        'and',
        'i',
        'have',
        'no',
        'doubt',
        'will',
        'be',
        'productive',
        'of',
        'most',
        'useful',
        'results',
        'two',
        'officers',
        'of',
        'the',
        'navy',
        'were',
        'heretofore',
        'instructed',
        'to',
        'explore',
        'the',
        'whole',
        'extent',
        'of',
        'the',
        'amazon',
        'river',
        'from',
        'the',
        'confines',
        'of',
        'peru',
        'to',
        'its',
        'mouth',
        'the',
        'return',
        'of',
        'one',
        'of',
        'them',
        'has',
        'placed',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'government',
        'an',
        'interesting',
        'and',
        'valuable',
        'account',
        'of',
        'the',
        'character',
        'and',
        'resources',
        'of',
        'a',
        'country',
        'abounding',
        'in',
        'the',
        'materials',
        'of',
        'commerce',
        'and',
        'which',
        'if',
        'opened',
        'to',
        'the',
        'industry',
        'of',
        'the',
        'world',
        'will',
        'prove',
        'an',
        'inexhaustible',
        'fund',
        'of',
        'wealth',
        'the',
        'report',
        'of',
        'this',
        'exploration',
        'will',
        'be',
        'communicated',
        'to',
        'you',
        'as',
        'soon',
        'as',
        'it',
        'is',
        'completed',
        'among',
        'other',
        'subjects',
        'offered',
        'to',
        'your',
        'notice',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'i',
        'select',
        'for',
        'special',
        'commendation',
        'in',
        'view',
        'of',
        'its',
        'connection',
        'with',
        'the',
        'interests',
        'of',
        'the',
        'navy',
        'the',
        'plan',
        'submitted',
        'by',
        'him',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'permanent',
        'corps',
        'of',
        'seamen',
        'and',
        'the',
        'suggestions',
        'he',
        'has',
        'presented',
        'for',
        'the',
        'reorganization',
        'of',
        'the',
        'naval',
        'academy',
        'in',
        'reference',
        'to',
        'the',
        'first',
        'of',
        'these',
        'i',
        'take',
        'occasion',
        'to',
        'say',
        'that',
        'i',
        'think',
        'it',
        'will',
        'greatly',
        'improve',
        'the',
        'efficiency',
        'of',
        'the',
        'service',
        'and',
        'that',
        'i',
        'regard',
        'it',
        'as',
        'still',
        'more',
        'entitled',
        'to',
        'favor',
        'for',
        'the',
        'salutary',
        'influence',
        'it',
        'must',
        'exert',
        'upon',
        'the',
        'naval',
        'discipline',
        'now',
        'greatly',
        'disturbed',
        'by',
        'the',
        'increasing',
        'spirit',
        'of',
        'insubordination',
        'resulting',
        'from',
        'our',
        'present',
        'system',
        'the',
        'plan',
        'proposed',
        'for',
        'the',
        'organization',
        'of',
        'the',
        'seamen',
        'furnishes',
        'a',
        'judicious',
        'substitute',
        'for',
        'the',
        'law',
        'of',
        'september',
        'abolishing',
        'corporal',
        'punishment',
        'and',
        'satisfactorily',
        'sustains',
        'the',
        'policy',
        'of',
        'that',
        'act',
        'under',
        'conditions',
        'well',
        'adapted',
        'to',
        'maintain',
        'the',
        'authority',
        'of',
        'command',
        'and',
        'the',
        'order',
        'and',
        'security',
        'of',
        'our',
        'ships',
        'it',
        'is',
        'believed',
        'that',
        'any',
        'change',
        'which',
        'proposes',
        'permanently',
        'to',
        'dispense',
        'with',
        'this',
        'mode',
        'of',
        'punishment',
        'should',
        'be',
        'preceded',
        'by',
        'a',
        'system',
        'of',
        'enlistment',
        'which',
        'shall',
        'supply',
        'the',
        'navy',
        'with',
        'seamen',
        'of',
        'the',
        'most',
        'meritorious',
        'class',
        'whose',
        'good',
        'deportment',
        'and',
        'pride',
        'of',
        'character',
        'may',
        'preclude',
        'all',
        'occasion',
        'for',
        'a',
        'resort',
        'to',
        'penalties',
        'of',
        'a',
        'harsh',
        'or',
        'degrading',
        'nature',
        'the',
        'safety',
        'of',
        'a',
        'ship',
        'and',
        'her',
        'crew',
        'is',
        'often',
        'dependent',
        'upon',
        'immediate',
        'obedience',
        'to',
        'a',
        'command',
        'and',
        'the',
        'authority',
        'to',
        'enforce',
        'it',
        'must',
        'be',
        'equally',
        'ready',
        'the',
        'arrest',
        'of',
        'a',
        'refractory',
        'seaman',
        'in',
        'such',
        'moments',
        'not',
        'only',
        'deprives',
        'the',
        'ship',
        'of',
        'indispensable',
        'aid',
        'but',
        'imposes',
        'a',
        'necessity',
        'for',
        'double',
        'service',
        'on',
        'others',
        'whose',
        'fidelity',
        'to',
        'their',
        'duties',
        'may',
        'be',
        'relied',
        'upon',
        'in',
        'such',
        'an',
        'emergency',
        'the',
        'exposure',
        'to',
        'this',
        'increased',
        'and',
        'arduous',
        'labor',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'of',
        'has',
        'already',
        'had',
        'to',
        'a',
        'most',
        'observable',
        'and',
        'injurious',
        'extent',
        'the',
        'effect',
        'of',
        'preventing',
        'the',
        'enlistment',
        'of',
        'the',
        'best',
        'seamen',
        'in',
        'the',
        'navy',
        'the',
        'plan',
        'now',
        'suggested',
        'is',
        'designed',
        'to',
        'promote',
        'a',
        'condition',
        'of',
        'service',
        'in',
        'which',
        'this',
        'objection',
        'will',
        'no',
        'longer',
        'exist',
        'the',
        'details',
        'of',
        'this',
        'plan',
        'may',
        'be',
        'established',
        'in',
        'great',
        'part',
        'if',
        'not',
        'altogether',
        'by',
        'the',
        'executive',
        'under',
        'the',
        'authority',
        'of',
        'existing',
        'laws',
        'but',
        'i',
        'have',
        'thought',
        'it',
        'proper',
        'in',
        'accordance',
        'with',
        'the',
        'suggestion',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'to',
        'submit',
        'it',
        'to',
        'your',
        'approval',
        'the',
        'establishment',
        'of',
        'a',
        'corps',
        'of',
        'apprentices',
        'for',
        'the',
        'navy',
        'or',
        'boys',
        'to',
        'be',
        'enlisted',
        'until',
        'they',
        'become',
        'of',
        'age',
        'and',
        'to',
        'be',
        'employed',
        'under',
        'such',
        'regulations',
        'as',
        'the',
        'navy',
        'department',
        'may',
        'devise',
        'as',
        'proposed',
        'in',
        'the',
        'report',
        'i',
        'cordially',
        'approve',
        'and',
        'commend',
        'to',
        'your',
        'consideration',
        'and',
        'i',
        'also',
        'concur',
        'in',
        'the',
        'suggestion',
        'that',
        'this',
        'system',
        'for',
        'the',
        'early',
        'training',
        'of',
        'seamen',
        'may',
        'be',
        'most',
        'usefully',
        'ingrafted',
        'upon',
        'the',
        'service',
        'of',
        'our',
        'merchant',
        'marine',
        'the',
        'other',
        'proposition',
        'of',
        'the',
        'report',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'the',
        'reorganization',
        'of',
        'the',
        'naval',
        'academy',
        'i',
        'recommend',
        'to',
        'your',
        'attention',
        'as',
        'a',
        'project',
        'worthy',
        'of',
        'your',
        'encouragement',
        'and',
        'support',
        'the',
        'valuable',
        'services',
        'already',
        'rendered',
        'by',
        'this',
        'institution',
        'entitle',
        'it',
        'to',
        'the',
        'continuance',
        'of',
        'your',
        'fostering',
        'care',
        'your',
        'attention',
        'is',
        'respectfully',
        'called',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'the',
        'detailed',
        'operation',
        'of',
        'his',
        'department',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'from',
        'which',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'receipts',
        'from',
        'postages',
        'for',
        'that',
        'time',
        'were',
        'less',
        'by',
        'than',
        'for',
        'the',
        'preceding',
        'fiscal',
        'year',
        'being',
        'a',
        'decrease',
        'of',
        'about',
        'per',
        'cent',
        'this',
        'diminution',
        'is',
        'attributable',
        'to',
        'the',
        'reduction',
        'in',
        'the',
        'rates',
        'of',
        'postage',
        'made',
        'by',
        'the',
        'act',
        'of',
        'march',
        'which',
        'reduction',
        'took',
        'effect',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'although',
        'in',
        'its',
        'operation',
        'during',
        'the',
        'last',
        'year',
        'the',
        'act',
        'referred',
        'to',
        'has',
        'not',
        'fulfilled',
        'the',
        'predictions',
        'of',
        'its',
        'friends',
        'by',
        'increasing',
        'the',
        'correspondence',
        'of',
        'the',
        'country',
        'in',
        'proportion',
        'to',
        'the',
        'reduction',
        'of',
        'postage',
        'i',
        'should',
        'nevertheless',
        'question',
        'the',
        'policy',
        'of',
        'returning',
        'to',
        'higher',
        'rates',
        'experience',
        'warrants',
        'the',
        'expectation',
        'that',
        'as',
        'the',
        'community',
        'becomes',
        'accustomed',
        'to',
        'cheap',
        'postage',
        'correspondence',
        'will',
        'increase',
        'it',
        'is',
        'believed',
        'that',
        'from',
        'this',
        'cause',
        'and',
        'from',
        'the',
        'rapid',
        'growth',
        'of',
        'the',
        'country',
        'in',
        'population',
        'and',
        'business',
        'the',
        'receipts',
        'of',
        'the',
        'department',
        'must',
        'ultimately',
        'exceed',
        'its',
        'expenses',
        'and',
        'that',
        'the',
        'country',
        'may',
        'safely',
        'rely',
        'upon',
        'the',
        'continuance',
        'of',
        'the',
        'present',
        'cheap',
        'rate',
        'of',
        'postage',
        'in',
        'former',
        'messages',
        'i',
        'have',
        'among',
        'other',
        'things',
        'respectfully',
        'recommended',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'propriety',
        'and',
        'necessity',
        'of',
        'further',
        'legislation',
        'for',
        'the',
        'protection',
        'and',
        'punishment',
        'of',
        'foreign',
        'consuls',
        'residing',
        'in',
        'the',
        'united',
        'states',
        'to',
        'revive',
        'with',
        'certain',
        'modifications',
        'the',
        'act',
        'of',
        'th',
        'march',
        'to',
        'restrain',
        'unlawful',
        'military',
        'expeditions',
        'against',
        'the',
        'inhabitants',
        'of',
        'conterminous',
        'states',
        'or',
        'territories',
        'for',
        'the',
        'preservation',
        'and',
        'protection',
        'from',
        'mutilation',
        'or',
        'theft',
        'of',
        'the',
        'papers',
        'records',
        'and',
        'archives',
        'of',
        'the',
        'nation',
        'for',
        'authorizing',
        'the',
        'surplus',
        'revenue',
        'to',
        'be',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'in',
        'advance',
        'of',
        'the',
        'time',
        'when',
        'it',
        'will',
        'become',
        'due',
        'for',
        'the',
        'establishment',
        'of',
        'land',
        'offices',
        'for',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'in',
        'california',
        'and',
        'the',
        'territory',
        'of',
        'oregon',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'road',
        'from',
        'the',
        'mississippi',
        'valley',
        'to',
        'the',
        'pacific',
        'ocean',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'bureau',
        'of',
        'agriculture',
        'for',
        'the',
        'promotion',
        'of',
        'that',
        'interest',
        'perhaps',
        'the',
        'most',
        'important',
        'in',
        'the',
        'country',
        'for',
        'the',
        'prevention',
        'of',
        'frauds',
        'upon',
        'the',
        'government',
        'in',
        'applications',
        'for',
        'pensions',
        'and',
        'bounty',
        'lands',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'uniform',
        'fee',
        'bill',
        'prescribing',
        'a',
        'specific',
        'compensation',
        'for',
        'every',
        'service',
        'required',
        'of',
        'clerks',
        'district',
        'attorneys',
        'and',
        'marshals',
        'for',
        'authorizing',
        'an',
        'additional',
        'regiment',
        'of',
        'mounted',
        'men',
        'for',
        'the',
        'defense',
        'of',
        'our',
        'frontiers',
        'against',
        'the',
        'indians',
        'and',
        'for',
        'fulfilling',
        'our',
        'treaty',
        'stipulations',
        'with',
        'mexico',
        'to',
        'defend',
        'her',
        'citizens',
        'against',
        'the',
        'indians',
        'with',
        'equal',
        'diligence',
        'and',
        'energy',
        'as',
        'our',
        'own',
        'for',
        'determining',
        'the',
        'relative',
        'rank',
        'between',
        'the',
        'naval',
        'and',
        'civil',
        'officers',
        'in',
        'our',
        'public',
        'ships',
        'and',
        'between',
        'the',
        'officers',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'in',
        'the',
        'various',
        'grades',
        'of',
        'each',
        'for',
        'reorganizing',
        'the',
        'naval',
        'establishment',
        'by',
        'fixing',
        'the',
        'number',
        'of',
        'officers',
        'in',
        'each',
        'grade',
        'and',
        'providing',
        'for',
        'a',
        'retired',
        'list',
        'upon',
        'reduced',
        'pay',
        'of',
        'those',
        'unfit',
        'for',
        'active',
        'duty',
        'for',
        'prescribing',
        'and',
        'regulating',
        'punishments',
        'in',
        'the',
        'navy',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'revise',
        'the',
        'public',
        'statutes',
        'of',
        'the',
        'united',
        'states',
        'by',
        'arranging',
        'them',
        'in',
        'order',
        'supplying',
        'deficiencies',
        'correcting',
        'incongruities',
        'simplifying',
        'their',
        'language',
        'and',
        'reporting',
        'them',
        'to',
        'congress',
        'for',
        'its',
        'final',
        'action',
        'and',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'commission',
        'to',
        'adjudicate',
        'and',
        'settle',
        'private',
        'claims',
        'against',
        'the',
        'united',
        'states',
        'i',
        'am',
        'not',
        'aware',
        'however',
        'that',
        'any',
        'of',
        'these',
        'subjects',
        'have',
        'been',
        'finally',
        'acted',
        'upon',
        'by',
        'congress',
        'without',
        'repeating',
        'the',
        'reasons',
        'for',
        'legislation',
        'on',
        'these',
        'subjects',
        'which',
        'have',
        'been',
        'assigned',
        'in',
        'former',
        'messages',
        'i',
        'respectfully',
        'recommend',
        'them',
        'again',
        'to',
        'your',
        'favorable',
        'consideration',
        'i',
        'think',
        'it',
        'due',
        'to',
        'the',
        'several',
        'executive',
        'departments',
        'of',
        'this',
        'government',
        'to',
        'bear',
        'testimony',
        'to',
        'the',
        'efficiency',
        'and',
        'integrity',
        'with',
        'which',
        'they',
        'are',
        'conducted',
        'with',
        'all',
        'the',
        'careful',
        'superintendence',
        'which',
        'it',
        'is',
        'possible',
        'for',
        'the',
        'heads',
        'of',
        'those',
        'departments',
        'to',
        'exercise',
        'still',
        'the',
        'due',
        'administration',
        'and',
        'guardianship',
        'of',
        'the',
        'public',
        'money',
        'must',
        'very',
        'much',
        'depend',
        'on',
        'the',
        'vigilance',
        'intelligence',
        'and',
        'fidelity',
        'of',
        'the',
        'subordinate',
        'officers',
        'and',
        'clerks',
        'and',
        'especially',
        'on',
        'those',
        'intrusted',
        'with',
        'the',
        'settlement',
        'and',
        'adjustment',
        'of',
        'claims',
        'and',
        'accounts',
        'i',
        'am',
        'gratified',
        'to',
        'believe',
        'that',
        'they',
        'have',
        'generally',
        'performed',
        'their',
        'duties',
        'faithfully',
        'and',
        'well',
        'they',
        'are',
        'appointed',
        'to',
        'guard',
        'the',
        'approaches',
        'to',
        'the',
        'public',
        'treasury',
        'and',
        'they',
        'occupy',
        'positions',
        'that',
        'expose',
        'them',
        'to',
        'all',
        'the',
        'temptations',
        'and',
        'seductions',
        'which',
        'the',
        'cupidity',
        'of',
        'peculators',
        'and',
        'fraudulent',
        'claimants',
        'can',
        'prompt',
        'them',
        'to',
        'employ',
        'it',
        'will',
        'be',
        'but',
        'a',
        'wise',
        'precaution',
        'to',
        'protect',
        'the',
        'government',
        'against',
        'that',
        'source',
        'of',
        'mischief',
        'and',
        'corruption',
        'as',
        'far',
        'as',
        'it',
        'can',
        'be',
        'done',
        'by',
        'the',
        'enactment',
        'of',
        'all',
        'proper',
        'legal',
        'penalties',
        'the',
        'laws',
        'in',
        'this',
        'respect',
        'are',
        'supposed',
        'to',
        'be',
        'defective',
        'and',
        'i',
        'therefore',
        'deem',
        'it',
        'my',
        'duty',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'subject',
        'and',
        'to',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'for',
        'the',
        'punishment',
        'not',
        'only',
        'of',
        'those',
        'who',
        'shall',
        'accept',
        'bribes',
        'but',
        'also',
        'of',
        'those',
        'who',
        'shall',
        'either',
        'promise',
        'give',
        'or',
        'offer',
        'to',
        'give',
        'to',
        'any',
        'of',
        'those',
        'officers',
        'or',
        'clerks',
        'a',
        'bribe',
        'or',
        'reward',
        'touching',
        'or',
        'relating',
        'to',
        'any',
        'matter',
        'of',
        'their',
        'official',
        'action',
        'or',
        'duty',
        'it',
        'has',
        'been',
        'the',
        'uniform',
        'policy',
        'of',
        'this',
        'government',
        'from',
        'its',
        'foundation',
        'to',
        'the',
        'present',
        'day',
        'to',
        'abstain',
        'from',
        'all',
        'interference',
        'in',
        'the',
        'domestic',
        'affairs',
        'of',
        'other',
        'nations',
        'the',
        'consequence',
        'has',
        'been',
        'that',
        'while',
        'the',
        'nations',
        'of',
        'europe',
        'have',
        'been',
        'engaged',
        'in',
        'desolating',
        'wars',
        'our',
        'country',
        'has',
        'pursued',
        'its',
        'peaceful',
        'course',
        'to',
        'unexampled',
        'prosperity',
        'and',
        'happiness',
        'the',
        'wars',
        'in',
        'which',
        'we',
        'have',
        'been',
        'compelled',
        'to',
        'engage',
        'in',
        'defense',
        'of',
        'the',
        'rights',
        'and',
        'honor',
        'of',
        'the',
        'country',
        'have',
        'been',
        'fortunately',
        'of',
        'short',
        'duration',
        'during',
        'the',
        'terrific',
        'contest',
        'of',
        'nation',
        'against',
        'nation',
        'which',
        'succeeded',
        'the',
        'french',
        'revolution',
        'we',
        'were',
        'enabled',
        'by',
        'the',
        'wisdom',
        'and',
        'firmness',
        'of',
        'president',
        'washington',
        'to',
        'maintain',
        'our',
        'neutrality',
        'while',
        'other',
        'nations',
        'were',
        'drawn',
        'into',
        'this',
        'wide',
        'sweeping',
        'whirlpool',
        'we',
        'sat',
        'quiet',
        'and',
        'unmoved',
        'upon',
        'our',
        'own',
        'shores',
        'while',
        'the',
        'flower',
        'of',
        'their',
        'numerous',
        'armies',
        'was',
        'wasted',
        'by',
        'disease',
        'or',
        'perished',
        'by',
        'hundreds',
        'of',
        'thousands',
        'upon',
        'the',
        'battlefield',
        'the',
        'youth',
        'of',
        'this',
        'favored',
        'land',
        'were',
        'permitted',
        'to',
        'enjoy',
        'the',
        'blessings',
        'of',
        'peace',
        'beneath',
        'the',
        'paternal',
        'roof',
        'while',
        'the',
        'states',
        'of',
        'europe',
        'incurred',
        'enormous',
        'debts',
        'under',
        'the',
        'burden',
        'of',
        'which',
        'their',
        'subjects',
        'still',
        'groan',
        'and',
        'which',
        'must',
        'absorb',
        'no',
        'small',
        'part',
        'of',
        'the',
        'product',
        'of',
        'the',
        'honest',
        'industry',
        'of',
        'those',
        'countries',
        'for',
        'generations',
        'to',
        'come',
        'the',
        'united',
        'states',
        'have',
        'once',
        'been',
        'enabled',
        'to',
        'exhibit',
        'the',
        'proud',
        'spectacle',
        'of',
        'a',
        'nation',
        'free',
        'from',
        'public',
        'debt',
        'and',
        'if',
        'permitted',
        'to',
        'pursue',
        'our',
        'prosperous',
        'way',
        'for',
        'a',
        'few',
        'years',
        'longer',
        'in',
        'peace',
        'we',
        'may',
        'do',
        'the',
        'same',
        'again',
        'but',
        'it',
        'is',
        'now',
        'said',
        'by',
        'some',
        'that',
        'this',
        'policy',
        'must',
        'be',
        'changed',
        'europe',
        'is',
        'no',
        'longer',
        'separated',
        'from',
        'us',
        'by',
        'a',
        'voyage',
        'of',
        'months',
        'but',
        'steam',
        'navigation',
        'has',
        'brought',
        'her',
        'within',
        'a',
        'few',
        "days'",
        'sail',
        'of',
        'our',
        'shores',
        'we',
        'see',
        'more',
        'of',
        'her',
        'movements',
        'and',
        'take',
        'a',
        'deeper',
        'interest',
        'in',
        'her',
        'controversies',
        'although',
        'no',
        'one',
        'proposes',
        'that',
        'we',
        'should',
        'join',
        'the',
        'fraternity',
        'of',
        'potentates',
        'who',
        'have',
        'for',
        'ages',
        'lavished',
        'the',
        'blood',
        'and',
        'treasure',
        'of',
        'their',
        'subjects',
        'in',
        'maintaining',
        'the',
        'balance',
        'of',
        'power',
        'yet',
        'it',
        'is',
        'said',
        'that',
        'we',
        'ought',
        'to',
        'interfere',
        'between',
        'contending',
        'sovereigns',
        'and',
        'their',
        'subjects',
        'for',
        'the',
        'purpose',
        'of',
        'overthrowing',
        'the',
        'monarchies',
        'of',
        'europe',
        'and',
        'establishing',
        'in',
        'their',
        'place',
        'republican',
        'institutions',
        'it',
        'is',
        'alleged',
        'that',
        'we',
        'have',
        'heretofore',
        'pursued',
        'a',
        'different',
        'course',
        'from',
        'a',
        'sense',
        'of',
        'our',
        'weakness',
        'but',
        'that',
        'now',
        'our',
        'conscious',
        'strength',
        'dictates',
        'a',
        'change',
        'of',
        'policy',
        'and',
        'that',
        'it',
        'is',
        'consequently',
        'our',
        'duty',
        'to',
        'mingle',
        'in',
        'these',
        'contests',
        'and',
        'aid',
        'those',
        'who',
        'are',
        'struggling',
        'for',
        'liberty',
        'this',
        'is',
        'a',
        'most',
        'seductive',
        'but',
        'dangerous',
        'appeal',
        'to',
        'the',
        'generous',
        'sympathies',
        'of',
        'freemen',
        'enjoying',
        'as',
        'we',
        'do',
        'the',
        'blessings',
        'of',
        'a',
        'free',
        'government',
        'there',
        'is',
        'no',
        'man',
        'who',
        'has',
        'an',
        'american',
        'heart',
        'that',
        'would',
        'not',
        'rejoice',
        'to',
        'see',
        'these',
        'blessings',
        'extended',
        'to',
        'all',
        'other',
        'nations',
        'we',
        'can',
        'not',
        'witness',
        'the',
        'struggle',
        'between',
        'the',
        'oppressed',
        'and',
        'his',
        'oppressor',
        'anywhere',
        'without',
        'the',
        'deepest',
        'sympathy',
        'for',
        'the',
        'former',
        'and',
        'the',
        'most',
        'anxious',
        'desire',
        'for',
        'his',
        'triumph',
        'nevertheless',
        'is',
        'it',
        'prudent',
        'or',
        'is',
        'it',
        'wise',
        'to',
        'involve',
        'ourselves',
        'in',
        'these',
        'foreign',
        'wars',
        'is',
        'it',
        'indeed',
        'true',
        'that',
        'we',
        'have',
        'heretofore',
        'refrained',
        'from',
        'doing',
        'so',
        'merely',
        'from',
        'the',
        'degrading',
        'motive',
        'of',
        'a',
        'conscious',
        'weakness',
        'for',
        'the',
        'honor',
        'of',
        'the',
        'patriots',
        'who',
        'have',
        'gone',
        'before',
        'us',
        'i',
        'can',
        'not',
        'admit',
        'it',
        'men',
        'of',
        'the',
        'revolution',
        'who',
        'drew',
        'the',
        'sword',
        'against',
        'the',
        'oppressions',
        'of',
        'the',
        'mother',
        'country',
        'and',
        'pledged',
        'to',
        'heaven',
        'their',
        'lives',
        'their',
        'fortunes',
        'and',
        'their',
        'sacred',
        'honor',
        'to',
        'maintain',
        'their',
        'freedom',
        'could',
        'never',
        'have',
        'been',
        'actuated',
        'by',
        'so',
        'unworthy',
        'a',
        'motive',
        'they',
        'knew',
        'no',
        'weakness',
        'or',
        'fear',
        'where',
        'right',
        'or',
        'duty',
        'pointed',
        'the',
        'way',
        'and',
        'it',
        'is',
        'a',
        'libel',
        'upon',
        'their',
        'fair',
        'fame',
        'for',
        'us',
        'while',
        'we',
        'enjoy',
        'the',
        'blessings',
        'for',
        'which',
        'they',
        'so',
        'nobly',
        'fought',
        'and',
        'bled',
        'to',
        'insinuate',
        'it',
        'the',
        'truth',
        'is',
        'that',
        'the',
        'course',
        'which',
        'they',
        'pursued',
        'was',
        'dictated',
        'by',
        'a',
        'stern',
        'sense',
        'of',
        'international',
        'justice',
        'by',
        'a',
        'statesmanlike',
        'prudence',
        'and',
        'a',
        'far',
        'seeing',
        'wisdom',
        'looking',
        'not',
        'merely',
        'to',
        'the',
        'present',
        'necessities',
        'but',
        'to',
        'the',
        'permanent',
        'safety',
        'and',
        'interest',
        'of',
        'the',
        'country',
        'they',
        'knew',
        'that',
        'the',
        'world',
        'is',
        'governed',
        'less',
        'by',
        'sympathy',
        'than',
        'by',
        'reason',
        'and',
        'force',
        'that',
        'it',
        'was',
        'not',
        'possible',
        'for',
        'this',
        'nation',
        'to',
        'become',
        'a',
        'propagandist',
        'of',
        'free',
        'principles',
        'without',
        'arraying',
        'against',
        'it',
        'the',
        'combined',
        'powers',
        'of',
        'europe',
        'and',
        'that',
        'the',
        'result',
        'was',
        'more',
        'likely',
        'to',
        'be',
        'the',
        'overthrow',
        'of',
        'republican',
        'liberty',
        'here',
        'than',
        'its',
        'establishment',
        'there',
        'history',
        'has',
        'been',
        'written',
        'in',
        'vain',
        'for',
        'those',
        'who',
        'can',
        'doubt',
        'this',
        'france',
        'had',
        'no',
        'sooner',
        'established',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'than',
        'she',
        'manifested',
        'a',
        'desire',
        'to',
        'force',
        'its',
        'blessings',
        'on',
        'all',
        'the',
        'world',
        'her',
        'own',
        'historian',
        'informs',
        'us',
        'that',
        'hearing',
        'of',
        'some',
        'petty',
        'acts',
        'of',
        'tyranny',
        'in',
        'a',
        'neighboring',
        'principality',
        'the',
        'national',
        'convention',
        'declared',
        'that',
        'she',
        'would',
        'afford',
        'succor',
        'and',
        'fraternity',
        'to',
        'all',
        'nations',
        'who',
        'wished',
        'to',
        'recover',
        'their',
        'liberty',
        'and',
        'she',
        'gave',
        'it',
        'in',
        'charge',
        'to',
        'the',
        'executive',
        'power',
        'to',
        'give',
        'orders',
        'to',
        'the',
        'generals',
        'of',
        'the',
        'french',
        'armies',
        'to',
        'aid',
        'all',
        'citizens',
        'who',
        'might',
        'have',
        'been',
        'or',
        'should',
        'be',
        'oppressed',
        'in',
        'the',
        'cause',
        'of',
        'liberty',
        'here',
        'was',
        'the',
        'false',
        'step',
        'which',
        'led',
        'to',
        'her',
        'subsequent',
        'misfortunes',
        'she',
        'soon',
        'found',
        'herself',
        'involved',
        'in',
        'war',
        'with',
        'all',
        'the',
        'rest',
        'of',
        'europe',
        'in',
        'less',
        'than',
        'ten',
        'years',
        'her',
        'government',
        'was',
        'changed',
        'from',
        'a',
        'republic',
        'to',
        'an',
        'empire',
        'and',
        'finally',
        'after',
        'shedding',
        'rivers',
        'of',
        'blood',
        'foreign',
        'powers',
        'restored',
        'her',
        'exiled',
        'dynasty',
        'and',
        'exhausted',
        'europe',
        'sought',
        'peace',
        'and',
        'repose',
        'in',
        'the',
        'unquestioned',
        'ascendency',
        'of',
        'monarchical',
        'principles',
        'let',
        'us',
        'learn',
        'wisdom',
        'from',
        'her',
        'example',
        'let',
        'us',
        'remember',
        'that',
        'revolutions',
        'do',
        'not',
        'always',
        'establish',
        'freedom',
        'our',
        'own',
        'free',
        'institutions',
        'were',
        'not',
        'the',
        'offspring',
        'of',
        'our',
        'revolution',
        'they',
        'existed',
        'before',
        'they',
        'were',
        'planted',
        'in',
        'the',
        'free',
        'charters',
        'of',
        'self',
        'government',
        'under',
        'which',
        'the',
        'english',
        'colonies',
        'grew',
        'up',
        'and',
        'our',
        'revolution',
        'only',
        'freed',
        'us',
        'from',
        'the',
        'dominion',
        'of',
        'a',
        'foreign',
        'power',
        'whose',
        'government',
        'was',
        'at',
        'variance',
        'with',
        'those',
        'institutions',
        'but',
        'european',
        'nations',
        'have',
        'had',
        'no',
        'such',
        'training',
        'for',
        'self',
        'government',
        'and',
        'every',
        'effort',
        'to',
        'establish',
        'it',
        'by',
        'bloody',
        'revolutions',
        'has',
        'been',
        'and',
        'must',
        'without',
        'that',
        'preparation',
        'continue',
        'to',
        'be',
        'a',
        'failure',
        'liberty',
        'unregulated',
        'by',
        'law',
        'degenerates',
        'into',
        'anarchy',
        'which',
        'soon',
        'becomes',
        'the',
        'most',
        'horrid',
        'of',
        'all',
        'despotisms',
        'our',
        'policy',
        'is',
        'wisely',
        'to',
        'govern',
        'ourselves',
        'and',
        'thereby',
        'to',
        'set',
        'such',
        'an',
        'example',
        'of',
        'national',
        'justice',
        'prosperity',
        'and',
        'true',
        'glory',
        'as',
        'shall',
        'teach',
        'to',
        'all',
        'nations',
        'the',
        'blessings',
        'of',
        'self',
        'government',
        'and',
        'the',
        'unparalleled',
        'enterprise',
        'and',
        'success',
        'of',
        'a',
        'free',
        'people',
        'we',
        'live',
        'in',
        'an',
        'age',
        'of',
        'progress',
        'and',
        'ours',
        'is',
        'emphatically',
        'a',
        'country',
        'of',
        'progress',
        'within',
        'the',
        'last',
        'half',
        'century',
        'the',
        'number',
        'of',
        'states',
        'in',
        'this',
        'union',
        'has',
        'nearly',
        'doubled',
        'the',
        'population',
        'has',
        'almost',
        'quadrupled',
        'and',
        'our',
        'boundaries',
        'have',
        'been',
        'extended',
        'from',
        'the',
        'mississippi',
        'to',
        'the',
        'pacific',
        'our',
        'territory',
        'is',
        'checkered',
        'over',
        'with',
        'railroads',
        'and',
        'furrowed',
        'with',
        'canals',
        'the',
        'inventive',
        'talent',
        'of',
        'our',
        'country',
        'is',
        'excited',
        'to',
        'the',
        'highest',
        'pitch',
        'and',
        'the',
        'numerous',
        'applications',
        'for',
        'patents',
        'for',
        'valuable',
        'improvements',
        'distinguish',
        'this',
        'age',
        'and',
        'this',
        'people',
        'from',
        'all',
        'others',
        'the',
        'genius',
        'of',
        'one',
        'american',
        'has',
        'enabled',
        'our',
        'commerce',
        'to',
        'move',
        'against',
        'wind',
        'and',
        'tide',
        'and',
        'that',
        'of',
        'another',
        'has',
        'annihilated',
        'distance',
        'in',
        'the',
        'transmission',
        'of',
        'intelligence',
        'the',
        'whole',
        'country',
        'is',
        'full',
        'of',
        'enterprise',
        'our',
        'common',
        'schools',
        'are',
        'diffusing',
        'intelligence',
        'among',
        'the',
        'people',
        'and',
        'our',
        'industry',
        'is',
        'fast',
        'accumulating',
        'the',
        'comforts',
        'and',
        'luxuries',
        'of',
        'life',
        'this',
        'is',
        'in',
        'part',
        'owing',
        'to',
        'our',
        'peculiar',
        'position',
        'to',
        'our',
        'fertile',
        'soil',
        'and',
        'comparatively',
        'sparse',
        'population',
        'but',
        'much',
        'of',
        'it',
        'is',
        'also',
        'owing',
        'to',
        'the',
        'popular',
        'institutions',
        'under',
        'which',
        'we',
        'live',
        'to',
        'the',
        'freedom',
        'which',
        'every',
        'man',
        'feels',
        'to',
        'engage',
        'in',
        'any',
        'useful',
        'pursuit',
        'according',
        'to',
        'his',
        'taste',
        'or',
        'inclination',
        'and',
        'to',
        'the',
        'entire',
        'confidence',
        'that',
        'his',
        'person',
        'and',
        'property',
        'will',
        'be',
        'protected',
        'by',
        'the',
        'laws',
        'but',
        'whatever',
        'may',
        'be',
        'the',
        'cause',
        'of',
        'this',
        'unparalleled',
        'growth',
        'in',
        'population',
        'intelligence',
        'and',
        'wealth',
        'one',
        'tiring',
        'is',
        'clear',
        'that',
        'the',
        'government',
        'must',
        'keep',
        'pace',
        'with',
        'the',
        'progress',
        'of',
        'the',
        'people',
        'it',
        'must',
        'participate',
        'in',
        'their',
        'spirit',
        'of',
        'enterprise',
        'and',
        'while',
        'it',
        'exacts',
        'obedience',
        'to',
        'the',
        'laws',
        'and',
        'restrains',
        'all',
        'unauthorized',
        'invasions',
        'of',
        'the',
        'rights',
        'of',
        'neighboring',
        'states',
        'it',
        'should',
        'foster',
        'and',
        'protect',
        'home',
        'industry',
        'and',
        'lend',
        'its',
        'powerful',
        'strength',
        'to',
        'the',
        'improvement',
        'of',
        'such',
        'means',
        'of',
        'intercommunication',
        'as',
        'are',
        'necessary',
        'to',
        'promote',
        'our',
        'internal',
        'commerce',
        'and',
        'strengthen',
        'the',
        'ties',
        'which',
        'bind',
        'us',
        'together',
        'as',
        'a',
        'people',
        'it',
        'is',
        'not',
        'strange',
        'however',
        'much',
        'it',
        'may',
        'be',
        'regretted',
        'that',
        'such',
        'an',
        'exuberance',
        'of',
        'enterprise',
        'should',
        'cause',
        'some',
        'individuals',
        'to',
        'mistake',
        'change',
        'for',
        'progress',
        'and',
        'the',
        'invasion',
        'of',
        'the',
        'rights',
        'of',
        'others',
        'for',
        'national',
        'prowess',
        'and',
        'glory',
        'the',
        'former',
        'are',
        'constantly',
        'agitating',
        'for',
        'some',
        'change',
        'in',
        'the',
        'organic',
        'law',
        'or',
        'urging',
        'new',
        'and',
        'untried',
        'theories',
        'of',
        'human',
        'rights',
        'the',
        'latter',
        'are',
        'ever',
        'ready',
        'to',
        'engage',
        'in',
        'any',
        'wild',
        'crusade',
        'against',
        'a',
        'neighboring',
        'people',
        'regardless',
        'of',
        'the',
        'justice',
        'of',
        'the',
        'enterprise',
        'and',
        'without',
        'looking',
        'at',
        'the',
        'fatal',
        'consequences',
        'to',
        'ourselves',
        'and',
        'to',
        'the',
        'cause',
        'of',
        'popular',
        'government',
        'such',
        'expeditions',
        'however',
        'are',
        'often',
        'stimulated',
        'by',
        'mercenary',
        'individuals',
        'who',
        'expect',
        'to',
        'share',
        'the',
        'plunder',
        'or',
        'profit',
        'of',
        'the',
        'enterprise',
        'without',
        'exposing',
        'themselves',
        'to',
        'danger',
        'and',
        'are',
        'led',
        'on',
        'by',
        'some',
        'irresponsible',
        'foreigner',
        'who',
        'abuses',
        'the',
        'hospitality',
        'of',
        'our',
        'own',
        'government',
        'by',
        'seducing',
        'the',
        'young',
        'and',
        'ignorant',
        'to',
        'join',
        'in',
        'his',
        'scheme',
        'of',
        'personal',
        'ambition',
        'or',
        'revenge',
        'under',
        'the',
        'false',
        'and',
        'delusive',
        'pretense',
        'of',
        'extending',
        'the',
        'area',
        'of',
        'freedom',
        'these',
        'reprehensible',
        'aggressions',
        'but',
        'retard',
        'the',
        'true',
        'progress',
        'of',
        'our',
        'nation',
        'and',
        'tarnish',
        'its',
        'fair',
        'fame',
        'they',
        'should',
        'therefore',
        'receive',
        'the',
        'indignant',
        'frowns',
        'of',
        'every',
        'good',
        'citizen',
        'who',
        'sincerely',
        'loves',
        'his',
        'country',
        'and',
        'takes',
        'a',
        'pride',
        'in',
        'its',
        'prosperity',
        'and',
        'honor',
        'our',
        'constitution',
        'though',
        'not',
        'perfect',
        'is',
        'doubtless',
        'the',
        'best',
        'that',
        'ever',
        'was',
        'formed',
        'therefore',
        'let',
        'every',
        'proposition',
        'to',
        'change',
        'it',
        'be',
        'well',
        'weighed',
        'and',
        'if',
        'found',
        'beneficial',
        'cautiously',
        'adopted',
        'every',
        'patriot',
        'will',
        'rejoice',
        'to',
        'see',
        'its',
        'authority',
        'so',
        'exerted',
        'as',
        'to',
        'advance',
        'the',
        'prosperity',
        'and',
        'honor',
        'of',
        'the',
        'nation',
        'whilst',
        'he',
        'will',
        'watch',
        'with',
        'jealousy',
        'any',
        'attempt',
        'to',
        'mutilate',
        'this',
        'charter',
        'of',
        'our',
        'liberties',
        'or',
        'pervert',
        'its',
        'powers',
        'to',
        'acts',
        'of',
        'aggression',
        'or',
        'injustice',
        'thus',
        'shall',
        'conservatism',
        'and',
        'progress',
        'blend',
        'their',
        'harmonious',
        'action',
        'in',
        'preserving',
        'the',
        'form',
        'and',
        'spirit',
        'of',
        'the',
        'constitution',
        'and',
        'at',
        'the',
        'same',
        'time',
        'carry',
        'forward',
        'the',
        'great',
        'improvements',
        'of',
        'the',
        'country',
        'with',
        'a',
        'rapidity',
        'and',
        'energy',
        'which',
        'freemen',
        'only',
        'can',
        'display',
        'in',
        'closing',
        'this',
        'my',
        'last',
        'annual',
        'communication',
        'permit',
        'me',
        'fellow',
        'citizens',
        'to',
        'congratulate',
        'you',
        'on',
        'the',
        'prosperous',
        'condition',
        'of',
        'our',
        'beloved',
        'country',
        'abroad',
        'its',
        'relations',
        'with',
        'all',
        'foreign',
        'powers',
        'are',
        'friendly',
        'its',
        'rights',
        'are',
        'respected',
        'and',
        'its',
        'high',
        'place',
        'in',
        'the',
        'family',
        'of',
        'nations',
        'cheerfully',
        'recognized',
        'at',
        'home',
        'we',
        'enjoy',
        'an',
        'amount',
        'of',
        'happiness',
        'public',
        'and',
        'private',
        'which',
        'has',
        'probably',
        'never',
        'fallen',
        'to',
        'the',
        'lot',
        'of',
        'any',
        'other',
        'people',
        'besides',
        'affording',
        'to',
        'our',
        'own',
        'citizens',
        'a',
        'degree',
        'of',
        'prosperity',
        'of',
        'which',
        'on',
        'so',
        'large',
        'a',
        'scale',
        'i',
        'know',
        'of',
        'no',
        'other',
        'instance',
        'our',
        'country',
        'is',
        'annually',
        'affording',
        'a',
        'refuge',
        'and',
        'a',
        'home',
        'to',
        'multitudes',
        'altogether',
        'without',
        'example',
        'from',
        'the',
        'old',
        'world',
        'we',
        'owe',
        'these',
        'blessings',
        'under',
        'heaven',
        'to',
        'the',
        'happy',
        'constitution',
        'and',
        'government',
        'which',
        'were',
        'bequeathed',
        'to',
        'us',
        'by',
        'our',
        'fathers',
        'and',
        'which',
        'it',
        'is',
        'our',
        'sacred',
        'duty',
        'to',
        'transmit',
        'in',
        'all',
        'their',
        'integrity',
        'to',
        'our',
        'children',
        'we',
        'must',
        'all',
        'consider',
        'it',
        'a',
        'great',
        'distinction',
        'and',
        'privilege',
        'to',
        'have',
        'been',
        'chosen',
        'by',
        'the',
        'people',
        'to',
        'bear',
        'a',
        'part',
        'in',
        'the',
        'administration',
        'of',
        'such',
        'a',
        'government',
        'called',
        'by',
        'an',
        'unexpected',
        'dispensation',
        'to',
        'its',
        'highest',
        'trust',
        'at',
        'a',
        'season',
        'of',
        'embarrassment',
        'and',
        'alarm',
        'i',
        'entered',
        'upon',
        'its',
        'arduous',
        'duties',
        'with',
        'extreme',
        'diffidence',
        'i',
        'claim',
        'only',
        'to',
        'have',
        'discharged',
        'them',
        'to',
        'the',
        'best',
        'of',
        'an',
        'humble',
        'ability',
        'with',
        'a',
        'single',
        'eye',
        'to',
        'the',
        'public',
        'good',
        'and',
        'it',
        'is',
        'with',
        'devout',
        'gratitude',
        'in',
        'retiring',
        'from',
        'office',
        'that',
        'i',
        'leave',
        'the',
        'country',
        'in',
        'a',
        'state',
        'of',
        'peace',
        'and',
        'prosperity',
        'millard',
        'fillmore'],
 1853: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'interest',
        'with',
        'which',
        'the',
        'people',
        'of',
        'the',
        'republic',
        'anticipate',
        'the',
        'assembling',
        'of',
        'congress',
        'and',
        'the',
        'fulfillment',
        'on',
        'that',
        'occasion',
        'of',
        'the',
        'duty',
        'imposed',
        'upon',
        'a',
        'new',
        'president',
        'is',
        'one',
        'of',
        'the',
        'best',
        'evidences',
        'of',
        'their',
        'capacity',
        'to',
        'realize',
        'the',
        'hopes',
        'of',
        'the',
        'founders',
        'of',
        'a',
        'political',
        'system',
        'at',
        'once',
        'complex',
        'and',
        'symmetrical',
        'while',
        'the',
        'different',
        'branches',
        'of',
        'the',
        'government',
        'are',
        'to',
        'a',
        'certain',
        'extent',
        'independent',
        'of',
        'each',
        'other',
        'the',
        'duties',
        'of',
        'all',
        'alike',
        'have',
        'direct',
        'reference',
        'to',
        'the',
        'source',
        'of',
        'power',
        'fortunately',
        'under',
        'this',
        'system',
        'no',
        'man',
        'is',
        'so',
        'high',
        'and',
        'none',
        'so',
        'humble',
        'in',
        'the',
        'scale',
        'of',
        'public',
        'station',
        'as',
        'to',
        'escape',
        'from',
        'the',
        'scrutiny',
        'or',
        'to',
        'be',
        'exempt',
        'from',
        'the',
        'responsibility',
        'which',
        'all',
        'official',
        'functions',
        'imply',
        'upon',
        'the',
        'justice',
        'and',
        'intelligence',
        'of',
        'the',
        'masses',
        'in',
        'a',
        'government',
        'thus',
        'organized',
        'is',
        'the',
        'sole',
        'reliance',
        'of',
        'the',
        'confederacy',
        'and',
        'the',
        'only',
        'security',
        'for',
        'honest',
        'and',
        'earnest',
        'devotion',
        'to',
        'its',
        'interests',
        'against',
        'the',
        'usurpations',
        'and',
        'encroachment',
        'of',
        'power',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'the',
        'assaults',
        'of',
        'personal',
        'ambition',
        'on',
        'the',
        'other',
        'the',
        'interest',
        'of',
        'which',
        'i',
        'have',
        'spoken',
        'is',
        'inseparable',
        'from',
        'an',
        'inquiring',
        'self',
        'governing',
        'community',
        'but',
        'stimulated',
        'doubtless',
        'at',
        'the',
        'present',
        'time',
        'by',
        'the',
        'unsettled',
        'condition',
        'of',
        'our',
        'relations',
        'with',
        'several',
        'foreign',
        'powers',
        'by',
        'the',
        'new',
        'obligations',
        'resulting',
        'from',
        'a',
        'sudden',
        'extension',
        'of',
        'the',
        'field',
        'of',
        'enterprise',
        'by',
        'the',
        'spirit',
        'with',
        'which',
        'that',
        'field',
        'has',
        'been',
        'entered',
        'and',
        'the',
        'amazing',
        'energy',
        'with',
        'which',
        'its',
        'resources',
        'for',
        'meeting',
        'the',
        'demands',
        'of',
        'humanity',
        'have',
        'been',
        'developed',
        'although',
        'disease',
        'assuming',
        'at',
        'one',
        'time',
        'the',
        'characteristics',
        'of',
        'a',
        'widespread',
        'and',
        'devastating',
        'pestilence',
        'has',
        'left',
        'its',
        'sad',
        'traces',
        'upon',
        'some',
        'portions',
        'of',
        'our',
        'country',
        'we',
        'have',
        'still',
        'the',
        'most',
        'abundant',
        'cause',
        'for',
        'reverent',
        'thankfulness',
        'to',
        'god',
        'for',
        'an',
        'accumulation',
        'of',
        'signal',
        'mercies',
        'showered',
        'upon',
        'us',
        'as',
        'a',
        'nation',
        'it',
        'is',
        'well',
        'that',
        'a',
        'consciousness',
        'of',
        'rapid',
        'advancement',
        'and',
        'increasing',
        'strength',
        'be',
        'habitually',
        'associated',
        'with',
        'an',
        'abiding',
        'sense',
        'of',
        'dependence',
        'upon',
        'him',
        'who',
        'holds',
        'in',
        'his',
        'hands',
        'the',
        'destiny',
        'of',
        'men',
        'and',
        'of',
        'nations',
        'recognizing',
        'the',
        'wisdom',
        'of',
        'the',
        'broad',
        'principle',
        'of',
        'absolute',
        'religious',
        'toleration',
        'proclaimed',
        'in',
        'our',
        'fundamental',
        'law',
        'and',
        'rejoicing',
        'in',
        'the',
        'benign',
        'influence',
        'which',
        'it',
        'has',
        'exerted',
        'upon',
        'our',
        'social',
        'and',
        'political',
        'condition',
        'i',
        'should',
        'shrink',
        'from',
        'a',
        'clear',
        'duty',
        'did',
        'i',
        'fail',
        'to',
        'express',
        'my',
        'deepest',
        'conviction',
        'that',
        'we',
        'can',
        'place',
        'no',
        'secure',
        'reliance',
        'upon',
        'any',
        'apparent',
        'progress',
        'if',
        'it',
        'be',
        'not',
        'sustained',
        'by',
        'national',
        'integrity',
        'resting',
        'upon',
        'the',
        'great',
        'truths',
        'affirmed',
        'and',
        'illustrated',
        'by',
        'divine',
        'revelation',
        'in',
        'the',
        'midst',
        'of',
        'our',
        'sorrow',
        'for',
        'the',
        'afflicted',
        'and',
        'suffering',
        'it',
        'has',
        'been',
        'consoling',
        'to',
        'see',
        'how',
        'promptly',
        'disaster',
        'made',
        'true',
        'neighbors',
        'of',
        'districts',
        'and',
        'cities',
        'separated',
        'widely',
        'from',
        'each',
        'other',
        'and',
        'cheering',
        'to',
        'watch',
        'the',
        'strength',
        'of',
        'that',
        'common',
        'bond',
        'of',
        'brotherhood',
        'which',
        'unites',
        'all',
        'hearts',
        'in',
        'all',
        'parts',
        'of',
        'this',
        'union',
        'when',
        'danger',
        'threatens',
        'from',
        'abroad',
        'or',
        'calamity',
        'impends',
        'over',
        'us',
        'at',
        'home',
        'our',
        'diplomatic',
        'relations',
        'with',
        'foreign',
        'powers',
        'have',
        'undergone',
        'no',
        'essential',
        'changesince',
        'the',
        'adjournment',
        'of',
        'the',
        'last',
        'congress',
        'with',
        'some',
        'of',
        'them',
        'questions',
        'of',
        'a',
        'disturbing',
        'character',
        'are',
        'still',
        'pending',
        'but',
        'there',
        'are',
        'good',
        'reasons',
        'to',
        'believe',
        'that',
        'these',
        'may',
        'all',
        'be',
        'amicably',
        'adjusted',
        'for',
        'some',
        'years',
        'past',
        'great',
        'britain',
        'has',
        'so',
        'construed',
        'the',
        'first',
        'article',
        'of',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'april',
        'in',
        'regard',
        'to',
        'the',
        'fisheries',
        'on',
        'the',
        'northeastern',
        'coast',
        'as',
        'to',
        'exclude',
        'our',
        'citizens',
        'from',
        'some',
        'of',
        'the',
        'fishing',
        'grounds',
        'to',
        'which',
        'they',
        'freely',
        'resorted',
        'for',
        'nearly',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'subsequent',
        'to',
        'the',
        'date',
        'of',
        'that',
        'treaty',
        'the',
        'united',
        'states',
        'have',
        'never',
        'acquiesced',
        'in',
        'this',
        'construction',
        'but',
        'have',
        'always',
        'claimed',
        'for',
        'their',
        'fishermen',
        'all',
        'the',
        'rights',
        'which',
        'they',
        'had',
        'so',
        'long',
        'enjoyed',
        'without',
        'molestation',
        'with',
        'a',
        'view',
        'to',
        'remove',
        'all',
        'difficulties',
        'on',
        'the',
        'subject',
        'to',
        'extend',
        'the',
        'rights',
        'of',
        'our',
        'fishermen',
        'beyond',
        'the',
        'limits',
        'fixed',
        'by',
        'the',
        'convention',
        'of',
        'and',
        'to',
        'regulate',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'north',
        'american',
        'provinces',
        'a',
        'negotiation',
        'has',
        'been',
        'opened',
        'with',
        'a',
        'fair',
        'prospect',
        'of',
        'a',
        'favorable',
        'result',
        'to',
        'protect',
        'our',
        'fishermen',
        'in',
        'the',
        'enjoyment',
        'of',
        'their',
        'rights',
        'and',
        'prevent',
        'collision',
        'between',
        'them',
        'and',
        'british',
        'fishermen',
        'i',
        'deemed',
        'it',
        'expedient',
        'to',
        'station',
        'a',
        'naval',
        'force',
        'in',
        'that',
        'quarter',
        'during',
        'the',
        'fishing',
        'season',
        'embarrassing',
        'questions',
        'have',
        'also',
        'arisen',
        'between',
        'the',
        'two',
        'governments',
        'in',
        'regard',
        'to',
        'central',
        'america',
        'great',
        'britain',
        'has',
        'proposed',
        'to',
        'settle',
        'them',
        'by',
        'an',
        'amicable',
        'arrangement',
        'and',
        'our',
        'minister',
        'at',
        'london',
        'is',
        'instructed',
        'to',
        'enter',
        'into',
        'negotiations',
        'on',
        'that',
        'subject',
        'a',
        'commission',
        'for',
        'adjusting',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'great',
        'britain',
        'and',
        'those',
        'of',
        'british',
        'subjects',
        'against',
        'the',
        'united',
        'states',
        'organized',
        'under',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'february',
        'last',
        'is',
        'now',
        'sitting',
        'in',
        'london',
        'for',
        'the',
        'transaction',
        'of',
        'business',
        'it',
        'is',
        'in',
        'many',
        'respects',
        'desirable',
        'that',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'provinces',
        'in',
        'the',
        'northwest',
        'as',
        'designated',
        'in',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'june',
        'and',
        'especially',
        'that',
        'part',
        'which',
        'separates',
        'the',
        'territory',
        'of',
        'washington',
        'from',
        'the',
        'british',
        'possessions',
        'on',
        'the',
        'north',
        'should',
        'be',
        'traced',
        'and',
        'marked',
        'i',
        'therefore',
        'present',
        'the',
        'subject',
        'to',
        'your',
        'notice',
        'with',
        'france',
        'our',
        'relations',
        'continue',
        'on',
        'the',
        'most',
        'friendly',
        'footing',
        'the',
        'extensive',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'that',
        'country',
        'might',
        'it',
        'is',
        'conceived',
        'be',
        'released',
        'from',
        'some',
        'unnecessary',
        'restrictions',
        'to',
        'the',
        'mutual',
        'advantage',
        'of',
        'both',
        'parties',
        'with',
        'a',
        'view',
        'to',
        'this',
        'object',
        'some',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'negotiating',
        'a',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'independently',
        'of',
        'our',
        'valuable',
        'trade',
        'with',
        'spain',
        'we',
        'have',
        'important',
        'political',
        'relations',
        'with',
        'her',
        'growing',
        'out',
        'of',
        'our',
        'neighborhood',
        'to',
        'the',
        'islands',
        'of',
        'cuba',
        'and',
        'porto',
        'rico',
        'i',
        'am',
        'happy',
        'to',
        'announce',
        'that',
        'since',
        'the',
        'last',
        'congress',
        'no',
        'attempts',
        'have',
        'been',
        'made',
        'by',
        'unauthorized',
        'expeditions',
        'within',
        'the',
        'united',
        'states',
        'against',
        'either',
        'of',
        'those',
        'colonies',
        'should',
        'any',
        'movement',
        'be',
        'manifested',
        'within',
        'our',
        'limits',
        'all',
        'the',
        'means',
        'at',
        'my',
        'command',
        'will',
        'be',
        'vigorously',
        'exerted',
        'to',
        'repress',
        'it',
        'several',
        'annoying',
        'occurrences',
        'have',
        'taken',
        'place',
        'at',
        'havana',
        'or',
        'in',
        'the',
        'vicinity',
        'of',
        'the',
        'island',
        'of',
        'cuba',
        'between',
        'our',
        'citizens',
        'and',
        'the',
        'spanish',
        'authorities',
        'considering',
        'the',
        'proximity',
        'of',
        'that',
        'island',
        'to',
        'our',
        'shores',
        'lying',
        'as',
        'it',
        'does',
        'in',
        'the',
        'track',
        'of',
        'trade',
        'between',
        'some',
        'of',
        'our',
        'principal',
        'cities',
        'and',
        'the',
        'suspicious',
        'vigilance',
        'with',
        'which',
        'foreign',
        'intercourse',
        'particularly',
        'that',
        'with',
        'the',
        'united',
        'states',
        'is',
        'there',
        'guarded',
        'a',
        'repetition',
        'of',
        'such',
        'occurrences',
        'may',
        'well',
        'be',
        'apprehended',
        'as',
        'no',
        'diplomatic',
        'intercourse',
        'is',
        'allowed',
        'between',
        'our',
        'consul',
        'at',
        'havana',
        'and',
        'the',
        'captain',
        'general',
        'of',
        'cuba',
        'ready',
        'explanations',
        'can',
        'not',
        'be',
        'made',
        'or',
        'prompt',
        'redress',
        'afforded',
        'where',
        'injury',
        'has',
        'resulted',
        'all',
        'complaint',
        'on',
        'the',
        'part',
        'of',
        'our',
        'citizens',
        'under',
        'the',
        'present',
        'arrangement',
        'must',
        'be',
        'in',
        'the',
        'first',
        'place',
        'presented',
        'to',
        'this',
        'government',
        'and',
        'then',
        'referred',
        'to',
        'spain',
        'spain',
        'again',
        'refers',
        'it',
        'to',
        'her',
        'local',
        'authorities',
        'in',
        'cuba',
        'for',
        'investigation',
        'and',
        'postpones',
        'an',
        'answer',
        'till',
        'she',
        'has',
        'heard',
        'from',
        'those',
        'authorities',
        'to',
        'avoid',
        'these',
        'irritating',
        'and',
        'vexatious',
        'delays',
        'a',
        'proposition',
        'has',
        'been',
        'made',
        'to',
        'provide',
        'for',
        'a',
        'direct',
        'appeal',
        'for',
        'redress',
        'to',
        'the',
        'captain',
        'general',
        'by',
        'our',
        'consul',
        'in',
        'behalf',
        'of',
        'our',
        'injured',
        'fellow',
        'citizens',
        'hitherto',
        'the',
        'government',
        'of',
        'spain',
        'has',
        'declined',
        'to',
        'enter',
        'into',
        'any',
        'such',
        'arrangement',
        'this',
        'course',
        'on',
        'her',
        'part',
        'is',
        'deeply',
        'regretted',
        'for',
        'without',
        'some',
        'arrangement',
        'of',
        'this',
        'kind',
        'the',
        'good',
        'understanding',
        'between',
        'the',
        'two',
        'countries',
        'may',
        'be',
        'exposed',
        'to',
        'occasional',
        'interruption',
        'our',
        'minister',
        'at',
        'madrid',
        'is',
        'instructed',
        'to',
        'renew',
        'the',
        'proposition',
        'and',
        'to',
        'press',
        'it',
        'again',
        'upon',
        'the',
        'consideration',
        'of',
        'her',
        'catholic',
        "majesty's",
        'government',
        'for',
        'several',
        'years',
        'spain',
        'has',
        'been',
        'calling',
        'the',
        'attention',
        'of',
        'this',
        'government',
        'to',
        'a',
        'claim',
        'for',
        'losses',
        'by',
        'some',
        'of',
        'her',
        'subjects',
        'in',
        'the',
        'case',
        'of',
        'the',
        'schooner',
        'amistad',
        'this',
        'claim',
        'is',
        'believed',
        'to',
        'rest',
        'on',
        'the',
        'obligations',
        'imposed',
        'by',
        'our',
        'existing',
        'treaty',
        'with',
        'that',
        'country',
        'its',
        'justice',
        'was',
        'admitted',
        'in',
        'our',
        'diplomatic',
        'correspondence',
        'with',
        'the',
        'spanish',
        'government',
        'as',
        'early',
        'as',
        'march',
        'and',
        'one',
        'of',
        'my',
        'predecessors',
        'in',
        'his',
        'annual',
        'message',
        'of',
        'that',
        'year',
        'recommended',
        'that',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'its',
        'payment',
        'in',
        'january',
        'last',
        'it',
        'was',
        'again',
        'submitted',
        'to',
        'congress',
        'by',
        'the',
        'executive',
        'it',
        'has',
        'received',
        'a',
        'favorable',
        'consideration',
        'by',
        'committees',
        'of',
        'both',
        'branches',
        'but',
        'as',
        'yet',
        'there',
        'has',
        'been',
        'no',
        'final',
        'action',
        'upon',
        'it',
        'i',
        'conceive',
        'that',
        'good',
        'faith',
        'requires',
        'its',
        'prompt',
        'adjustment',
        'and',
        'i',
        'present',
        'it',
        'to',
        'your',
        'early',
        'and',
        'favorable',
        'consideration',
        'martin',
        'koszta',
        'a',
        'hungarian',
        'by',
        'birth',
        'came',
        'to',
        'this',
        'country',
        'in',
        'and',
        'declared',
        'his',
        'intention',
        'in',
        'due',
        'form',
        'of',
        'law',
        'to',
        'become',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'after',
        'remaining',
        'here',
        'nearly',
        'two',
        'years',
        'he',
        'visited',
        'turkey',
        'while',
        'at',
        'smyrna',
        'he',
        'was',
        'forcibly',
        'seized',
        'taken',
        'on',
        'board',
        'an',
        'austrian',
        'brig',
        'of',
        'war',
        'then',
        'lying',
        'in',
        'the',
        'harbor',
        'of',
        'that',
        'place',
        'and',
        'there',
        'confined',
        'in',
        'irons',
        'with',
        'the',
        'avowed',
        'design',
        'to',
        'take',
        'him',
        'into',
        'the',
        'dominions',
        'of',
        'austria',
        'our',
        'consul',
        'at',
        'smyrna',
        'and',
        'legation',
        'at',
        'constantinople',
        'interposed',
        'for',
        'his',
        'release',
        'but',
        'their',
        'efforts',
        'were',
        'ineffectual',
        'while',
        'thus',
        'in',
        'prison',
        'commander',
        'ingraham',
        'with',
        'the',
        'united',
        'states',
        'ship',
        'of',
        'war',
        'st',
        'louis',
        'arrived',
        'at',
        'smyrna',
        'and',
        'after',
        'inquiring',
        'into',
        'the',
        'circumstances',
        'of',
        'the',
        'case',
        'came',
        'to',
        'the',
        'conclusion',
        'that',
        'koszta',
        'was',
        'entitled',
        'to',
        'the',
        'protection',
        'of',
        'this',
        'government',
        'and',
        'took',
        'energetic',
        'and',
        'prompt',
        'measures',
        'for',
        'his',
        'release',
        'under',
        'an',
        'arrangement',
        'between',
        'the',
        'agents',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'austria',
        'he',
        'was',
        'transferred',
        'to',
        'the',
        'custody',
        'of',
        'the',
        'french',
        'consul',
        'general',
        'at',
        'smyrna',
        'there',
        'to',
        'remain',
        'until',
        'he',
        'should',
        'be',
        'disposed',
        'of',
        'by',
        'the',
        'mutual',
        'agreement',
        'of',
        'the',
        'consuls',
        'of',
        'the',
        'respective',
        'governments',
        'at',
        'that',
        'place',
        'pursuant',
        'to',
        'that',
        'agreement',
        'he',
        'has',
        'been',
        'released',
        'and',
        'is',
        'now',
        'in',
        'the',
        'united',
        'states',
        'the',
        'emperor',
        'of',
        'austria',
        'has',
        'made',
        'the',
        'conduct',
        'of',
        'our',
        'officers',
        'who',
        'took',
        'part',
        'in',
        'this',
        'transaction',
        'a',
        'subject',
        'of',
        'grave',
        'complaint',
        'regarding',
        'koszta',
        'as',
        'still',
        'his',
        'subject',
        'and',
        'claiming',
        'a',
        'right',
        'to',
        'seize',
        'him',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'turkish',
        'empire',
        'he',
        'has',
        'demanded',
        'of',
        'this',
        'government',
        'its',
        'consent',
        'to',
        'the',
        'surrender',
        'of',
        'the',
        'prisoner',
        'a',
        'disavowal',
        'of',
        'the',
        'acts',
        'of',
        'its',
        'agents',
        'and',
        'satisfaction',
        'for',
        'the',
        'alleged',
        'outrage',
        'after',
        'a',
        'careful',
        'consideration',
        'of',
        'the',
        'case',
        'i',
        'came',
        'to',
        'the',
        'conclusion',
        'that',
        'koszta',
        'was',
        'seized',
        'without',
        'legal',
        'authority',
        'at',
        'smyrna',
        'that',
        'he',
        'was',
        'wrongfully',
        'detained',
        'on',
        'board',
        'of',
        'the',
        'austrian',
        'brig',
        'of',
        'war',
        'that',
        'at',
        'the',
        'time',
        'of',
        'his',
        'seizure',
        'he',
        'was',
        'clothed',
        'with',
        'the',
        'nationality',
        'of',
        'the',
        'united',
        'states',
        'and',
        'that',
        'the',
        'acts',
        'of',
        'our',
        'officers',
        'under',
        'the',
        'circumstances',
        'of',
        'the',
        'case',
        'were',
        'justifiable',
        'and',
        'their',
        'conduct',
        'has',
        'been',
        'fully',
        'approved',
        'by',
        'me',
        'and',
        'a',
        'compliance',
        'with',
        'the',
        'several',
        'demands',
        'of',
        'the',
        'emperor',
        'of',
        'austria',
        'has',
        'been',
        'declined',
        'for',
        'a',
        'more',
        'full',
        'account',
        'of',
        'this',
        'transaction',
        'and',
        'my',
        'views',
        'in',
        'regard',
        'to',
        'it',
        'i',
        'refer',
        'to',
        'the',
        'correspondence',
        'between',
        'the',
        'charge',
        "d'affaires",
        'of',
        'austria',
        'and',
        'the',
        'secretary',
        'of',
        'state',
        'which',
        'is',
        'herewith',
        'transmitted',
        'the',
        'principles',
        'and',
        'policy',
        'therein',
        'maintained',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'will',
        'whenever',
        'a',
        'proper',
        'occasion',
        'occurs',
        'be',
        'applied',
        'and',
        'enforced',
        'the',
        'condition',
        'of',
        'china',
        'at',
        'this',
        'time',
        'renders',
        'it',
        'probable',
        'that',
        'some',
        'important',
        'changes',
        'will',
        'occur',
        'in',
        'that',
        'vast',
        'empire',
        'which',
        'will',
        'lead',
        'to',
        'a',
        'more',
        'unrestricted',
        'intercourse',
        'with',
        'it',
        'the',
        'commissioner',
        'to',
        'that',
        'country',
        'who',
        'has',
        'been',
        'recently',
        'appointed',
        'is',
        'instructed',
        'to',
        'avail',
        'himself',
        'of',
        'all',
        'occasions',
        'to',
        'open',
        'and',
        'extend',
        'our',
        'commercial',
        'relations',
        'not',
        'only',
        'with',
        'the',
        'empire',
        'of',
        'china',
        'but',
        'with',
        'other',
        'asiatic',
        'nations',
        'in',
        'an',
        'expedition',
        'was',
        'sent',
        'to',
        'japan',
        'under',
        'the',
        'command',
        'of',
        'commodore',
        'perry',
        'for',
        'the',
        'purpose',
        'of',
        'opening',
        'commercial',
        'intercourse',
        'with',
        'that',
        'empire',
        'intelligence',
        'has',
        'been',
        'received',
        'of',
        'his',
        'arrival',
        'there',
        'and',
        'of',
        'his',
        'having',
        'made',
        'known',
        'to',
        'the',
        'emperor',
        'of',
        'japan',
        'the',
        'object',
        'of',
        'his',
        'visit',
        'but',
        'it',
        'is',
        'not',
        'yet',
        'ascertained',
        'how',
        'far',
        'the',
        'emperor',
        'will',
        'be',
        'disposed',
        'to',
        'abandon',
        'his',
        'restrictive',
        'policy',
        'and',
        'open',
        'that',
        'populous',
        'country',
        'to',
        'a',
        'commercial',
        'intercourse',
        'with',
        'the',
        'united',
        'states',
        'it',
        'has',
        'been',
        'my',
        'earnest',
        'desire',
        'to',
        'maintain',
        'friendly',
        'intercourse',
        'with',
        'the',
        'governments',
        'upon',
        'this',
        'continent',
        'and',
        'to',
        'aid',
        'them',
        'in',
        'preserving',
        'good',
        'understanding',
        'among',
        'themselves',
        'with',
        'mexico',
        'a',
        'dispute',
        'has',
        'arisen',
        'as',
        'to',
        'the',
        'true',
        'boundary',
        'line',
        'between',
        'our',
        'territory',
        'of',
        'new',
        'mexico',
        'and',
        'the',
        'mexican',
        'state',
        'of',
        'chihuahua',
        'a',
        'former',
        'commissioner',
        'of',
        'the',
        'united',
        'states',
        'employed',
        'in',
        'running',
        'that',
        'line',
        'pursuant',
        'to',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'made',
        'a',
        'serious',
        'mistake',
        'in',
        'determining',
        'the',
        'initial',
        'point',
        'on',
        'the',
        'rio',
        'grande',
        'but',
        'inasmuch',
        'as',
        'his',
        'decision',
        'was',
        'clearly',
        'a',
        'departure',
        'from',
        'the',
        'directions',
        'for',
        'tracing',
        'the',
        'boundary',
        'contained',
        'in',
        'that',
        'treaty',
        'and',
        'was',
        'not',
        'concurred',
        'in',
        'by',
        'the',
        'surveyor',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'whose',
        'concurrence',
        'was',
        'necessary',
        'to',
        'give',
        'validity',
        'to',
        'that',
        'decision',
        'this',
        'government',
        'is',
        'not',
        'concluded',
        'thereby',
        'but',
        'that',
        'of',
        'mexico',
        'takes',
        'a',
        'different',
        'view',
        'of',
        'the',
        'subject',
        'there',
        'are',
        'also',
        'other',
        'questions',
        'of',
        'considerable',
        'magnitude',
        'pending',
        'between',
        'the',
        'two',
        'republics',
        'our',
        'minister',
        'in',
        'mexico',
        'has',
        'ample',
        'instructions',
        'to',
        'adjust',
        'them',
        'negotiations',
        'have',
        'been',
        'opened',
        'but',
        'sufficient',
        'progress',
        'has',
        'not',
        'been',
        'made',
        'therein',
        'to',
        'enable',
        'me',
        'to',
        'speak',
        'of',
        'the',
        'probable',
        'result',
        'impressed',
        'with',
        'the',
        'importance',
        'of',
        'maintaining',
        'amicable',
        'relations',
        'with',
        'that',
        'republic',
        'and',
        'of',
        'yielding',
        'with',
        'liberality',
        'to',
        'all',
        'her',
        'just',
        'claims',
        'it',
        'is',
        'reasonable',
        'to',
        'expect',
        'that',
        'an',
        'arrangement',
        'mutually',
        'satisfactory',
        'to',
        'both',
        'countries',
        'may',
        'be',
        'concluded',
        'and',
        'a',
        'lasting',
        'friendship',
        'between',
        'them',
        'confirmed',
        'and',
        'perpetuated',
        'congress',
        'having',
        'provided',
        'for',
        'a',
        'full',
        'mission',
        'to',
        'the',
        'states',
        'of',
        'central',
        'america',
        'a',
        'minister',
        'was',
        'sent',
        'thither',
        'in',
        'july',
        'last',
        'as',
        'yet',
        'he',
        'has',
        'had',
        'time',
        'to',
        'visit',
        'only',
        'one',
        'of',
        'these',
        'states',
        'nicaragua',
        'where',
        'he',
        'was',
        'received',
        'in',
        'the',
        'most',
        'friendly',
        'manner',
        'it',
        'is',
        'hoped',
        'that',
        'his',
        'presence',
        'and',
        'good',
        'offices',
        'will',
        'have',
        'a',
        'benign',
        'effect',
        'in',
        'composing',
        'the',
        'dissensions',
        'which',
        'prevail',
        'among',
        'them',
        'and',
        'in',
        'establishing',
        'still',
        'more',
        'intimate',
        'and',
        'friendly',
        'relations',
        'between',
        'them',
        'respectively',
        'and',
        'between',
        'each',
        'of',
        'them',
        'and',
        'the',
        'united',
        'states',
        'considering',
        'the',
        'vast',
        'regions',
        'of',
        'this',
        'continent',
        'and',
        'the',
        'number',
        'of',
        'states',
        'which',
        'would',
        'be',
        'made',
        'accessible',
        'by',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'river',
        'amazon',
        'particular',
        'attention',
        'has',
        'been',
        'given',
        'to',
        'this',
        'subject',
        'brazil',
        'through',
        'whose',
        'territories',
        'it',
        'passes',
        'into',
        'the',
        'ocean',
        'has',
        'hitherto',
        'persisted',
        'in',
        'a',
        'policy',
        'so',
        'restricted',
        'in',
        'regard',
        'to',
        'the',
        'use',
        'of',
        'this',
        'river',
        'as',
        'to',
        'obstruct',
        'and',
        'nearly',
        'exclude',
        'foreign',
        'commercial',
        'intercourse',
        'with',
        'the',
        'states',
        'which',
        'lie',
        'upon',
        'its',
        'tributaries',
        'and',
        'upper',
        'branches',
        'our',
        'minister',
        'to',
        'that',
        'country',
        'is',
        'instructed',
        'to',
        'obtain',
        'a',
        'relaxation',
        'of',
        'that',
        'policy',
        'and',
        'to',
        'use',
        'his',
        'efforts',
        'to',
        'induce',
        'the',
        'brazilian',
        'government',
        'to',
        'open',
        'to',
        'common',
        'use',
        'under',
        'proper',
        'safeguards',
        'this',
        'great',
        'natural',
        'highway',
        'for',
        'international',
        'trade',
        'several',
        'of',
        'the',
        'south',
        'american',
        'states',
        'are',
        'deeply',
        'interested',
        'in',
        'this',
        'attempt',
        'to',
        'secure',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'amazon',
        'and',
        'it',
        'is',
        'reasonable',
        'to',
        'expect',
        'their',
        'cooperation',
        'in',
        'the',
        'measure',
        'as',
        'the',
        'advantages',
        'of',
        'free',
        'commercial',
        'intercourse',
        'among',
        'nations',
        'are',
        'better',
        'understood',
        'more',
        'liberal',
        'views',
        'are',
        'generally',
        'entertained',
        'as',
        'to',
        'the',
        'common',
        'rights',
        'of',
        'all',
        'to',
        'the',
        'free',
        'use',
        'of',
        'those',
        'means',
        'which',
        'nature',
        'has',
        'provided',
        'for',
        'international',
        'communication',
        'to',
        'these',
        'more',
        'liberal',
        'and',
        'enlightened',
        'views',
        'it',
        'is',
        'hoped',
        'that',
        'brazil',
        'will',
        'conform',
        'her',
        'policy',
        'and',
        'remove',
        'all',
        'unnecessary',
        'restrictions',
        'upon',
        'the',
        'free',
        'use',
        'of',
        'a',
        'river',
        'which',
        'traverses',
        'so',
        'many',
        'states',
        'and',
        'so',
        'large',
        'a',
        'part',
        'of',
        'the',
        'continent',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'republic',
        'of',
        'paraguay',
        'and',
        'the',
        'argentine',
        'confederation',
        'have',
        'yielded',
        'to',
        'the',
        'liberal',
        'policy',
        'still',
        'resisted',
        'by',
        'brazil',
        'in',
        'regard',
        'to',
        'the',
        'navigable',
        'rivers',
        'within',
        'their',
        'respective',
        'territories',
        'treaties',
        'embracing',
        'this',
        'subject',
        'among',
        'others',
        'have',
        'been',
        'negotiated',
        'with',
        'these',
        'governments',
        'which',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'at',
        'the',
        'present',
        'session',
        'a',
        'new',
        'branch',
        'of',
        'commerce',
        'important',
        'to',
        'the',
        'agricultural',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'has',
        'within',
        'a',
        'few',
        'years',
        'past',
        'been',
        'opened',
        'with',
        'peru',
        'notwithstanding',
        'the',
        'inexhaustible',
        'deposits',
        'of',
        'guano',
        'upon',
        'the',
        'islands',
        'of',
        'that',
        'country',
        'considerable',
        'difficulties',
        'are',
        'experienced',
        'in',
        'obtaining',
        'the',
        'requisite',
        'supply',
        'measures',
        'have',
        'been',
        'taken',
        'to',
        'remove',
        'these',
        'difficulties',
        'and',
        'to',
        'secure',
        'a',
        'more',
        'abundant',
        'importation',
        'of',
        'the',
        'article',
        'unfortunately',
        'there',
        'has',
        'been',
        'a',
        'serious',
        'collision',
        'between',
        'our',
        'citizens',
        'who',
        'have',
        'resorted',
        'to',
        'the',
        'chincha',
        'islands',
        'for',
        'it',
        'and',
        'the',
        'peruvian',
        'authorities',
        'stationed',
        'there',
        'redress',
        'for',
        'the',
        'outrages',
        'committed',
        'by',
        'the',
        'latter',
        'was',
        'promptly',
        'demanded',
        'by',
        'our',
        'minister',
        'at',
        'lima',
        'this',
        'subject',
        'is',
        'now',
        'under',
        'consideration',
        'and',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'peru',
        'is',
        'disposed',
        'to',
        'offer',
        'adequate',
        'indemnity',
        'to',
        'the',
        'aggrieved',
        'parties',
        'we',
        'are',
        'thus',
        'not',
        'only',
        'at',
        'peace',
        'with',
        'all',
        'foreign',
        'countries',
        'but',
        'in',
        'regard',
        'to',
        'political',
        'affairs',
        'are',
        'exempt',
        'from',
        'any',
        'cause',
        'of',
        'serious',
        'disquietude',
        'in',
        'our',
        'domestic',
        'relations',
        'the',
        'controversies',
        'which',
        'have',
        'agitated',
        'the',
        'country',
        'heretofore',
        'are',
        'passing',
        'away',
        'with',
        'the',
        'causes',
        'which',
        'produced',
        'them',
        'and',
        'the',
        'passions',
        'which',
        'they',
        'had',
        'awakened',
        'or',
        'if',
        'any',
        'trace',
        'of',
        'them',
        'remains',
        'it',
        'may',
        'be',
        'reasonably',
        'hoped',
        'that',
        'it',
        'will',
        'only',
        'be',
        'perceived',
        'in',
        'the',
        'zealous',
        'rivalry',
        'of',
        'all',
        'good',
        'citizens',
        'to',
        'testify',
        'their',
        'respect',
        'for',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'their',
        'devotion',
        'to',
        'the',
        'union',
        'and',
        'their',
        'common',
        'determination',
        'that',
        'each',
        'one',
        'of',
        'the',
        'states',
        'its',
        'institutions',
        'its',
        'welfare',
        'and',
        'its',
        'domestic',
        'peace',
        'shall',
        'be',
        'held',
        'alike',
        'secure',
        'under',
        'the',
        'sacred',
        'aegis',
        'of',
        'the',
        'constitution',
        'this',
        'new',
        'league',
        'of',
        'amity',
        'and',
        'of',
        'mutual',
        'confidence',
        'and',
        'support',
        'into',
        'which',
        'the',
        'people',
        'of',
        'the',
        'republic',
        'have',
        'entered',
        'happily',
        'affords',
        'inducement',
        'and',
        'opportunity',
        'for',
        'the',
        'adoption',
        'of',
        'a',
        'more',
        'comprehensive',
        'and',
        'unembarrassed',
        'line',
        'of',
        'policy',
        'and',
        'action',
        'as',
        'to',
        'the',
        'great',
        'material',
        'interests',
        'of',
        'the',
        'country',
        'whether',
        'regarded',
        'in',
        'themselves',
        'or',
        'in',
        'connection',
        'with',
        'the',
        'powers',
        'of',
        'the',
        'civilized',
        'world',
        'the',
        'united',
        'states',
        'have',
        'continued',
        'gradually',
        'and',
        'steadily',
        'to',
        'expand',
        'through',
        'acquisitions',
        'of',
        'territory',
        'which',
        'how',
        'much',
        'soever',
        'some',
        'of',
        'them',
        'may',
        'have',
        'been',
        'questioned',
        'are',
        'now',
        'universally',
        'seen',
        'and',
        'admitted',
        'to',
        'have',
        'been',
        'wise',
        'in',
        'policy',
        'just',
        'in',
        'character',
        'and',
        'a',
        'great',
        'element',
        'in',
        'the',
        'advancement',
        'of',
        'our',
        'country',
        'and',
        'with',
        'it',
        'of',
        'the',
        'human',
        'race',
        'in',
        'freedom',
        'in',
        'prosperity',
        'and',
        'in',
        'happiness',
        'the',
        'thirteen',
        'states',
        'have',
        'grown',
        'to',
        'be',
        'thirty',
        'one',
        'with',
        'relations',
        'reaching',
        'to',
        'europe',
        'on',
        'the',
        'one',
        'side',
        'and',
        'on',
        'the',
        'other',
        'to',
        'the',
        'distant',
        'realms',
        'of',
        'asia',
        'i',
        'am',
        'deeply',
        'sensible',
        'of',
        'the',
        'immense',
        'responsibility',
        'which',
        'the',
        'present',
        'magnitude',
        'of',
        'the',
        'republic',
        'and',
        'the',
        'diversity',
        'and',
        'multiplicity',
        'of',
        'its',
        'interests',
        'devolves',
        'upon',
        'me',
        'the',
        'alleviation',
        'of',
        'which',
        'so',
        'far',
        'as',
        'relates',
        'to',
        'the',
        'immediate',
        'conduct',
        'of',
        'the',
        'public',
        'business',
        'is',
        'first',
        'in',
        'my',
        'reliance',
        'on',
        'the',
        'wisdom',
        'and',
        'patriotism',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'and',
        'secondly',
        'in',
        'the',
        'directions',
        'afforded',
        'me',
        'by',
        'the',
        'principles',
        'of',
        'public',
        'polity',
        'affirmed',
        'by',
        'our',
        'fathers',
        'of',
        'the',
        'epoch',
        'of',
        'sanctioned',
        'by',
        'long',
        'experience',
        'and',
        'consecrated',
        'anew',
        'by',
        'the',
        'overwhelming',
        'voice',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'recurring',
        'to',
        'these',
        'principles',
        'which',
        'constitute',
        'the',
        'organic',
        'basis',
        'of',
        'union',
        'we',
        'perceive',
        'that',
        'vast',
        'as',
        'are',
        'the',
        'functions',
        'and',
        'the',
        'duties',
        'of',
        'the',
        'federal',
        'government',
        'vested',
        'in',
        'or',
        'intrusted',
        'to',
        'its',
        'three',
        'great',
        'departments',
        'the',
        'legislative',
        'executive',
        'and',
        'judicial',
        'yet',
        'the',
        'substantive',
        'power',
        'the',
        'popular',
        'force',
        'and',
        'the',
        'large',
        'capacities',
        'for',
        'social',
        'and',
        'material',
        'development',
        'exist',
        'in',
        'the',
        'respective',
        'states',
        'which',
        'all',
        'being',
        'of',
        'themselves',
        'well',
        'constituted',
        'republics',
        'as',
        'they',
        'preceded',
        'so',
        'they',
        'alone',
        'are',
        'capable',
        'of',
        'maintaining',
        'and',
        'perpetuating',
        'the',
        'american',
        'union',
        'the',
        'federal',
        'government',
        'has',
        'its',
        'appropriate',
        'line',
        'of',
        'action',
        'in',
        'the',
        'specific',
        'and',
        'limited',
        'powers',
        'conferred',
        'on',
        'it',
        'by',
        'the',
        'constitution',
        'chiefly',
        'as',
        'to',
        'those',
        'things',
        'in',
        'which',
        'the',
        'states',
        'have',
        'a',
        'common',
        'interest',
        'in',
        'their',
        'relations',
        'to',
        'one',
        'another',
        'and',
        'to',
        'foreign',
        'governments',
        'while',
        'the',
        'great',
        'mass',
        'of',
        'interests',
        'which',
        'belong',
        'to',
        'cultivated',
        'men',
        'the',
        'ordinary',
        'business',
        'of',
        'life',
        'the',
        'springs',
        'of',
        'industry',
        'all',
        'the',
        'diversified',
        'personal',
        'and',
        'domestic',
        'affairs',
        'of',
        'society',
        'rest',
        'securely',
        'upon',
        'the',
        'general',
        'reserved',
        'powers',
        'of',
        'the',
        'people',
        'of',
        'the',
        'several',
        'states',
        'there',
        'is',
        'the',
        'effective',
        'democracy',
        'of',
        'the',
        'nation',
        'and',
        'there',
        'the',
        'vital',
        'essence',
        'of',
        'its',
        'being',
        'and',
        'its',
        'greatness',
        'of',
        'the',
        'practical',
        'consequences',
        'which',
        'flow',
        'from',
        'the',
        'nature',
        'of',
        'the',
        'federal',
        'government',
        'the',
        'primary',
        'one',
        'is',
        'the',
        'duty',
        'of',
        'administering',
        'with',
        'integrity',
        'and',
        'fidelity',
        'the',
        'high',
        'trust',
        'reposed',
        'in',
        'it',
        'by',
        'the',
        'constitution',
        'especially',
        'in',
        'the',
        'application',
        'of',
        'the',
        'public',
        'funds',
        'as',
        'drawn',
        'by',
        'taxation',
        'from',
        'the',
        'people',
        'and',
        'appropriated',
        'to',
        'specific',
        'objects',
        'by',
        'congress',
        'happily',
        'i',
        'have',
        'no',
        'occasion',
        'to',
        'suggest',
        'any',
        'radical',
        'changes',
        'in',
        'the',
        'financial',
        'policy',
        'of',
        'the',
        'government',
        'ours',
        'is',
        'almost',
        'if',
        'not',
        'absolutely',
        'the',
        'solitary',
        'power',
        'of',
        'christendom',
        'having',
        'a',
        'surplus',
        'revenue',
        'drawn',
        'immediately',
        'from',
        'imposts',
        'on',
        'commerce',
        'and',
        'therefore',
        'measured',
        'by',
        'the',
        'spontaneous',
        'enterprise',
        'and',
        'national',
        'prosperity',
        'of',
        'the',
        'country',
        'with',
        'such',
        'indirect',
        'relation',
        'to',
        'agriculture',
        'manufactures',
        'and',
        'the',
        'products',
        'of',
        'the',
        'earth',
        'and',
        'sea',
        'as',
        'to',
        'violate',
        'no',
        'constitutional',
        'doctrine',
        'and',
        'yet',
        'vigorously',
        'promote',
        'the',
        'general',
        'welfare',
        'neither',
        'as',
        'to',
        'the',
        'sources',
        'of',
        'the',
        'public',
        'treasure',
        'nor',
        'as',
        'to',
        'the',
        'manner',
        'of',
        'keeping',
        'and',
        'managing',
        'it',
        'does',
        'any',
        'grave',
        'controversy',
        'now',
        'prevail',
        'there',
        'being',
        'a',
        'general',
        'acquiescence',
        'in',
        'the',
        'wisdom',
        'of',
        'the',
        'present',
        'system',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'exhibit',
        'in',
        'detail',
        'the',
        'state',
        'of',
        'the',
        'public',
        'finances',
        'and',
        'the',
        'condition',
        'of',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'administered',
        'by',
        'that',
        'department',
        'of',
        'the',
        'government',
        'the',
        'revenue',
        'of',
        'the',
        'country',
        'levied',
        'almost',
        'insensibly',
        'to',
        'the',
        'taxpayer',
        'goes',
        'on',
        'from',
        'year',
        'to',
        'year',
        'increasing',
        'beyond',
        'either',
        'the',
        'interests',
        'or',
        'the',
        'prospective',
        'wants',
        'of',
        'the',
        'government',
        'at',
        'the',
        'close',
        'of',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'there',
        'remained',
        'in',
        'the',
        'treasury',
        'a',
        'balance',
        'of',
        'the',
        'public',
        'revenue',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'from',
        'customs',
        'and',
        'to',
        'from',
        'public',
        'lands',
        'and',
        'other',
        'miscellaneous',
        'sources',
        'amounting',
        'together',
        'to',
        'while',
        'the',
        'public',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'exclusive',
        'of',
        'payments',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'amounted',
        'to',
        'leaving',
        'a',
        'balance',
        'of',
        'of',
        'receipts',
        'above',
        'expenditures',
        'this',
        'fact',
        'of',
        'increasing',
        'surplus',
        'in',
        'the',
        'treasury',
        'became',
        'the',
        'subject',
        'of',
        'anxious',
        'consideration',
        'at',
        'a',
        'very',
        'early',
        'period',
        'of',
        'my',
        'administration',
        'and',
        'the',
        'path',
        'of',
        'duty',
        'in',
        'regard',
        'to',
        'it',
        'seemed',
        'to',
        'me',
        'obvious',
        'and',
        'clear',
        'namely',
        'first',
        'to',
        'apply',
        'the',
        'surplus',
        'revenue',
        'to',
        'the',
        'discharge',
        'of',
        'the',
        'public',
        'debt',
        'so',
        'far',
        'as',
        'it',
        'could',
        'judiciously',
        'be',
        'done',
        'and',
        'secondly',
        'to',
        'devise',
        'means',
        'for',
        'the',
        'gradual',
        'reduction',
        'of',
        'the',
        'revenue',
        'to',
        'the',
        'standard',
        'of',
        'the',
        'public',
        'exigencies',
        'of',
        'these',
        'objects',
        'the',
        'first',
        'has',
        'been',
        'in',
        'the',
        'course',
        'of',
        'accomplishment',
        'in',
        'a',
        'manner',
        'and',
        'to',
        'a',
        'degree',
        'highly',
        'satisfactory',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'of',
        'all',
        'classes',
        'was',
        'on',
        'the',
        'th',
        'of',
        'march',
        'payments',
        'on',
        'account',
        'of',
        'which',
        'have',
        'been',
        'made',
        'since',
        'that',
        'period',
        'to',
        'the',
        'amount',
        'of',
        'leaving',
        'unpaid',
        'and',
        'in',
        'continuous',
        'course',
        'of',
        'liquidation',
        'the',
        'sum',
        'of',
        'these',
        'payments',
        'although',
        'made',
        'at',
        'the',
        'market',
        'price',
        'of',
        'the',
        'respective',
        'classes',
        'of',
        'stocks',
        'have',
        'been',
        'effected',
        'readily',
        'and',
        'to',
        'the',
        'general',
        'advantage',
        'of',
        'the',
        'treasury',
        'and',
        'have',
        'at',
        'the',
        'same',
        'time',
        'proved',
        'of',
        'signal',
        'utility',
        'in',
        'the',
        'relief',
        'they',
        'have',
        'incidentally',
        'afforded',
        'to',
        'the',
        'money',
        'market',
        'and',
        'to',
        'the',
        'industrial',
        'and',
        'commercial',
        'pursuits',
        'of',
        'the',
        'country',
        'the',
        'second',
        'of',
        'the',
        'above',
        'mentioned',
        'objects',
        'that',
        'of',
        'the',
        'reduction',
        'of',
        'the',
        'tariff',
        'is',
        'of',
        'great',
        'importance',
        'and',
        'the',
        'plan',
        'suggested',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'which',
        'is',
        'to',
        'reduce',
        'the',
        'duties',
        'on',
        'certain',
        'articles',
        'and',
        'to',
        'add',
        'to',
        'the',
        'free',
        'list',
        'many',
        'articles',
        'now',
        'taxed',
        'and',
        'especially',
        'such',
        'as',
        'enter',
        'into',
        'manufactures',
        'and',
        'are',
        'not',
        'largely',
        'or',
        'at',
        'all',
        'produced',
        'in',
        'the',
        'country',
        'is',
        'commended',
        'to',
        'your',
        'candid',
        'and',
        'careful',
        'consideration',
        'you',
        'will',
        'find',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'also',
        'abundant',
        'proof',
        'of',
        'the',
        'entire',
        'adequacy',
        'of',
        'the',
        'present',
        'fiscal',
        'system',
        'to',
        'meet',
        'all',
        'the',
        'requirements',
        'of',
        'the',
        'public',
        'service',
        'and',
        'that',
        'while',
        'properly',
        'administered',
        'it',
        'operates',
        'to',
        'the',
        'advantage',
        'of',
        'the',
        'community',
        'in',
        'ordinary',
        'business',
        'relations',
        'i',
        'respectfully',
        'ask',
        'your',
        'attention',
        'to',
        'sundry',
        'suggestions',
        'of',
        'improvements',
        'in',
        'the',
        'settlement',
        'of',
        'accounts',
        'especially',
        'as',
        'regards',
        'the',
        'large',
        'sums',
        'of',
        'outstanding',
        'arrears',
        'due',
        'to',
        'the',
        'government',
        'and',
        'of',
        'other',
        'reforms',
        'in',
        'the',
        'administrative',
        'action',
        'of',
        'his',
        'department',
        'which',
        'are',
        'indicated',
        'by',
        'the',
        'secretary',
        'as',
        'also',
        'to',
        'the',
        'progress',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'marine',
        'hospitals',
        'custom',
        'houses',
        'and',
        'of',
        'a',
        'new',
        'mint',
        'in',
        'california',
        'and',
        'assay',
        'office',
        'in',
        'the',
        'city',
        'of',
        'new',
        'york',
        'heretofore',
        'provided',
        'for',
        'by',
        'congress',
        'and',
        'also',
        'to',
        'the',
        'eminently',
        'successful',
        'progress',
        'of',
        'the',
        'coast',
        'survey',
        'and',
        'of',
        'the',
        'light',
        'house',
        'board',
        'among',
        'the',
        'objects',
        'meriting',
        'your',
        'attention',
        'will',
        'be',
        'important',
        'recommendations',
        'from',
        'the',
        'secretaries',
        'of',
        'war',
        'and',
        'navy',
        'i',
        'am',
        'fully',
        'satisfied',
        'that',
        'the',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'is',
        'not',
        'in',
        'a',
        'condition',
        'of',
        'strength',
        'and',
        'efficiency',
        'commensurate',
        'with',
        'the',
        'magnitude',
        'of',
        'our',
        'commercial',
        'and',
        'other',
        'interests',
        'and',
        'commend',
        'to',
        'your',
        'especial',
        'attention',
        'the',
        'suggestions',
        'on',
        'this',
        'subject',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'i',
        'respectfully',
        'submit',
        'that',
        'the',
        'army',
        'which',
        'under',
        'our',
        'system',
        'must',
        'always',
        'be',
        'regarded',
        'with',
        'the',
        'highest',
        'interest',
        'as',
        'a',
        'nucleus',
        'around',
        'which',
        'the',
        'volunteer',
        'forces',
        'of',
        'the',
        'nation',
        'gather',
        'in',
        'the',
        'hour',
        'of',
        'danger',
        'requires',
        'augmentation',
        'or',
        'modification',
        'to',
        'adapt',
        'it',
        'to',
        'the',
        'present',
        'extended',
        'limits',
        'and',
        'frontier',
        'relations',
        'of',
        'the',
        'country',
        'and',
        'the',
        'condition',
        'of',
        'the',
        'indian',
        'tribes',
        'in',
        'the',
        'interior',
        'of',
        'the',
        'continent',
        'the',
        'necessity',
        'of',
        'which',
        'will',
        'appear',
        'in',
        'the',
        'communications',
        'of',
        'the',
        'secretaries',
        'of',
        'war',
        'and',
        'the',
        'interior',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'the',
        'gross',
        'expenditure',
        'was',
        'and',
        'the',
        'gross',
        'receipts',
        'during',
        'the',
        'same',
        'period',
        'showing',
        'that',
        'the',
        'current',
        'revenue',
        'failed',
        'to',
        'meet',
        'the',
        'current',
        'expenses',
        'of',
        'the',
        'department',
        'by',
        'the',
        'sum',
        'of',
        'the',
        'causes',
        'which',
        'under',
        'the',
        'present',
        'postal',
        'system',
        'and',
        'laws',
        'led',
        'inevitably',
        'to',
        'this',
        'result',
        'are',
        'fully',
        'explained',
        'by',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'one',
        'great',
        'cause',
        'being',
        'the',
        'enormous',
        'rates',
        'the',
        'department',
        'has',
        'been',
        'compelled',
        'to',
        'pay',
        'for',
        'mail',
        'service',
        'rendered',
        'by',
        'railroad',
        'companies',
        'the',
        'exhibit',
        'in',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'of',
        'the',
        'income',
        'and',
        'expenditures',
        'by',
        'mail',
        'steamers',
        'will',
        'be',
        'found',
        'peculiarly',
        'interesting',
        'and',
        'of',
        'a',
        'character',
        'to',
        'demand',
        'the',
        'immediate',
        'action',
        'of',
        'congress',
        'numerous',
        'and',
        'flagrant',
        'frauds',
        'upon',
        'the',
        'pension',
        'bureau',
        'have',
        'been',
        'brought',
        'to',
        'light',
        'within',
        'the',
        'last',
        'year',
        'and',
        'in',
        'some',
        'instances',
        'merited',
        'punishments',
        'inflicted',
        'but',
        'unfortunately',
        'in',
        'others',
        'guilty',
        'parties',
        'have',
        'escaped',
        'not',
        'through',
        'the',
        'want',
        'of',
        'sufficient',
        'evidence',
        'to',
        'warrant',
        'a',
        'conviction',
        'but',
        'in',
        'consequence',
        'of',
        'the',
        'provisions',
        'of',
        'limitation',
        'in',
        'the',
        'existing',
        'laws',
        'from',
        'the',
        'nature',
        'of',
        'these',
        'claims',
        'the',
        'remoteness',
        'of',
        'the',
        'tribunals',
        'to',
        'pass',
        'upon',
        'them',
        'and',
        'the',
        'mode',
        'in',
        'which',
        'the',
        'proof',
        'is',
        'of',
        'necessity',
        'furnished',
        'temptations',
        'to',
        'crime',
        'have',
        'been',
        'greatly',
        'stimulated',
        'by',
        'the',
        'obvious',
        'difficulties',
        'of',
        'detection',
        'the',
        'defects',
        'in',
        'the',
        'law',
        'upon',
        'this',
        'subject',
        'are',
        'so',
        'apparent',
        'and',
        'so',
        'fatal',
        'to',
        'the',
        'ends',
        'of',
        'justice',
        'that',
        'your',
        'early',
        'action',
        'relating',
        'to',
        'it',
        'is',
        'most',
        'desirable',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'acres',
        'of',
        'the',
        'public',
        'lands',
        'have',
        'been',
        'surveyed',
        'and',
        'acres',
        'brought',
        'into',
        'market',
        'within',
        'the',
        'same',
        'period',
        'the',
        'sales',
        'by',
        'public',
        'purchase',
        'and',
        'private',
        'entry',
        'amounted',
        'to',
        'acres',
        'located',
        'under',
        'military',
        'bountys',
        'and',
        'warrants',
        'acres',
        'located',
        'under',
        'other',
        'certificates',
        'acres',
        'ceded',
        'to',
        'the',
        'states',
        'as',
        'swamp',
        'lands',
        'acres',
        'selected',
        'for',
        'railroad',
        'and',
        'other',
        'objects',
        'under',
        'acts',
        'of',
        'congress',
        'acres',
        'total',
        'amount',
        'of',
        'lands',
        'disposed',
        'of',
        'within',
        'the',
        'fiscal',
        'year',
        'acres',
        'which',
        'is',
        'an',
        'increase',
        'in',
        'quantity',
        'sold',
        'and',
        'located',
        'under',
        'land',
        'warrants',
        'and',
        'grants',
        'of',
        'acres',
        'over',
        'the',
        'fiscal',
        'year',
        'immediately',
        'preceding',
        'the',
        'quantity',
        'of',
        'land',
        'sold',
        'during',
        'the',
        'second',
        'and',
        'third',
        'quarters',
        'of',
        'was',
        'acres',
        'the',
        'amount',
        'received',
        'therefor',
        'was',
        'the',
        'quantity',
        'sold',
        'the',
        'second',
        'and',
        'third',
        'quarters',
        'of',
        'the',
        'year',
        'was',
        'acres',
        'and',
        'the',
        'amount',
        'received',
        'therefor',
        'the',
        'whole',
        'number',
        'of',
        'land',
        'warrants',
        'issued',
        'under',
        'existing',
        'laws',
        'prior',
        'to',
        'the',
        'th',
        'of',
        'september',
        'last',
        'was',
        'of',
        'which',
        'there',
        'were',
        'outstanding',
        'at',
        'that',
        'date',
        'the',
        'quantity',
        'of',
        'land',
        'required',
        'to',
        'satisfy',
        'these',
        'outstanding',
        'warrants',
        'is',
        'acres',
        'warrants',
        'have',
        'been',
        'issued',
        'to',
        'th',
        'of',
        'september',
        'last',
        'under',
        'the',
        'act',
        'of',
        'th',
        'february',
        'calling',
        'for',
        'acres',
        'under',
        'acts',
        'of',
        'september',
        'and',
        'march',
        'calling',
        'for',
        'acres',
        'making',
        'a',
        'total',
        'of',
        'acres',
        'it',
        'is',
        'believed',
        'that',
        'experience',
        'has',
        'verified',
        'the',
        'wisdom',
        'and',
        'justice',
        'of',
        'the',
        'present',
        'system',
        'with',
        'regard',
        'to',
        'the',
        'public',
        'domain',
        'in',
        'most',
        'essential',
        'particulars',
        'you',
        'will',
        'perceive',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'that',
        'opinions',
        'which',
        'have',
        'often',
        'been',
        'expressed',
        'in',
        'relation',
        'to',
        'the',
        'operation',
        'of',
        'the',
        'land',
        'system',
        'as',
        'not',
        'being',
        'a',
        'source',
        'of',
        'revenue',
        'to',
        'the',
        'federal',
        'treasury',
        'were',
        'erroneous',
        'the',
        'net',
        'profits',
        'from',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'to',
        'june',
        'amounted',
        'to',
        'the',
        'sum',
        'of',
        'i',
        'recommend',
        'the',
        'extension',
        'of',
        'the',
        'land',
        'system',
        'over',
        'the',
        'territories',
        'of',
        'utah',
        'and',
        'new',
        'mexico',
        'with',
        'such',
        'modifications',
        'as',
        'their',
        'peculiarities',
        'may',
        'require',
        'regarding',
        'our',
        'public',
        'domain',
        'as',
        'chiefly',
        'valuable',
        'to',
        'provide',
        'homes',
        'for',
        'the',
        'industrious',
        'and',
        'enterprising',
        'i',
        'am',
        'not',
        'prepared',
        'to',
        'recommend',
        'any',
        'essential',
        'change',
        'in',
        'the',
        'land',
        'system',
        'except',
        'by',
        'modifications',
        'in',
        'favor',
        'of',
        'the',
        'actual',
        'settler',
        'and',
        'an',
        'extension',
        'of',
        'the',
        'preemption',
        'principle',
        'in',
        'certain',
        'cases',
        'for',
        'reasons',
        'and',
        'on',
        'grounds',
        'which',
        'will',
        'be',
        'fully',
        'developed',
        'in',
        'the',
        'reports',
        'to',
        'be',
        'laid',
        'before',
        'you',
        'congress',
        'representing',
        'the',
        'proprietors',
        'of',
        'the',
        'territorial',
        'domain',
        'and',
        'charged',
        'especially',
        'with',
        'power',
        'to',
        'dispose',
        'of',
        'territory',
        'belonging',
        'to',
        'the',
        'united',
        'states',
        'has',
        'for',
        'a',
        'long',
        'course',
        'of',
        'years',
        'beginning',
        'with',
        'the',
        'administration',
        'of',
        'mr',
        'jefferson',
        'exercised',
        'the',
        'power',
        'to',
        'construct',
        'roads',
        'within',
        'the',
        'territories',
        'and',
        'there',
        'are',
        'so',
        'many',
        'and',
        'obvious',
        'distinctions',
        'between',
        'this',
        'exercise',
        'of',
        'power',
        'and',
        'that',
        'of',
        'making',
        'roads',
        'within',
        'the',
        'states',
        'that',
        'the',
        'former',
        'has',
        'never',
        'been',
        'considered',
        'subject',
        'to',
        'such',
        'objections',
        'as',
        'apply',
        'to',
        'the',
        'latter',
        'and',
        'such',
        'may',
        'now',
        'be',
        'considered',
        'the',
        'settled',
        'construction',
        'of',
        'the',
        'power',
        'of',
        'the',
        'federal',
        'government',
        'upon',
        'the',
        'subject',
        'numerous',
        'applications',
        'have',
        'been',
        'and',
        'no',
        'doubt',
        'will',
        'continue',
        'to',
        'be',
        'made',
        'for',
        'grants',
        'of',
        'land',
        'in',
        'aid',
        'of',
        'the',
        'construction',
        'of',
        'railways',
        'it',
        'is',
        'not',
        'believed',
        'to',
        'be',
        'within',
        'the',
        'intent',
        'and',
        'meaning',
        'of',
        'the',
        'constitution',
        'that',
        'the',
        'power',
        'to',
        'dispose',
        'of',
        'the',
        'public',
        'domain',
        'should',
        'be',
        'used',
        'otherwise',
        'than',
        'might',
        'be',
        'expected',
        'from',
        'a',
        'prudent',
        'proprietor',
        'and',
        'therefore',
        'that',
        'grants',
        'of',
        'land',
        'to',
        'aid',
        'in',
        'the',
        'construction',
        'of',
        'roads',
        'should',
        'be',
        'restricted',
        'to',
        'cases',
        'where',
        'it',
        'would',
        'be',
        'for',
        'the',
        'interest',
        'of',
        'a',
        'proprietor',
        'under',
        'like',
        'circumstances',
        'thus',
        'to',
        'contribute',
        'to',
        'the',
        'construction',
        'of',
        'these',
        'works',
        'for',
        'the',
        'practical',
        'operation',
        'of',
        'such',
        'grants',
        'thus',
        'far',
        'in',
        'advancing',
        'the',
        'interests',
        'ot',
        'the',
        'states',
        'in',
        'which',
        'the',
        'works',
        'are',
        'located',
        'and',
        'at',
        'the',
        'same',
        'time',
        'the',
        'substantial',
        'interests',
        'of',
        'all',
        'the',
        'other',
        'states',
        'by',
        'enhancing',
        'the',
        'value',
        'and',
        'promoting',
        'the',
        'rapid',
        'sale',
        'of',
        'the',
        'public',
        'domain',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'a',
        'careful',
        'examination',
        'however',
        'will',
        'show',
        'that',
        'this',
        'experience',
        'is',
        'the',
        'result',
        'of',
        'a',
        'just',
        'discrimination',
        'and',
        'will',
        'be',
        'far',
        'from',
        'affording',
        'encouragement',
        'to',
        'a',
        'reckless',
        'or',
        'indiscriminate',
        'extension',
        'of',
        'the',
        'principle',
        'i',
        'commend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'men',
        'of',
        'genius',
        'of',
        'our',
        'country',
        'who',
        'by',
        'their',
        'inventions',
        'and',
        'discoveries',
        'in',
        'science',
        'and',
        'arts',
        'have',
        'contributed',
        'largely',
        'to',
        'the',
        'improvements',
        'of',
        'the',
        'age',
        'without',
        'in',
        'many',
        'instances',
        'securing',
        'for',
        'themselves',
        'anything',
        'like',
        'an',
        'adequate',
        'reward',
        'for',
        'many',
        'interesting',
        'details',
        'upon',
        'this',
        'subject',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'appropriate',
        'reports',
        'and',
        'especially',
        'urge',
        'upon',
        'your',
        'early',
        'attention',
        'the',
        'apparently',
        'slight',
        'but',
        'really',
        'important',
        'modifications',
        'of',
        'existing',
        'laws',
        'therein',
        'suggested',
        'the',
        'liberal',
        'spirit',
        'which',
        'has',
        'so',
        'long',
        'marked',
        'the',
        'action',
        'of',
        'congress',
        'in',
        'relation',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'will',
        'i',
        'have',
        'no',
        'doubt',
        'continue',
        'to',
        'be',
        'manifested',
        'the',
        'erection',
        'of',
        'an',
        'asylum',
        'for',
        'the',
        'insane',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'somewhat',
        'retarded',
        'by',
        'the',
        'great',
        'demand',
        'for',
        'materials',
        'and',
        'labor',
        'during',
        'the',
        'past',
        'summer',
        'but',
        'full',
        'preparation',
        'for',
        'the',
        'reception',
        'of',
        'patients',
        'before',
        'the',
        'return',
        'of',
        'another',
        'winter',
        'is',
        'anticipated',
        'and',
        'there',
        'is',
        'the',
        'best',
        'reason',
        'to',
        'believe',
        'from',
        'the',
        'plan',
        'and',
        'contemplated',
        'arrangements',
        'which',
        'have',
        'been',
        'devised',
        'with',
        'the',
        'large',
        'experience',
        'furnished',
        'within',
        'the',
        'last',
        'few',
        'years',
        'in',
        'relation',
        'to',
        'the',
        'nature',
        'and',
        'treatment',
        'of',
        'the',
        'disease',
        'that',
        'it',
        'will',
        'prove',
        'an',
        'asylum',
        'indeed',
        'to',
        'this',
        'most',
        'helpless',
        'and',
        'afflicted',
        'class',
        'of',
        'sufferers',
        'and',
        'stand',
        'as',
        'a',
        'noble',
        'monument',
        'of',
        'wisdom',
        'and',
        'mercy',
        'under',
        'the',
        'acts',
        'of',
        'congress',
        'of',
        'august',
        'and',
        'of',
        'march',
        'designed',
        'to',
        'secure',
        'for',
        'the',
        'cities',
        'of',
        'washington',
        'and',
        'georgetown',
        'an',
        'abundant',
        'supply',
        'of',
        'good',
        'and',
        'wholesome',
        'water',
        'it',
        'became',
        'my',
        'duty',
        'to',
        'examine',
        'the',
        'report',
        'and',
        'plans',
        'of',
        'the',
        'engineer',
        'who',
        'had',
        'charge',
        'of',
        'the',
        'surveys',
        'under',
        'the',
        'act',
        'first',
        'named',
        'the',
        'best',
        'if',
        'not',
        'the',
        'only',
        'plan',
        'calculated',
        'to',
        'secure',
        'permanently',
        'the',
        'object',
        'sought',
        'was',
        'that',
        'which',
        'contemplates',
        'taking',
        'the',
        'water',
        'from',
        'the',
        'great',
        'falls',
        'of',
        'the',
        'potomac',
        'and',
        'consequently',
        'i',
        'gave',
        'to',
        'it',
        'my',
        'approval',
        'for',
        'the',
        'progress',
        'and',
        'present',
        'condition',
        'of',
        'this',
        'important',
        'work',
        'and',
        'for',
        'its',
        'demands',
        'so',
        'far',
        'as',
        'appropriations',
        'are',
        'concerned',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'the',
        'present',
        'judicial',
        'system',
        'of',
        'the',
        'united',
        'states',
        'has',
        'now',
        'been',
        'in',
        'operation',
        'for',
        'so',
        'long',
        'a',
        'period',
        'of',
        'time',
        'and',
        'has',
        'in',
        'its',
        'general',
        'theory',
        'and',
        'much',
        'of',
        'its',
        'details',
        'become',
        'so',
        'familiar',
        'to',
        'the',
        'country',
        'and',
        'acquired',
        'so',
        'entirely',
        'the',
        'public',
        'confidence',
        'that',
        'if',
        'modified',
        'in',
        'any',
        'respect',
        'it',
        'should',
        'only',
        'be',
        'in',
        'those',
        'particulars',
        'which',
        'may',
        'adapt',
        'it',
        'to',
        'the',
        'increased',
        'extent',
        'population',
        'and',
        'legal',
        'business',
        'of',
        'the',
        'united',
        'states',
        'in',
        'this',
        'relation',
        'the',
        'organization',
        'of',
        'the',
        'courts',
        'is',
        'now',
        'confessedly',
        'inadequate',
        'to',
        'the',
        'duties',
        'to',
        'be',
        'performed',
        'by',
        'them',
        'in',
        'consequence',
        'of',
        'which',
        'the',
        'states',
        'of',
        'florida',
        'wisconsin',
        'iowa',
        'texas',
        'and',
        'california',
        'and',
        'districts',
        'of',
        'other',
        'states',
        'are',
        'in',
        'effect',
        'excluded',
        'from',
        'the',
        'full',
        'benefits',
        'of',
        'the',
        'general',
        'system',
        'by',
        'the',
        'functions',
        'of',
        'the',
        'circuit',
        'court',
        'being',
        'devolved',
        'on',
        'the',
        'district',
        'judges',
        'in',
        'all',
        'those',
        'states',
        'or',
        'parts',
        'of',
        'states',
        'the',
        'spirit',
        'of',
        'the',
        'constitution',
        'and',
        'a',
        'due',
        'regard',
        'to',
        'justice',
        'require',
        'that',
        'all',
        'the',
        'states',
        'of',
        'the',
        'union',
        'should',
        'be',
        'placed',
        'on',
        'the',
        'same',
        'footing',
        'in',
        'regard',
        'to',
        'the',
        'judicial',
        'tribunals',
        'i',
        'therefore',
        'commend',
        'to',
        'your',
        'consideration',
        'this',
        'important',
        'subject',
        'which',
        'in',
        'my',
        'judgment',
        'demands',
        'the',
        'speedy',
        'action',
        'of',
        'congress',
        'i',
        'will',
        'present',
        'to',
        'you',
        'if',
        'deemed',
        'desirable',
        'a',
        'plan',
        'which',
        'i',
        'am',
        'prepared',
        'to',
        'recommend',
        'for',
        'the',
        'enlargement',
        'and',
        'modification',
        'of',
        'the',
        'present',
        'judicial',
        'system',
        'the',
        'act',
        'of',
        'congress',
        'establishing',
        'the',
        'smithsonian',
        'institution',
        'provided',
        'that',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'and',
        'other',
        'persons',
        'therein',
        'designated',
        'should',
        'constitute',
        'an',
        'establishment',
        'by',
        'that',
        'name',
        'and',
        'that',
        'the',
        'members',
        'should',
        'hold',
        'stated',
        'and',
        'special',
        'meetings',
        'for',
        'the',
        'supervision',
        'of',
        'the',
        'affairs',
        'of',
        'the',
        'institution',
        'the',
        'organization',
        'not',
        'having',
        'taken',
        'place',
        'it',
        'seemed',
        'to',
        'me',
        'proper',
        'that',
        'it',
        'should',
        'be',
        'effected',
        'without',
        'delay',
        'this',
        'has',
        'been',
        'done',
        'and',
        'an',
        'occasion',
        'was',
        'thereby',
        'presented',
        'for',
        'inspecting',
        'the',
        'condition',
        'of',
        'the',
        'institution',
        'and',
        'appreciating',
        'its',
        'successful',
        'progress',
        'thus',
        'far',
        'and',
        'its',
        'high',
        'promise',
        'of',
        'great',
        'and',
        'general',
        'usefulness',
        'i',
        'have',
        'omitted',
        'to',
        'ask',
        'your',
        'favorable',
        'consideration',
        'for',
        'the',
        'estimates',
        'of',
        'works',
        'of',
        'a',
        'local',
        'character',
        'in',
        'twenty',
        'seven',
        'of',
        'the',
        'thirty',
        'one',
        'states',
        'amounting',
        'to',
        'because',
        'independently',
        'of',
        'the',
        'grounds',
        'which',
        'have',
        'so',
        'often',
        'been',
        'urged',
        'against',
        'the',
        'application',
        'of',
        'the',
        'federal',
        'revenue',
        'for',
        'works',
        'of',
        'this',
        'character',
        'inequality',
        'with',
        'consequent',
        'injustice',
        'is',
        'inherent',
        'in',
        'the',
        'nature',
        'of',
        'the',
        'proposition',
        'and',
        'because',
        'the',
        'plan',
        'has',
        'proved',
        'entirely',
        'inadequate',
        'to',
        'the',
        'accomplishment',
        'of',
        'the',
        'objects',
        'sought',
        'the',
        'subject',
        'of',
        'internal',
        'improvements',
        'claiming',
        'alike',
        'the',
        'interest',
        'and',
        'good',
        'will',
        'of',
        'all',
        'has',
        'nevertheless',
        'been',
        'the',
        'basis',
        'of',
        'much',
        'political',
        'discussion',
        'and',
        'has',
        'stood',
        'as',
        'a',
        'deep',
        'graven',
        'line',
        'of',
        'division',
        'between',
        'statesmen',
        'of',
        'eminent',
        'ability',
        'and',
        'patriotism',
        'the',
        'rule',
        'of',
        'strict',
        'construction',
        'of',
        'all',
        'powers',
        'delegated',
        'by',
        'the',
        'states',
        'to',
        'the',
        'general',
        'government',
        'has',
        'arrayed',
        'itself',
        'from',
        'time',
        'to',
        'time',
        'against',
        'the',
        'rapid',
        'progress',
        'of',
        'expenditures',
        'from',
        'the',
        'national',
        'treasury',
        'on',
        'works',
        'of',
        'a',
        'local',
        'character',
        'within',
        'the',
        'states',
        'memorable',
        'as',
        'an',
        'epoch',
        'in',
        'the',
        'history',
        'of',
        'this',
        'subject',
        'is',
        'the',
        'message',
        'of',
        'president',
        'jackson',
        'of',
        'the',
        'th',
        'of',
        'may',
        'which',
        'met',
        'the',
        'system',
        'of',
        'internal',
        'improvements',
        'in',
        'its',
        'comparative',
        'infancy',
        'but',
        'so',
        'rapid',
        'had',
        'been',
        'its',
        'growth',
        'that',
        'the',
        'projected',
        'appropriations',
        'in',
        'that',
        'year',
        'for',
        'works',
        'of',
        'this',
        'character',
        'had',
        'risen',
        'to',
        'the',
        'alarming',
        'amount',
        'of',
        'more',
        'than',
        'in',
        'that',
        'message',
        'the',
        'president',
        'admitted',
        'the',
        'difficulty',
        'of',
        'bringing',
        'back',
        'the',
        'operations',
        'of',
        'the',
        'government',
        'to',
        'the',
        'construction',
        'of',
        'the',
        'constitution',
        'set',
        'up',
        'in',
        'and',
        'marked',
        'it',
        'as',
        'an',
        'admonitory',
        'proof',
        'of',
        'the',
        'necessity',
        'of',
        'guarding',
        'that',
        'instrument',
        'with',
        'sleepless',
        'vigilance',
        'against',
        'the',
        'authority',
        'of',
        'precedents',
        'which',
        'had',
        'not',
        'the',
        'sanction',
        'of',
        'its',
        'most',
        'plainly',
        'defined',
        'powers',
        'our',
        'government',
        'exists',
        'under',
        'a',
        'written',
        'compact',
        'between',
        'sovereign',
        'states',
        'uniting',
        'for',
        'specific',
        'objects',
        'and',
        'with',
        'specific',
        'grants',
        'to',
        'their',
        'general',
        'agent',
        'if',
        'then',
        'in',
        'the',
        'progress',
        'of',
        'its',
        'administration',
        'there',
        'have',
        'been',
        'departures',
        'from',
        'the',
        'terms',
        'and',
        'intent',
        'of',
        'the',
        'compact',
        'it',
        'is',
        'and',
        'will',
        'ever',
        'be',
        'proper',
        'to',
        'refer',
        'back',
        'to',
        'the',
        'fixed',
        'standard',
        'which',
        'our',
        'fathers',
        'left',
        'us',
        'and',
        'to',
        'make',
        'a',
        'stern',
        'effort',
        'to',
        'conform',
        'our',
        'action',
        'to',
        'it',
        'it',
        'would',
        'seem',
        'that',
        'the',
        'fact',
        'of',
        'a',
        'principle',
        'having',
        'been',
        'resisted',
        'from',
        'the',
        'first',
        'by',
        'many',
        'of',
        'the',
        'wisest',
        'and',
        'most',
        'patriotic',
        'men',
        'of',
        'the',
        'republic',
        'and',
        'a',
        'policy',
        'having',
        'provoked',
        'constant',
        'strife',
        'without',
        'arriving',
        'at',
        'a',
        'conclusion',
        'which',
        'can',
        'be',
        'regarded',
        'as',
        'satisfactory',
        'to',
        'its',
        'most',
        'earnest',
        'advocates',
        'should',
        'suggest',
        'the',
        'inquiry',
        'whether',
        'there',
        'may',
        'not',
        'be',
        'a',
        'plan',
        'likely',
        'to',
        'be',
        'crowned',
        'by',
        'happier',
        'results',
        'without',
        'perceiving',
        'any',
        'sound',
        'distinction',
        'or',
        'intending',
        'to',
        'assert',
        'any',
        'principle',
        'as',
        'opposed',
        'to',
        'improvements',
        'needed',
        'for',
        'the',
        'protection',
        'of',
        'internal',
        'commerce',
        'which',
        'does',
        'not',
        'equally',
        'apply',
        'to',
        'improvements',
        'upon',
        'the',
        'seaboard',
        'for',
        'the',
        'protection',
        'of',
        'foreign',
        'commerce',
        'i',
        'submit',
        'to',
        'you',
        'whether',
        'it',
        'may',
        'not',
        'be',
        'safely',
        'anticipated',
        'that',
        'if',
        'the',
        'policy',
        'were',
        'once',
        'settled',
        'against',
        'appropriations',
        'by',
        'the',
        'general',
        'government',
        'for',
        'local',
        'improvements',
        'for',
        'the',
        'benefit',
        'of',
        'commerce',
        'localities',
        'requiring',
        'expenditures',
        'would',
        'not',
        'by',
        'modes',
        'and',
        'means',
        'clearly',
        'legitimate',
        'and',
        'proper',
        'raise',
        'the',
        'fund',
        'necessary',
        'for',
        'such',
        'constructions',
        'as',
        'the',
        'safety',
        'or',
        'other',
        'interests',
        'of',
        'their',
        'commerce',
        'might',
        'require',
        'if',
        'that',
        'can',
        'be',
        'regarded',
        'as',
        'a',
        'system',
        'which',
        'in',
        'the',
        'experience',
        'of',
        'mere',
        'than',
        'thirty',
        'years',
        'has',
        'at',
        'no',
        'time',
        'so',
        'commanded',
        'the',
        'public',
        'judgment',
        'as',
        'to',
        'give',
        'it',
        'the',
        'character',
        'of',
        'a',
        'settled',
        'policy',
        'which',
        'though',
        'it',
        'has',
        'produced',
        'some',
        'works',
        'of',
        'conceded',
        'importance',
        'has',
        'been',
        'attended',
        'with',
        'an',
        'expenditure',
        'quite',
        'disproportionate',
        'to',
        'their',
        'value',
        'and',
        'has',
        'resulted',
        'in',
        'squandering',
        'large',
        'sums',
        'upon',
        'objects',
        'which',
        'have',
        'answered',
        'no',
        'valuable',
        'purpose',
        'the',
        'interests',
        'of',
        'all',
        'the',
        'states',
        'require',
        'it',
        'to',
        'be',
        'abandoned',
        'unless',
        'hopes',
        'may',
        'be',
        'indulged',
        'for',
        'the',
        'future',
        'which',
        'find',
        'no',
        'warrant',
        'in',
        'the',
        'past',
        'with',
        'an',
        'anxious',
        'desire',
        'for',
        'the',
        'completion',
        'of',
        'the',
        'works',
        'which',
        'are',
        'regarded',
        'by',
        'all',
        'good',
        'citizens',
        'with',
        'sincere',
        'interest',
        'i',
        'have',
        'deemed',
        'it',
        'my',
        'duty',
        'to',
        'ask',
        'at',
        'your',
        'hands',
        'a',
        'deliberate',
        'reconsideration',
        'of',
        'the',
        'question',
        'with',
        'a',
        'hope',
        'that',
        'animated',
        'by',
        'a',
        'desire',
        'to',
        'promote',
        'the',
        'permanent',
        'and',
        'substantial',
        'interests',
        'of',
        'the',
        'country',
        'your',
        'wisdom',
        'may',
        'prove',
        'equal',
        'to',
        'the',
        'task',
        'of',
        'devising',
        'and',
        'maturing',
        'a',
        'plan',
        'which',
        'applied',
        'to',
        'this',
        'subject',
        'may',
        'promise',
        'something',
        'better',
        'than',
        'constant',
        'strife',
        'the',
        'suspension',
        'of',
        'the',
        'powers',
        'of',
        'local',
        'enterprise',
        'the',
        'exciting',
        'of',
        'vain',
        'hopes',
        'and',
        'the',
        'disappointment',
        'of',
        'cherished',
        'expectations',
        'in',
        'expending',
        'the',
        'appropriations',
        'made',
        'by',
        'the',
        'last',
        'congress',
        'several',
        'cases',
        'have',
        'arisen',
        'in',
        'relation',
        'to',
        'works',
        'for',
        'the',
        'improvement',
        'of',
        'harbors',
        'which',
        'involve',
        'questions',
        'as',
        'to',
        'the',
        'right',
        'of',
        'soil',
        'and',
        'jurisdiction',
        'and',
        'have',
        'threatened',
        'conflict',
        'between',
        'the',
        'authority',
        'of',
        'the',
        'state',
        'and',
        'general',
        'governments',
        'the',
        'right',
        'to',
        'construct',
        'a',
        'breakwater',
        'jetty',
        'or',
        'dam',
        'would',
        'seem',
        'necessarily',
        'to',
        'carry',
        'with',
        'it',
        'the',
        'power',
        'to',
        'protect',
        'and',
        'preserve',
        'such',
        'constructions',
        'this',
        'can',
        'only',
        'be',
        'effectually',
        'done',
        'by',
        'having',
        'jurisdiction',
        'over',
        'the',
        'soil',
        'but',
        'no',
        'clause',
        'of',
        'the',
        'constitution',
        'is',
        'found',
        'on',
        'which',
        'to',
        'rest',
        'the',
        'claim',
        'of',
        'the',
        'united',
        'states',
        'to',
        'exercise',
        'jurisdiction',
        'over',
        'the',
        'soil',
        'of',
        'a',
        'state',
        'except',
        'that',
        'conferred',
        'by',
        'the',
        'eighth',
        'section',
        'of',
        'the',
        'first',
        'article',
        'of',
        'the',
        'constitution',
        'it',
        'is',
        'then',
        'submitted',
        'whether',
        'in',
        'all',
        'cases',
        'where',
        'constructions',
        'are',
        'to',
        'be',
        'erected',
        'by',
        'the',
        'general',
        'government',
        'the',
        'right',
        'of',
        'soil',
        'should',
        'not',
        'first',
        'be',
        'obtained',
        'and',
        'legislative',
        'provision',
        'be',
        'made',
        'to',
        'cover',
        'all',
        'such',
        'cases',
        'for',
        'the',
        'progress',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'roads',
        'within',
        'the',
        'territories',
        'as',
        'provided',
        'for',
        'in',
        'the',
        'appropriations',
        'of',
        'the',
        'last',
        'congress',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'there',
        'is',
        'one',
        'subject',
        'of',
        'a',
        'domestic',
        'nature',
        'which',
        'from',
        'its',
        'intrinsic',
        'importance',
        'and',
        'the',
        'many',
        'interesting',
        'questions',
        'of',
        'future',
        'policy',
        'which',
        'it',
        'involves',
        'can',
        'not',
        'fail',
        'to',
        'receive',
        'your',
        'early',
        'attention',
        'i',
        'allude',
        'to',
        'the',
        'means',
        'of',
        'communication',
        'by',
        'which',
        'different',
        'parts',
        'of',
        'the',
        'wide',
        'expanse',
        'of',
        'our',
        'country',
        'are',
        'to',
        'be',
        'placed',
        'in',
        'closer',
        'connection',
        'for',
        'purposes',
        'both',
        'of',
        'defense',
        'and',
        'commercial',
        'intercourse',
        'and',
        'more',
        'especially',
        'such',
        'as',
        'appertain',
        'to',
        'the',
        'communication',
        'of',
        'those',
        'great',
        'divisions',
        'of',
        'the',
        'union',
        'which',
        'lie',
        'on',
        'the',
        'opposite',
        'sides',
        'of',
        'the',
        'rocky',
        'mountains',
        'that',
        'the',
        'government',
        'has',
        'not',
        'been',
        'unmindful',
        'of',
        'this',
        'heretofore',
        'is',
        'apparent',
        'from',
        'the',
        'aid',
        'it',
        'has',
        'afforded',
        'through',
        'appropriations',
        'for',
        'mail',
        'facilities',
        'and',
        'other',
        'purposes',
        'but',
        'the',
        'general',
        'subject',
        'will',
        'now',
        'present',
        'itself',
        'under',
        'aspects',
        'more',
        'imposing',
        'and',
        'more',
        'purely',
        'national',
        'by',
        'reason',
        'of',
        'the',
        'surveys',
        'ordered',
        'by',
        'congress',
        'and',
        'now',
        'in',
        'the',
        'process',
        'of',
        'completion',
        'for',
        'communication',
        'by',
        'railway',
        'across',
        'the',
        'continent',
        'and',
        'wholly',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'the',
        'power',
        'to',
        'declare',
        'war',
        'to',
        'raise',
        'and',
        'support',
        'armies',
        'to',
        'provide',
        'and',
        'maintain',
        'a',
        'navy',
        'and',
        'to',
        'call',
        'forth',
        'the',
        'militia',
        'to',
        'execute',
        'the',
        'laws',
        'suppress',
        'insurrections',
        'and',
        'repel',
        'invasions',
        'was',
        'conferred',
        'upon',
        'congress',
        'as',
        'means',
        'to',
        'provide',
        'for',
        'the',
        'common',
        'defense',
        'and',
        'to',
        'protect',
        'a',
        'territory',
        'and',
        'a',
        'population',
        'now',
        'widespread',
        'and',
        'vastly',
        'multiplied',
        'as',
        'incidental',
        'to',
        'and',
        'indispensable',
        'for',
        'the',
        'exercise',
        'of',
        'this',
        'power',
        'it',
        'must',
        'sometimes',
        'be',
        'necessary',
        'to',
        'construct',
        'military',
        'roads',
        'and',
        'protect',
        'harbors',
        'of',
        'refuge',
        'to',
        'appropriations',
        'by',
        'congress',
        'for',
        'such',
        'objects',
        'no',
        'sound',
        'objection',
        'can',
        'be',
        'raised',
        'happily',
        'for',
        'our',
        'country',
        'its',
        'peaceful',
        'policy',
        'and',
        'rapidly',
        'increasing',
        'population',
        'impose',
        'upon',
        'us',
        'no',
        'urgent',
        'necessity',
        'for',
        'preparation',
        'and',
        'leave',
        'but',
        'few',
        'trackless',
        'deserts',
        'between',
        'assailable',
        'points',
        'and',
        'a',
        'patriotic',
        'people',
        'ever',
        'ready',
        'and',
        'generally',
        'able',
        'to',
        'protect',
        'them',
        'these',
        'necessary',
        'links',
        'the',
        'enterprise',
        'and',
        'energy',
        'of',
        'our',
        'people',
        'are',
        'steadily',
        'and',
        'boldly',
        'struggling',
        'to',
        'supply',
        'all',
        'experience',
        'affirms',
        'that',
        'wherever',
        'private',
        'enterprise',
        'will',
        'avail',
        'it',
        'is',
        'most',
        'wise',
        'for',
        'the',
        'general',
        'government',
        'to',
        'leave',
        'to',
        'that',
        'and',
        'individual',
        'watchfulness',
        'the',
        'location',
        'and',
        'execution',
        'of',
        'all',
        'means',
        'of',
        'communication',
        'the',
        'surveys',
        'before',
        'alluded',
        'to',
        'were',
        'designed',
        'to',
        'ascertain',
        'the',
        'most',
        'practicable',
        'and',
        'economical',
        'route',
        'for',
        'a',
        'railroad',
        'from',
        'the',
        'river',
        'mississippi',
        'to',
        'the',
        'pacific',
        'ocean',
        'parties',
        'are',
        'now',
        'in',
        'the',
        'field',
        'making',
        'explorations',
        'where',
        'previous',
        'examinations',
        'had',
        'not',
        'supplied',
        'sufficient',
        'data',
        'and',
        'where',
        'there',
        'was',
        'the',
        'best',
        'reason',
        'to',
        'hope',
        'the',
        'object',
        'sought',
        'might',
        'be',
        'found',
        'the',
        'means',
        'and',
        'time',
        'being',
        'both',
        'limited',
        'it',
        'is',
        'not',
        'to',
        'be',
        'expected',
        'that',
        'all',
        'the',
        'accurate',
        'knowledge',
        'desired',
        'will',
        'be',
        'obtained',
        'but',
        'it',
        'is',
        'hoped',
        'that',
        'much',
        'and',
        'important',
        'information',
        'will',
        'be',
        'added',
        'to',
        'the',
        'stock',
        'previously',
        'possessed',
        'and',
        'that',
        'partial',
        'if',
        'not',
        'full',
        'reports',
        'of',
        'the',
        'surveys',
        'ordered',
        'will',
        'be',
        'received',
        'in',
        'time',
        'for',
        'transmission',
        'to',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'on',
        'or',
        'before',
        'the',
        'first',
        'monday',
        'in',
        'february',
        'next',
        'as',
        'required',
        'by',
        'the',
        'act',
        'of',
        'appropriation',
        'the',
        'magnitude',
        'of',
        'the',
        'enterprise',
        'contemplated',
        'has',
        'aroused',
        'and',
        'will',
        'doubtless',
        'continue',
        'to',
        'excite',
        'a',
        'very',
        'general',
        'interest',
        'throughout',
        'the',
        'country',
        'in',
        'its',
        'political',
        'its',
        'commercial',
        'and',
        'its',
        'military',
        'bearings',
        'it',
        'has',
        'varied',
        'great',
        'and',
        'increasing',
        'claims',
        'to',
        'consideration',
        'the',
        'heavy',
        'expense',
        'the',
        'great',
        'delay',
        'and',
        'at',
        'times',
        'fatality',
        'attending',
        'travel',
        'by',
        'either',
        'of',
        'the',
        'isthmus',
        'routes',
        'have',
        'demonstrated',
        'the',
        'advantage',
        'which',
        'would',
        'result',
        'from',
        'interterritorial',
        'communication',
        'by',
        'such',
        'safe',
        'and',
        'rapid',
        'means',
        'as',
        'a',
        'railroad',
        'would',
        'supply',
        'these',
        'difficulties',
        'which',
        'have',
        'been',
        'encountered',
        'in',
        'a',
        'period',
        'of',
        'peace',
        'would',
        'be',
        'magnified',
        'and',
        'still',
        'further',
        'increased',
        'in',
        'time',
        'of',
        'war',
        'but',
        'whilst',
        'the',
        'embarrassments',
        'already',
        'encountered',
        'and',
        'others',
        'under',
        'new',
        'contingencies',
        'to',
        'be',
        'anticipated',
        'may',
        'serve',
        'strikingly',
        'to',
        'exhibit',
        'the',
        'importance',
        'of',
        'such',
        'a',
        'work',
        'neither',
        'these',
        'nor',
        'all',
        'considerations',
        'combined',
        'can',
        'have',
        'an',
        'appreciable',
        'value',
        'when',
        'weighed',
        'against',
        'the',
        'obligation',
        'strictly',
        'to',
        'adhere',
        'to',
        'the',
        'constitution',
        'and',
        'faithfully',
        'to',
        'execute',
        'the',
        'powers',
        'it',
        'confers',
        'within',
        'this',
        'limit',
        'and',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'interest',
        'of',
        'the',
        'government',
        'involved',
        'it',
        'would',
        'seem',
        'both',
        'expedient',
        'and',
        'proper',
        'if',
        'an',
        'economical',
        'and',
        'practicable',
        'route',
        'shall',
        'be',
        'found',
        'to',
        'aid',
        'by',
        'all',
        'constitutional',
        'means',
        'in',
        'the',
        'construction',
        'of',
        'a',
        'road',
        'which',
        'will',
        'unite',
        'by',
        'speedy',
        'transit',
        'the',
        'populations',
        'of',
        'the',
        'pacific',
        'and',
        'atlantic',
        'states',
        'to',
        'guard',
        'against',
        'misconception',
        'it',
        'should',
        'be',
        'remarked',
        'that',
        'although',
        'the',
        'power',
        'to',
        'construct',
        'or',
        'aid',
        'in',
        'the',
        'construction',
        'of',
        'a',
        'road',
        'within',
        'the',
        'limits',
        'of',
        'a',
        'territory',
        'is',
        'not',
        'embarrassed',
        'by',
        'that',
        'question',
        'of',
        'jurisdiction',
        'which',
        'would',
        'arise',
        'within',
        'the',
        'limits',
        'of',
        'a',
        'state',
        'it',
        'is',
        'nevertheless',
        'held',
        'to',
        'be',
        'of',
        'doubtful',
        'power',
        'and',
        'more',
        'than',
        'doubtful',
        'propriety',
        'even',
        'within',
        'the',
        'limits',
        'of',
        'a',
        'territory',
        'for',
        'the',
        'general',
        'government',
        'to',
        'undertake',
        'to',
        'administer',
        'the',
        'affairs',
        'of',
        'a',
        'railroad',
        'a',
        'canal',
        'or',
        'other',
        'similar',
        'construction',
        'and',
        'therefore',
        'that',
        'its',
        'connection',
        'with',
        'a',
        'work',
        'of',
        'this',
        'character',
        'should',
        'be',
        'incidental',
        'rather',
        'than',
        'primary',
        'i',
        'will',
        'only',
        'add',
        'at',
        'present',
        'that',
        'fully',
        'appreciating',
        'the',
        'magnitude',
        'of',
        'the',
        'subject',
        'and',
        'solicitous',
        'that',
        'the',
        'atlantic',
        'and',
        'pacific',
        'shores',
        'of',
        'the',
        'republic',
        'may',
        'be',
        'bound',
        'together',
        'by',
        'inseparable',
        'ties',
        'of',
        'common',
        'interest',
        'as',
        'well',
        'as',
        'of',
        'common',
        'fealty',
        'and',
        'attachment',
        'to',
        'the',
        'union',
        'i',
        'shall',
        'be',
        'disposed',
        'so',
        'far',
        'as',
        'my',
        'own',
        'action',
        'is',
        'concerned',
        'to',
        'follow',
        'the',
        'lights',
        'of',
        'the',
        'constitution',
        'as',
        'expounded',
        'and',
        'illustrated',
        'by',
        'those',
        'whose',
        'opinions',
        'and',
        'expositions',
        'constitute',
        'the',
        'standard',
        'of',
        'my',
        'political',
        'faith',
        'in',
        'regard',
        'to',
        'the',
        'powers',
        'of',
        'the',
        'federal',
        'government',
        'it',
        'is',
        'i',
        'trust',
        'not',
        'necessary',
        'to',
        'say',
        'that',
        'no',
        'grandeur',
        'of',
        'enterprise',
        'and',
        'no',
        'present',
        'urgent',
        'inducement',
        'promising',
        'popular',
        'favor',
        'will',
        'lead',
        'me',
        'to',
        'disregard',
        'those',
        'lights',
        'or',
        'to',
        'depart',
        'from',
        'that',
        'path',
        'which',
        'experience',
        'has',
        'proved',
        'to',
        'be',
        'safe',
        'and',
        'which',
        'is',
        'now',
        'radiant',
        'with',
        'the',
        'glow',
        'of',
        'prosperity',
        'and',
        'legitimate',
        'constitutional',
        'progress',
        'we',
        'can',
        'afford',
        'to',
        'wait',
        'but',
        'we',
        'can',
        'not',
        'afford',
        'to',
        'overlook',
        'the',
        'ark',
        'of',
        'our',
        'security',
        'it',
        'is',
        'no',
        'part',
        'of',
        'my',
        'purpose',
        'to',
        'give',
        'prominence',
        'to',
        'any',
        'subject',
        'which',
        'may',
        'properly',
        'be',
        'regarded',
        'as',
        'set',
        'at',
        'rest',
        'by',
        'the',
        'deliberate',
        'judgment',
        'of',
        'the',
        'people',
        'but',
        'while',
        'the',
        'present',
        'is',
        'bright',
        'with',
        'promise',
        'and',
        'the',
        'future',
        'full',
        'of',
        'demand',
        'and',
        'inducement',
        'for',
        'the',
        'exercise',
        'of',
        'active',
        'intelligence',
        'the',
        'past',
        'can',
        'never',
        'be',
        'without',
        'useful',
        'lessons',
        'of',
        'admonition',
        'and',
        'instruction',
        'if',
        'its',
        'dangers',
        'serve',
        'not',
        'as',
        'beacons',
        'they',
        'will',
        'evidently',
        'fail',
        'to',
        'fulfill',
        'the',
        'object',
        'of',
        'a',
        'wise',
        'design',
        'when',
        'the',
        'grave',
        'shall',
        'have',
        'closed',
        'over',
        'all',
        'who',
        'are',
        'now',
        'endeavoring',
        'to',
        'meet',
        'the',
        'obligations',
        'of',
        'duty',
        'the',
        'year',
        'will',
        'be',
        'recurred',
        'to',
        'as',
        'a',
        'period',
        'filled',
        'with',
        'anxious',
        'apprehension',
        'a',
        'successful',
        'war',
        'had',
        'just',
        'terminated',
        'peace',
        'brought',
        'with',
        'it',
        'a',
        'vast',
        'augmentation',
        'of',
        'territory',
        'disturbing',
        'questions',
        'arose',
        'bearing',
        'upon',
        'the',
        'domestic',
        'institutions',
        'of',
        'one',
        'portion',
        'of',
        'the',
        'confederacy',
        'and',
        'involving',
        'the',
        'constitutional',
        'rights',
        'of',
        'the',
        'states',
        'but',
        'notwithstanding',
        'differences',
        'of',
        'opinion',
        'and',
        'sentiment',
        'which',
        'then',
        'existed',
        'in',
        'relation',
        'to',
        'details',
        'and',
        'specific',
        'provisions',
        'the',
        'acquiescence',
        'of',
        'distinguished',
        'citizens',
        'whose',
        'devotion',
        'to',
        'the',
        'union',
        'can',
        'never',
        'be',
        'doubted',
        'has',
        'given',
        'renewed',
        'vigor',
        'to',
        'our',
        'institutions',
        'and',
        'restored',
        'a',
        'sense',
        'of',
        'repose',
        'and',
        'security',
        'to',
        'the',
        'public',
        'mind',
        'throughout',
        'the',
        'confederacy',
        'that',
        'this',
        'repose',
        'is',
        'to',
        'suffer',
        'no',
        'shock',
        'during',
        'my',
        'official',
        'term',
        'if',
        'i',
        'have',
        'power',
        'to',
        'avert',
        'it',
        'those',
        'who',
        'placed',
        'me',
        'here',
        'may',
        'be',
        'assured',
        'the',
        'wisdom',
        'of',
        'men',
        'who',
        'knew',
        'what',
        'independence',
        'cost',
        'who',
        'had',
        'put',
        'all',
        'at',
        'stake',
        'upon',
        'the',
        'issue',
        'of',
        'the',
        'revolutionary',
        'struggle',
        'disposed',
        'of',
        'the',
        'subject',
        'to',
        'which',
        'i',
        'refer',
        'in',
        'the',
        'only',
        'way',
        'consistent',
        'with',
        'the',
        'union',
        'of',
        'these',
        'states',
        'and',
        'with',
        'the',
        'march',
        'of',
        'power',
        'and',
        'prosperity',
        'which',
        'has',
        'made',
        'us',
        'what',
        'we',
        'are',
        'it',
        'is',
        'a',
        'significant',
        'fact',
        'that',
        'from',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'until',
        'the',
        'officers',
        'and',
        'soldiers',
        'of',
        'the',
        'revolution',
        'had',
        'passed',
        'to',
        'their',
        'graves',
        'or',
        'through',
        'the',
        'infirmities',
        'of',
        'age',
        'and',
        'wounds',
        'had',
        'ceased',
        'to',
        'participate',
        'actively',
        'in',
        'public',
        'affairs',
        'there',
        'was',
        'not',
        'merely',
        'a',
        'quiet',
        'acquiescence',
        'in',
        'but',
        'a',
        'prompt',
        'vindication',
        'of',
        'the',
        'constitutional',
        'rights',
        'of',
        'the',
        'states',
        'the',
        'reserved',
        'powers',
        'were',
        'scrupulously',
        'respected',
        'no',
        'statesman',
        'put',
        'forth',
        'the',
        'narrow',
        'views',
        'of',
        'casuists',
        'to',
        'justify',
        'interference',
        'and',
        'agitation',
        'but',
        'the',
        'spirit',
        'of',
        'the',
        'compact',
        'was',
        'regarded',
        'as',
        'sacred',
        'in',
        'the',
        'eye',
        'of',
        'honor',
        'and',
        'indispensable',
        'for',
        'the',
        'great',
        'experiment',
        'of',
        'civil',
        'liberty',
        'which',
        'environed',
        'by',
        'inherent',
        'difficulties',
        'was',
        'yet',
        'borne',
        'forward',
        'in',
        'apparent',
        'weakness',
        'by',
        'a',
        'power',
        'superior',
        'to',
        'all',
        'obstacles',
        'there',
        'is',
        'no',
        'condemnation',
        'which',
        'the',
        'voice',
        'of',
        'freedom',
        'will',
        'not',
        'pronounce',
        'upon',
        'us',
        'should',
        'we',
        'prove',
        'faithless',
        'to',
        'this',
        'great',
        'trust',
        'while',
        'men',
        'inhabiting',
        'different',
        'parts',
        'of',
        'this',
        'vast',
        'continent',
        'can',
        'no',
        'more',
        'be',
        'expected',
        'to',
        'hold',
        'the',
        'same',
        'opinions',
        'or',
        'entertain',
        'the',
        'same',
        'sentiments',
        'than',
        'every',
        'variety',
        'of',
        'climate',
        'or',
        'soil',
        'can',
        'be',
        'expected',
        'to',
        'furnish',
        'the',
        'same',
        'agricultural',
        'products',
        'they',
        'can',
        'unite',
        'in',
        'a',
        'common',
        'object',
        'and',
        'sustain',
        'common',
        'principles',
        'essential',
        'to',
        'the',
        'maintenance',
        'of',
        'that',
        'object',
        'the',
        'gallant',
        'men',
        'of',
        'the',
        'south',
        'and',
        'the',
        'north',
        'could',
        'stand',
        'together',
        'during',
        'the',
        'struggle',
        'of',
        'the',
        'revolution',
        'they',
        'could',
        'stand',
        'together',
        'in',
        'the',
        'more',
        'trying',
        'period',
        'which',
        'succeeded',
        'the',
        'clangor',
        'of',
        'arms',
        'as',
        'their',
        'united',
        'valor',
        'was',
        'adequate',
        'to',
        'all',
        'the',
        'trials',
        'of',
        'the',
        'camp',
        'and',
        'dangers',
        'of',
        'the',
        'field',
        'so',
        'their',
        'united',
        'wisdom',
        'proved',
        'equal',
        'to',
        'the',
        'greater',
        'task',
        'of',
        'founding',
        'upon',
        'a',
        'deep',
        'and',
        'broad',
        'basis',
        'institutions',
        'which',
        'it',
        'has',
        'been',
        'our',
        'privilege',
        'to',
        'enjoy',
        'and',
        'will',
        'ever',
        'be',
        'our',
        'most',
        'sacred',
        'duty',
        'to',
        'sustain',
        'it',
        'is',
        'but',
        'the',
        'feeble',
        'expression',
        'of',
        'a',
        'faith',
        'strong',
        'and',
        'universal',
        'to',
        'say',
        'that',
        'their',
        'sons',
        'whose',
        'blood',
        'mingled',
        'so',
        'often',
        'upon',
        'the',
        'same',
        'field',
        'during',
        'the',
        'war',
        'of',
        'and',
        'who',
        'have',
        'more',
        'recently',
        'borne',
        'in',
        'triumph',
        'the',
        'flag',
        'of',
        'the',
        'country',
        'upon',
        'a',
        'foreign',
        'soil',
        'will',
        'never',
        'permit',
        'alienation',
        'of',
        'feeling',
        'to',
        'weaken',
        'the',
        'power',
        'of',
        'their',
        'united',
        'efforts',
        'nor',
        'internal',
        'dissensions',
        'to',
        'paralyze',
        'the',
        'great',
        'arm',
        'of',
        'freedom',
        'uplifted',
        'for',
        'the',
        'vindication',
        'of',
        'self',
        'government',
        'i',
        'have',
        'thus',
        'briefly',
        'presented',
        'such',
        'suggestions',
        'as',
        'seem',
        'to',
        'me',
        'especially',
        'worthy',
        'of',
        'your',
        'consideration',
        'in',
        'providing',
        'for',
        'the',
        'present',
        'you',
        'can',
        'hardly',
        'fail',
        'to',
        'avail',
        'yourselves',
        'of',
        'the',
        'light',
        'which',
        'the',
        'experience',
        'of',
        'the',
        'past',
        'casts',
        'upon',
        'the',
        'future',
        'the',
        'growth',
        'of',
        'our',
        'population',
        'has',
        'now',
        'brought',
        'us',
        'in',
        'the',
        'destined',
        'career',
        'of',
        'our',
        'national',
        'history',
        'to',
        'a',
        'point',
        'at',
        'which',
        'it',
        'well',
        'behooves',
        'us',
        'to',
        'expand',
        'our',
        'vision',
        'over',
        'the',
        'vast',
        'prospective',
        'the',
        'successive',
        'decennial',
        'returns',
        'of',
        'the',
        'census',
        'since',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'have',
        'revealed',
        'a',
        'law',
        'of',
        'steady',
        'progressive',
        'development',
        'which',
        'may',
        'be',
        'stated',
        'in',
        'general',
        'terms',
        'as',
        'a',
        'duplication',
        'every',
        'quarter',
        'century',
        'carried',
        'forward',
        'from',
        'the',
        'point',
        'already',
        'reached',
        'for',
        'only',
        'a',
        'short',
        'period',
        'of',
        'time',
        'as',
        'applicable',
        'to',
        'the',
        'existence',
        'of',
        'a',
        'nation',
        'this',
        'law',
        'of',
        'progress',
        'if',
        'unchecked',
        'will',
        'bring',
        'us',
        'to',
        'almost',
        'incredible',
        'results',
        'a',
        'large',
        'allowance',
        'for',
        'a',
        'diminished',
        'proportional',
        'effect',
        'of',
        'emigration',
        'would',
        'not',
        'very',
        'materially',
        'reduce',
        'the',
        'estimate',
        'while',
        'the',
        'increased',
        'average',
        'duration',
        'of',
        'human',
        'life',
        'known',
        'to',
        'have',
        'already',
        'resulted',
        'from',
        'the',
        'scientific',
        'and',
        'hygienic',
        'improvements',
        'of',
        'the',
        'past',
        'fifty',
        'years',
        'will',
        'tend',
        'to',
        'keep',
        'up',
        'through',
        'the',
        'next',
        'fifty',
        'or',
        'perhaps',
        'hundred',
        'the',
        'same',
        'ratio',
        'of',
        'growth',
        'which',
        'has',
        'been',
        'thus',
        'revealed',
        'in',
        'our',
        'past',
        'progress',
        'and',
        'to',
        'the',
        'influence',
        'of',
        'these',
        'causes',
        'may',
        'be',
        'added',
        'the',
        'influx',
        'of',
        'laboring',
        'masses',
        'from',
        'eastern',
        'asia',
        'to',
        'the',
        'pacific',
        'side',
        'of',
        'our',
        'possessions',
        'together',
        'with',
        'the',
        'probable',
        'accession',
        'of',
        'the',
        'populations',
        'already',
        'existing',
        'in',
        'other',
        'parts',
        'of',
        'our',
        'hemisphere',
        'which',
        'within',
        'the',
        'period',
        'in',
        'question',
        'will',
        'feel',
        'with',
        'yearly',
        'increasing',
        'force',
        'the',
        'natural',
        'attraction',
        'of',
        'so',
        'vast',
        'powerful',
        'and',
        'prosperous',
        'a',
        'confederation',
        'of',
        'self',
        'governing',
        'republics',
        'and',
        'will',
        'seek',
        'the',
        'privilege',
        'of',
        'being',
        'admitted',
        'within',
        'its',
        'safe',
        'and',
        'happy',
        'bosom',
        'transferring',
        'with',
        'themselves',
        'by',
        'a',
        'peaceful',
        'and',
        'healthy',
        'process',
        'of',
        'incorporation',
        'spacious',
        'regions',
        'of',
        'virgin',
        'and',
        'exuberant',
        'soil',
        'which',
        'are',
        'destined',
        'to',
        'swarm',
        'with',
        'the',
        'fast',
        'growing',
        'and',
        'fast',
        'spreading',
        'millions',
        'of',
        'our',
        'race',
        'these',
        'considerations',
        'seem',
        'fully',
        'to',
        'justify',
        'the',
        'presumption',
        'that',
        'the',
        'law',
        'of',
        'population',
        'above',
        'stated',
        'will',
        'continue',
        'to',
        'act',
        'with',
        'undiminished',
        'effect',
        'through',
        'at',
        'least',
        'the',
        'next',
        'half',
        'century',
        'and',
        'that',
        'thousands',
        'of',
        'persons',
        'who',
        'have',
        'already',
        'arrived',
        'at',
        'maturity',
        'and',
        'are',
        'now',
        'exercising',
        'the',
        'rights',
        'of',
        'freemen',
        'will',
        'close',
        'their',
        'eyes',
        'on',
        'the',
        'spectacle',
        'of',
        'more',
        'than',
        'of',
        'population',
        'embraced',
        'within',
        'the',
        'majestic',
        'proportions',
        'of',
        'the',
        'american',
        'union',
        'it',
        'is',
        'not',
        'merely',
        'as',
        'an',
        'interesting',
        'topic',
        'of',
        'speculation',
        'that',
        'i',
        'present',
        'these',
        'views',
        'for',
        'your',
        'consideration',
        'they',
        'have',
        'important',
        'practical',
        'bearings',
        'upon',
        'all',
        'the',
        'political',
        'duties',
        'we',
        'are',
        'called',
        'upon',
        'to',
        'perform',
        'heretofore',
        'our',
        'system',
        'of',
        'government',
        'has',
        'worked',
        'on',
        'what',
        'may',
        'be',
        'termed',
        'a',
        'miniature',
        'scale',
        'in',
        'comparison',
        'with',
        'the',
        'development',
        'which',
        'it',
        'must',
        'thus',
        'assume',
        'within',
        'a',
        'future',
        'so',
        'near',
        'at',
        'hand',
        'as',
        'scarcely',
        'to',
        'be',
        'beyond',
        'the',
        'present',
        'of',
        'the',
        'existing',
        'generation',
        'it',
        'is',
        'evident',
        'that',
        'a',
        'confederation',
        'so',
        'vast',
        'and',
        'so',
        'varied',
        'both',
        'in',
        'numbers',
        'and',
        'in',
        'territorial',
        'extent',
        'in',
        'habits',
        'and',
        'in',
        'interests',
        'could',
        'only',
        'be',
        'kept',
        'in',
        'national',
        'cohesion',
        'by',
        'the',
        'strictest',
        'fidelity',
        'to',
        'the',
        'principles',
        'of',
        'the',
        'constitution',
        'as',
        'understood',
        'by',
        'those',
        'who',
        'have',
        'adhered',
        'to',
        'the',
        'most',
        'restricted',
        'construction',
        'of',
        'the',
        'powers',
        'granted',
        'by',
        'the',
        'people',
        'and',
        'the',
        'states',
        'interpreted',
        'and',
        'applied',
        'according',
        'to',
        'those',
        'principles',
        'the',
        'great',
        'compact',
        'adapts',
        'itself',
        'with',
        'healthy',
        'ease',
        'and',
        'freedom',
        'to',
        'an',
        'unlimited',
        'extension',
        'of',
        'that',
        'benign',
        'system',
        'of',
        'federative',
        'self',
        'government',
        'of',
        'which',
        'it',
        'is',
        'our',
        'glorious',
        'and',
        'i',
        'trust',
        'immortal',
        'charter',
        'let',
        'us',
        'then',
        'with',
        'redoubled',
        'vigilance',
        'be',
        'on',
        'our',
        'guard',
        'against',
        'yielding',
        'to',
        'the',
        'temptation',
        'of',
        'the',
        'exercise',
        'of',
        'doubtful',
        'powers',
        'even',
        'under',
        'the',
        'pressure',
        'of',
        'the',
        'motives',
        'of',
        'conceded',
        'temporary',
        'advantage',
        'and',
        'apparent',
        'temporary',
        'expediency',
        'the',
        'minimum',
        'of',
        'federal',
        'government',
        'compatible',
        'with',
        'the',
        'maintenance',
        'of',
        'national',
        'unity',
        'and',
        'efficient',
        'action',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'should',
        'afford',
        'the',
        'rule',
        'and',
        'measure',
        'of',
        'construction',
        'of',
        'our',
        'powers',
        'under',
        'the',
        'general',
        'clauses',
        'of',
        'the',
        'constitution',
        'a',
        'spirit',
        'of',
        'strict',
        'deference',
        'to',
        'the',
        'sovereign',
        'rights',
        'and',
        'dignity',
        'of',
        'every',
        'state',
        'rather',
        'than',
        'a',
        'disposition',
        'to',
        'subordinate',
        'the',
        'states',
        'into',
        'a',
        'provincial',
        'relation',
        'to',
        'the',
        'central',
        'authority',
        'should',
        'characterize',
        'all',
        'our',
        'exercise',
        'of',
        'the',
        'respective',
        'powers',
        'temporarily',
        'vested',
        'in',
        'us',
        'as',
        'a',
        'sacred',
        'trust',
        'from',
        'the',
        'generous',
        'confidence',
        'of',
        'our',
        'constituents',
        'in',
        'like',
        'manner',
        'as',
        'a',
        'manifestly',
        'indispensable',
        'condition',
        'of',
        'the',
        'perpetuation',
        'of',
        'the',
        'union',
        'and',
        'of',
        'the',
        'realization',
        'of',
        'that',
        'magnificent',
        'national',
        'future',
        'adverted',
        'to',
        'does',
        'the',
        'duty',
        'become',
        'yearly',
        'stronger',
        'and',
        'clearer',
        'upon',
        'us',
        'as',
        'citizens',
        'of',
        'the',
        'several',
        'states',
        'to',
        'cultivate',
        'a',
        'fraternal',
        'and',
        'affectionate',
        'spirit',
        'language',
        'and',
        'conduct',
        'in',
        'regard',
        'to',
        'other',
        'states',
        'and',
        'in',
        'relation',
        'to',
        'the',
        'varied',
        'interests',
        'institutions',
        'and',
        'habits',
        'of',
        'sentiment',
        'and',
        'opinion',
        'which',
        'may',
        'respectively',
        'characterize',
        'them',
        'mutual',
        'forbearance',
        'respect',
        'and',
        'noninterference',
        'in',
        'our',
        'personal',
        'action',
        'as',
        'citizens',
        'and',
        'an',
        'enlarged',
        'exercise',
        'of',
        'the',
        'most',
        'liberal',
        'principles',
        'of',
        'comity',
        'in',
        'the',
        'public',
        'dealings',
        'of',
        'state',
        'with',
        'state',
        'whether',
        'in',
        'legislation',
        'or',
        'in',
        'the',
        'execution',
        'of',
        'laws',
        'are',
        'the',
        'means',
        'to',
        'perpetuate',
        'that',
        'confidence',
        'and',
        'fraternity',
        'the',
        'decay',
        'of',
        'which',
        'a',
        'mere',
        'political',
        'union',
        'on',
        'so',
        'vast',
        'a',
        'scale',
        'could',
        'not',
        'long',
        'survive',
        'in',
        'still',
        'another',
        'point',
        'of',
        'view',
        'is',
        'an',
        'important',
        'practical',
        'duty',
        'suggested',
        'by',
        'this',
        'consideration',
        'of',
        'the',
        'magnitude',
        'of',
        'dimensions',
        'to',
        'which',
        'our',
        'political',
        'system',
        'with',
        'its',
        'corresponding',
        'machinery',
        'of',
        'government',
        'is',
        'so',
        'rapidly',
        'expanding',
        'with',
        'increased',
        'vigilance',
        'does',
        'it',
        'require',
        'us',
        'to',
        'cultivate',
        'the',
        'cardinal',
        'virtues',
        'of',
        'public',
        'frugality',
        'and',
        'official',
        'integrity',
        'and',
        'purity',
        'public',
        'affairs',
        'ought',
        'to',
        'be',
        'so',
        'conducted',
        'that',
        'a',
        'settled',
        'conviction',
        'shall',
        'pervade',
        'the',
        'entire',
        'union',
        'that',
        'nothing',
        'short',
        'of',
        'the',
        'highest',
        'tone',
        'and',
        'standard',
        'of',
        'public',
        'morality',
        'marks',
        'every',
        'part',
        'of',
        'the',
        'administration',
        'and',
        'legislation',
        'of',
        'the',
        'general',
        'government',
        'thus',
        'will',
        'the',
        'federal',
        'system',
        'whatever',
        'expansion',
        'time',
        'and',
        'progress',
        'may',
        'give',
        'it',
        'continue',
        'more',
        'and',
        'more',
        'deeply',
        'rooted',
        'in',
        'the',
        'love',
        'and',
        'confidence',
        'of',
        'the',
        'people',
        'that',
        'wise',
        'economy',
        'which',
        'is',
        'as',
        'far',
        'removed',
        'from',
        'parsimony',
        'as',
        'from',
        'corrupt',
        'and',
        'corrupting',
        'extravagance',
        'that',
        'single',
        'regard',
        'for',
        'the',
        'public',
        'good',
        'which',
        'will',
        'frown',
        'upon',
        'all',
        'attempts',
        'to',
        'approach',
        'the',
        'treasury',
        'with',
        'insidious',
        'projects',
        'of',
        'private',
        'interest',
        'cloaked',
        'under',
        'public',
        'pretexts',
        'that',
        'sound',
        'fiscal',
        'administration',
        'which',
        'in',
        'the',
        'legislative',
        'department',
        'guards',
        'against',
        'the',
        'dangerous',
        'temptations',
        'incident',
        'to',
        'overflowing',
        'revenue',
        'and',
        'in',
        'the',
        'executive',
        'maintains',
        'an',
        'unsleeping',
        'watchfulness',
        'against',
        'the',
        'tendency',
        'of',
        'all',
        'national',
        'expenditure',
        'to',
        'extravagance',
        'while',
        'they',
        'are',
        'admitted',
        'elementary',
        'political',
        'duties',
        'may',
        'i',
        'trust',
        'be',
        'deemed',
        'as',
        'properly',
        'adverted',
        'to',
        'and',
        'urged',
        'in',
        'view',
        'of',
        'the',
        'more',
        'impressive',
        'sense',
        'of',
        'that',
        'necessity',
        'which',
        'is',
        'directly',
        'suggested',
        'by',
        'the',
        'considerations',
        'now',
        'presented',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'the',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'has',
        'passed',
        'from',
        'the',
        'scenes',
        'of',
        'earth',
        'without',
        'having',
        'entered',
        'upon',
        'the',
        'duties',
        'of',
        'the',
        'station',
        'to',
        'which',
        'he',
        'had',
        'been',
        'called',
        'by',
        'the',
        'voice',
        'of',
        'his',
        'countrymen',
        'having',
        'occupied',
        'almost',
        'continuously',
        'for',
        'more',
        'than',
        'thirty',
        'years',
        'a',
        'seat',
        'in',
        'one',
        'or',
        'the',
        'other',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'and',
        'having',
        'by',
        'his',
        'singular',
        'purity',
        'and',
        'wisdom',
        'secured',
        'unbounded',
        'confidence',
        'and',
        'universal',
        'respect',
        'his',
        'failing',
        'health',
        'was',
        'watched',
        'by',
        'the',
        'nation',
        'with',
        'painful',
        'solicitude',
        'his',
        'loss',
        'to',
        'the',
        'country',
        'under',
        'all',
        'the',
        'circumstances',
        'has',
        'been',
        'justly',
        'regarded',
        'as',
        'irreparable',
        'in',
        'compliance',
        'with',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'march',
        'the',
        'oath',
        'of',
        'office',
        'was',
        'administered',
        'to',
        'him',
        'on',
        'the',
        'th',
        'of',
        'that',
        'month',
        'at',
        'ariadne',
        'estate',
        'near',
        'matanzas',
        'in',
        'the',
        'island',
        'of',
        'cuba',
        'but',
        'his',
        'strength',
        'gradually',
        'declined',
        'and',
        'was',
        'hardly',
        'sufficient',
        'to',
        'enable',
        'him',
        'to',
        'return',
        'to',
        'his',
        'home',
        'in',
        'alabama',
        'where',
        'on',
        'the',
        'th',
        'day',
        'of',
        'april',
        'in',
        'the',
        'most',
        'calm',
        'and',
        'peaceful',
        'way',
        'his',
        'long',
        'and',
        'eminently',
        'useful',
        'career',
        'was',
        'terminated',
        'entertaining',
        'unlimited',
        'confidence',
        'in',
        'your',
        'intelligent',
        'and',
        'patriotic',
        'devotion',
        'to',
        'the',
        'public',
        'interest',
        'and',
        'being',
        'conscious',
        'of',
        'no',
        'motives',
        'on',
        'my',
        'part',
        'which',
        'are',
        'not',
        'inseparable',
        'from',
        'the',
        'honor',
        'and',
        'advancement',
        'of',
        'my',
        'country',
        'i',
        'hope',
        'it',
        'may',
        'be',
        'my',
        'privilege',
        'to',
        'deserve',
        'and',
        'secure',
        'not',
        'only',
        'your',
        'cordial',
        'cooperation',
        'in',
        'great',
        'public',
        'measures',
        'but',
        'also',
        'those',
        'relations',
        'of',
        'mutual',
        'confidence',
        'and',
        'regard',
        'which',
        'it',
        'is',
        'always',
        'so',
        'desirable',
        'to',
        'cultivate',
        'between',
        'members',
        'of',
        'coordinate',
        'branches',
        'of',
        'the',
        'government',
        'franklin',
        'pierce'],
 1854: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'past',
        'has',
        'been',
        'an',
        'eventful',
        'year',
        'and',
        'will',
        'be',
        'hereafter',
        'referred',
        'to',
        'as',
        'a',
        'marked',
        'epoch',
        'in',
        'the',
        'history',
        'of',
        'the',
        'world',
        'while',
        'we',
        'have',
        'been',
        'happily',
        'preserved',
        'from',
        'the',
        'calamities',
        'of',
        'war',
        'our',
        'domestic',
        'prosperity',
        'has',
        'not',
        'been',
        'entirely',
        'uninterrupted',
        'the',
        'crops',
        'in',
        'portions',
        'of',
        'the',
        'country',
        'have',
        'been',
        'nearly',
        'cut',
        'off',
        'disease',
        'has',
        'prevailed',
        'to',
        'a',
        'greater',
        'extent',
        'than',
        'usual',
        'and',
        'the',
        'sacrifice',
        'of',
        'human',
        'life',
        'through',
        'casualties',
        'by',
        'sea',
        'and',
        'land',
        'is',
        'without',
        'parallel',
        'but',
        'the',
        'pestilence',
        'has',
        'swept',
        'by',
        'and',
        'restored',
        'salubrity',
        'invites',
        'the',
        'absent',
        'to',
        'their',
        'homes',
        'and',
        'the',
        'return',
        'of',
        'business',
        'to',
        'its',
        'ordinary',
        'channels',
        'if',
        'the',
        'earth',
        'has',
        'rewarded',
        'the',
        'labor',
        'of',
        'the',
        'husbandman',
        'less',
        'bountifully',
        'than',
        'in',
        'preceding',
        'seasons',
        'it',
        'has',
        'left',
        'him',
        'with',
        'abundance',
        'for',
        'domestic',
        'wants',
        'and',
        'a',
        'large',
        'surplus',
        'for',
        'exportation',
        'in',
        'the',
        'present',
        'therefore',
        'as',
        'in',
        'the',
        'past',
        'we',
        'find',
        'ample',
        'grounds',
        'for',
        'reverent',
        'thankfulness',
        'to',
        'the',
        'god',
        'of',
        'grace',
        'and',
        'providence',
        'for',
        'his',
        'protecting',
        'care',
        'and',
        'merciful',
        'dealings',
        'with',
        'us',
        'as',
        'a',
        'people',
        'although',
        'our',
        'attention',
        'has',
        'been',
        'arrested',
        'by',
        'painful',
        'interest',
        'in',
        'passing',
        'events',
        'yet',
        'our',
        'country',
        'feels',
        'no',
        'more',
        'than',
        'the',
        'slight',
        'vibrations',
        'of',
        'the',
        'convulsions',
        'which',
        'have',
        'shaken',
        'europe',
        'as',
        'individuals',
        'we',
        'can',
        'not',
        'repress',
        'sympathy',
        'with',
        'human',
        'suffering',
        'nor',
        'regret',
        'for',
        'the',
        'causes',
        'which',
        'produce',
        'it',
        'as',
        'a',
        'nation',
        'we',
        'are',
        'reminded',
        'that',
        'whatever',
        'interrupts',
        'the',
        'peace',
        'or',
        'checks',
        'the',
        'prosperity',
        'of',
        'any',
        'part',
        'of',
        'christendom',
        'tends',
        'more',
        'or',
        'less',
        'to',
        'involve',
        'our',
        'own',
        'the',
        'condition',
        'of',
        'states',
        'is',
        'not',
        'unlike',
        'that',
        'of',
        'individuals',
        'they',
        'are',
        'mutually',
        'dependent',
        'upon',
        'each',
        'other',
        'amicable',
        'relations',
        'between',
        'them',
        'and',
        'reciprocal',
        'good',
        'will',
        'are',
        'essential',
        'for',
        'the',
        'promotion',
        'of',
        'whatever',
        'is',
        'desirable',
        'in',
        'their',
        'moral',
        'social',
        'and',
        'political',
        'condition',
        'hence',
        'it',
        'has',
        'been',
        'my',
        'earnest',
        'endeavor',
        'to',
        'maintain',
        'peace',
        'and',
        'friendly',
        'intercourse',
        'with',
        'all',
        'nations',
        'the',
        'wise',
        'theory',
        'of',
        'this',
        'government',
        'so',
        'early',
        'adopted',
        'and',
        'steadily',
        'pursued',
        'of',
        'avoiding',
        'all',
        'entangling',
        'alliances',
        'has',
        'hitherto',
        'exempted',
        'it',
        'from',
        'many',
        'complications',
        'in',
        'which',
        'it',
        'would',
        'otherwise',
        'have',
        'become',
        'involved',
        'notwithstanding',
        'this',
        'our',
        'clearly',
        'defined',
        'and',
        'well',
        'sustained',
        'course',
        'of',
        'action',
        'and',
        'our',
        'geographical',
        'position',
        'so',
        'remote',
        'from',
        'europe',
        'increasing',
        'disposition',
        'has',
        'been',
        'manifested',
        'by',
        'some',
        'of',
        'its',
        'governments',
        'to',
        'supervise',
        'and',
        'in',
        'certain',
        'respects',
        'to',
        'direct',
        'our',
        'foreign',
        'policy',
        'in',
        'plans',
        'for',
        'adjusting',
        'the',
        'balance',
        'of',
        'power',
        'among',
        'themselves',
        'they',
        'have',
        'assumed',
        'to',
        'take',
        'us',
        'into',
        'account',
        'and',
        'would',
        'constrain',
        'us',
        'to',
        'conform',
        'our',
        'conduct',
        'to',
        'their',
        'views',
        'one',
        'or',
        'another',
        'of',
        'the',
        'powers',
        'of',
        'europe',
        'has',
        'from',
        'time',
        'to',
        'time',
        'undertaken',
        'to',
        'enforce',
        'arbitrary',
        'regulations',
        'contrary',
        'in',
        'many',
        'respects',
        'to',
        'established',
        'principles',
        'of',
        'international',
        'law',
        'that',
        'law',
        'the',
        'united',
        'states',
        'have',
        'in',
        'their',
        'foreign',
        'intercourse',
        'uniformly',
        'respected',
        'and',
        'observed',
        'and',
        'they',
        'can',
        'not',
        'recognize',
        'any',
        'such',
        'interpolations',
        'therein',
        'as',
        'the',
        'temporary',
        'interests',
        'of',
        'others',
        'may',
        'suggest',
        'they',
        'do',
        'not',
        'admit',
        'that',
        'the',
        'sovereigns',
        'of',
        'one',
        'continent',
        'or',
        'of',
        'a',
        'particular',
        'community',
        'of',
        'states',
        'can',
        'legislate',
        'for',
        'all',
        'others',
        'leaving',
        'the',
        'transatlantic',
        'nations',
        'to',
        'adjust',
        'their',
        'political',
        'system',
        'in',
        'the',
        'way',
        'they',
        'may',
        'think',
        'best',
        'for',
        'their',
        'common',
        'welfare',
        'the',
        'independent',
        'powers',
        'of',
        'this',
        'continent',
        'may',
        'well',
        'assert',
        'the',
        'right',
        'to',
        'be',
        'exempt',
        'from',
        'all',
        'annoying',
        'interference',
        'on',
        'their',
        'part',
        'systematic',
        'abstinence',
        'from',
        'intimate',
        'political',
        'connection',
        'with',
        'distant',
        'foreign',
        'nations',
        'does',
        'not',
        'conflict',
        'with',
        'giving',
        'the',
        'widest',
        'range',
        'to',
        'our',
        'foreign',
        'commerce',
        'this',
        'distinction',
        'so',
        'clearly',
        'marked',
        'in',
        'history',
        'seems',
        'to',
        'have',
        'been',
        'overlooked',
        'or',
        'disregarded',
        'by',
        'some',
        'leading',
        'foreign',
        'states',
        'our',
        'refusal',
        'to',
        'be',
        'brought',
        'within',
        'and',
        'subjected',
        'to',
        'their',
        'peculiar',
        'system',
        'has',
        'i',
        'fear',
        'created',
        'a',
        'jealous',
        'distrust',
        'of',
        'our',
        'conduct',
        'and',
        'induced',
        'on',
        'their',
        'part',
        'occasional',
        'acts',
        'of',
        'disturbing',
        'effect',
        'upon',
        'our',
        'foreign',
        'relations',
        'our',
        'present',
        'attitude',
        'and',
        'past',
        'course',
        'give',
        'assurances',
        'which',
        'should',
        'not',
        'be',
        'questioned',
        'that',
        'our',
        'purposes',
        'are',
        'not',
        'aggressive',
        'nor',
        'threatening',
        'to',
        'the',
        'safety',
        'and',
        'welfare',
        'of',
        'other',
        'nations',
        'our',
        'military',
        'establishment',
        'in',
        'time',
        'of',
        'peace',
        'is',
        'adapted',
        'to',
        'maintain',
        'exterior',
        'defenses',
        'and',
        'to',
        'preserve',
        'order',
        'among',
        'the',
        'aboriginal',
        'tribes',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'union',
        'our',
        'naval',
        'force',
        'is',
        'intended',
        'only',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'citizens',
        'abroad',
        'and',
        'of',
        'our',
        'commerce',
        'diffused',
        'as',
        'it',
        'is',
        'over',
        'all',
        'the',
        'seas',
        'of',
        'the',
        'globe',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'being',
        'essentially',
        'pacific',
        'in',
        'policy',
        'stands',
        'prepared',
        'to',
        'repel',
        'invasion',
        'by',
        'the',
        'voluntary',
        'service',
        'of',
        'a',
        'patriotic',
        'people',
        'and',
        'provides',
        'no',
        'permanent',
        'means',
        'of',
        'foreign',
        'aggression',
        'these',
        'considerations',
        'should',
        'allay',
        'all',
        'apprehension',
        'that',
        'we',
        'are',
        'disposed',
        'to',
        'encroach',
        'on',
        'the',
        'rights',
        'or',
        'endanger',
        'the',
        'security',
        'of',
        'other',
        'states',
        'some',
        'european',
        'powers',
        'have',
        'regarded',
        'with',
        'disquieting',
        'concern',
        'the',
        'territorial',
        'expansion',
        'of',
        'the',
        'united',
        'states',
        'this',
        'rapid',
        'growth',
        'has',
        'resulted',
        'from',
        'the',
        'legitimate',
        'exercise',
        'of',
        'sovereign',
        'rights',
        'belonging',
        'alike',
        'to',
        'all',
        'nations',
        'and',
        'by',
        'many',
        'liberally',
        'exercised',
        'under',
        'such',
        'circumstances',
        'it',
        'could',
        'hardly',
        'have',
        'been',
        'expected',
        'that',
        'those',
        'among',
        'them',
        'which',
        'have',
        'within',
        'a',
        'comparatively',
        'recent',
        'period',
        'subdued',
        'and',
        'absorbed',
        'ancient',
        'kingdoms',
        'planted',
        'their',
        'standards',
        'on',
        'every',
        'continent',
        'and',
        'now',
        'possess',
        'or',
        'claim',
        'the',
        'control',
        'of',
        'the',
        'islands',
        'of',
        'every',
        'ocean',
        'as',
        'their',
        'appropriate',
        'domain',
        'would',
        'look',
        'with',
        'unfriendly',
        'sentiments',
        'upon',
        'the',
        'acquisitions',
        'of',
        'this',
        'country',
        'in',
        'every',
        'instance',
        'honorably',
        'obtained',
        'or',
        'would',
        'feel',
        'themselves',
        'justified',
        'in',
        'imputing',
        'our',
        'advancement',
        'to',
        'a',
        'spirit',
        'of',
        'aggression',
        'or',
        'to',
        'a',
        'passion',
        'for',
        'political',
        'predominance',
        'our',
        'foreign',
        'commerce',
        'has',
        'reached',
        'a',
        'magnitude',
        'and',
        'extent',
        'nearly',
        'equal',
        'to',
        'that',
        'of',
        'the',
        'first',
        'maritime',
        'power',
        'of',
        'the',
        'earth',
        'and',
        'exceeding',
        'that',
        'of',
        'any',
        'other',
        'over',
        'this',
        'great',
        'interest',
        'in',
        'which',
        'not',
        'only',
        'our',
        'merchants',
        'but',
        'all',
        'classes',
        'of',
        'citizens',
        'at',
        'least',
        'indirectly',
        'are',
        'concerned',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'and',
        'legislative',
        'branches',
        'of',
        'the',
        'government',
        'to',
        'exercise',
        'a',
        'careful',
        'supervision',
        'and',
        'adopt',
        'proper',
        'measures',
        'for',
        'its',
        'protection',
        'the',
        'policy',
        'which',
        'i',
        'had',
        'in',
        'view',
        'in',
        'regard',
        'to',
        'this',
        'interest',
        'embraces',
        'its',
        'future',
        'as',
        'well',
        'as',
        'its',
        'present',
        'security',
        'long',
        'experience',
        'has',
        'shown',
        'that',
        'in',
        'general',
        'when',
        'the',
        'principal',
        'powers',
        'of',
        'europe',
        'are',
        'engaged',
        'in',
        'war',
        'the',
        'rights',
        'of',
        'neutral',
        'nations',
        'are',
        'endangered',
        'this',
        'consideration',
        'led',
        'in',
        'the',
        'progress',
        'of',
        'the',
        'war',
        'of',
        'our',
        'independence',
        'to',
        'the',
        'formation',
        'of',
        'the',
        'celebrated',
        'confederacy',
        'of',
        'armed',
        'neutrality',
        'a',
        'primary',
        'object',
        'of',
        'which',
        'was',
        'to',
        'assert',
        'the',
        'doctrine',
        'that',
        'free',
        'ships',
        'make',
        'free',
        'goods',
        'except',
        'in',
        'the',
        'case',
        'of',
        'articles',
        'contraband',
        'of',
        'war',
        'a',
        'doctrine',
        'which',
        'from',
        'the',
        'very',
        'commencement',
        'of',
        'our',
        'national',
        'being',
        'has',
        'been',
        'a',
        'cherished',
        'idea',
        'of',
        'the',
        'statesmen',
        'of',
        'this',
        'country',
        'at',
        'one',
        'period',
        'or',
        'another',
        'every',
        'maritime',
        'power',
        'has',
        'by',
        'some',
        'solemn',
        'treaty',
        'stipulation',
        'recognized',
        'that',
        'principle',
        'and',
        'it',
        'might',
        'have',
        'been',
        'hoped',
        'that',
        'it',
        'would',
        'come',
        'to',
        'be',
        'universally',
        'received',
        'and',
        'respected',
        'as',
        'a',
        'rule',
        'of',
        'international',
        'law',
        'but',
        'the',
        'refusal',
        'of',
        'one',
        'power',
        'prevented',
        'this',
        'and',
        'in',
        'the',
        'next',
        'great',
        'war',
        'which',
        'ensued',
        'that',
        'of',
        'the',
        'french',
        'revolution',
        'it',
        'failed',
        'to',
        'be',
        'respected',
        'among',
        'the',
        'belligerent',
        'states',
        'of',
        'europe',
        'notwithstanding',
        'this',
        'the',
        'principle',
        'is',
        'generally',
        'admitted',
        'to',
        'be',
        'a',
        'sound',
        'and',
        'salutary',
        'one',
        'so',
        'much',
        'so',
        'that',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'existing',
        'war',
        'in',
        'europe',
        'great',
        'britain',
        'and',
        'france',
        'announced',
        'their',
        'purpose',
        'to',
        'observe',
        'it',
        'for',
        'the',
        'present',
        'not',
        'however',
        'as',
        'a',
        'recognized',
        'international',
        'fight',
        'but',
        'as',
        'a',
        'mere',
        'concession',
        'for',
        'the',
        'time',
        'being',
        'the',
        'cooperation',
        'however',
        'of',
        'these',
        'two',
        'powerful',
        'maritime',
        'nations',
        'in',
        'the',
        'interest',
        'of',
        'neutral',
        'rights',
        'appeared',
        'to',
        'me',
        'to',
        'afford',
        'an',
        'occasion',
        'inviting',
        'and',
        'justifying',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'a',
        'renewed',
        'effort',
        'to',
        'make',
        'the',
        'doctrine',
        'in',
        'question',
        'a',
        'principle',
        'of',
        'international',
        'law',
        'by',
        'means',
        'of',
        'special',
        'conventions',
        'between',
        'the',
        'several',
        'powers',
        'of',
        'europe',
        'and',
        'america',
        'accordingly',
        'a',
        'proposition',
        'embracing',
        'not',
        'only',
        'the',
        'rule',
        'that',
        'free',
        'ships',
        'make',
        'free',
        'goods',
        'except',
        'contraband',
        'articles',
        'but',
        'also',
        'the',
        'less',
        'contested',
        'one',
        'that',
        'neutral',
        'property',
        'other',
        'than',
        'contraband',
        'though',
        'on',
        'board',
        "enemy's",
        'ships',
        'shall',
        'be',
        'exempt',
        'from',
        'confiscation',
        'has',
        'been',
        'submitted',
        'by',
        'this',
        'government',
        'to',
        'those',
        'of',
        'europe',
        'and',
        'america',
        'russia',
        'acted',
        'promptly',
        'in',
        'this',
        'matter',
        'and',
        'a',
        'convention',
        'was',
        'concluded',
        'between',
        'that',
        'country',
        'and',
        'the',
        'united',
        'states',
        'providing',
        'for',
        'the',
        'observance',
        'of',
        'the',
        'principles',
        'announced',
        'not',
        'only',
        'as',
        'between',
        'themselves',
        'but',
        'also',
        'as',
        'between',
        'them',
        'and',
        'all',
        'other',
        'nations',
        'which',
        'shall',
        'enter',
        'into',
        'like',
        'stipulations',
        'none',
        'of',
        'the',
        'other',
        'powers',
        'have',
        'as',
        'yet',
        'taken',
        'final',
        'action',
        'on',
        'the',
        'subject',
        'i',
        'am',
        'not',
        'aware',
        'however',
        'that',
        'any',
        'objection',
        'to',
        'the',
        'proposed',
        'stipulations',
        'has',
        'been',
        'made',
        'but',
        'on',
        'the',
        'contrary',
        'they',
        'are',
        'acknowledged',
        'to',
        'be',
        'essential',
        'to',
        'the',
        'security',
        'of',
        'neutral',
        'commerce',
        'and',
        'the',
        'only',
        'apparent',
        'obstacle',
        'to',
        'their',
        'general',
        'adoption',
        'is',
        'in',
        'the',
        'possibility',
        'that',
        'it',
        'may',
        'be',
        'encumbered',
        'by',
        'inadmissible',
        'conditions',
        'the',
        'king',
        'of',
        'the',
        'two',
        'sicilies',
        'has',
        'expressed',
        'to',
        'our',
        'minister',
        'at',
        'naples',
        'his',
        'readiness',
        'to',
        'concur',
        'in',
        'our',
        'proposition',
        'relative',
        'to',
        'neutral',
        'rights',
        'and',
        'to',
        'enter',
        'into',
        'a',
        'convention',
        'on',
        'that',
        'subject',
        'the',
        'king',
        'of',
        'prussia',
        'entirely',
        'approves',
        'of',
        'the',
        'project',
        'of',
        'a',
        'treaty',
        'to',
        'the',
        'same',
        'effect',
        'submitted',
        'to',
        'him',
        'but',
        'proposes',
        'an',
        'additional',
        'article',
        'providing',
        'for',
        'the',
        'renunciation',
        'of',
        'privateering',
        'such',
        'an',
        'article',
        'for',
        'most',
        'obvious',
        'reasons',
        'is',
        'much',
        'desired',
        'by',
        'nations',
        'having',
        'naval',
        'establishments',
        'large',
        'in',
        'proportion',
        'to',
        'their',
        'foreign',
        'commerce',
        'if',
        'it',
        'were',
        'adopted',
        'as',
        'an',
        'international',
        'rule',
        'the',
        'commerce',
        'of',
        'a',
        'nation',
        'having',
        'comparatively',
        'a',
        'small',
        'naval',
        'force',
        'would',
        'be',
        'very',
        'much',
        'at',
        'the',
        'mercy',
        'of',
        'its',
        'enemy',
        'in',
        'case',
        'of',
        'war',
        'with',
        'a',
        'power',
        'of',
        'decided',
        'naval',
        'superiority',
        'the',
        'bare',
        'statement',
        'of',
        'the',
        'condition',
        'in',
        'which',
        'the',
        'united',
        'states',
        'would',
        'be',
        'placed',
        'after',
        'having',
        'surrendered',
        'the',
        'right',
        'to',
        'resort',
        'to',
        'privateers',
        'in',
        'the',
        'event',
        'of',
        'war',
        'with',
        'a',
        'belligerent',
        'of',
        'naval',
        'supremacy',
        'will',
        'show',
        'that',
        'this',
        'government',
        'could',
        'never',
        'listen',
        'to',
        'such',
        'a',
        'proposition',
        'the',
        'navy',
        'of',
        'the',
        'first',
        'maritime',
        'power',
        'in',
        'europe',
        'is',
        'at',
        'least',
        'ten',
        'times',
        'as',
        'large',
        'as',
        'that',
        'of',
        'the',
        'united',
        'states',
        'the',
        'foreign',
        'commerce',
        'of',
        'the',
        'two',
        'countries',
        'is',
        'nearly',
        'equal',
        'and',
        'about',
        'equally',
        'exposed',
        'to',
        'hostile',
        'depredations',
        'in',
        'war',
        'between',
        'that',
        'power',
        'and',
        'the',
        'united',
        'states',
        'without',
        'resort',
        'on',
        'our',
        'part',
        'to',
        'our',
        'mercantile',
        'marine',
        'the',
        'means',
        'of',
        'our',
        'enemy',
        'to',
        'inflict',
        'injury',
        'upon',
        'our',
        'commerce',
        'would',
        'be',
        'tenfold',
        'greater',
        'than',
        'ours',
        'to',
        'retaliate',
        'we',
        'could',
        'not',
        'extricate',
        'our',
        'country',
        'from',
        'this',
        'unequal',
        'condition',
        'with',
        'such',
        'an',
        'enemy',
        'unless',
        'we',
        'at',
        'once',
        'departed',
        'from',
        'our',
        'present',
        'peaceful',
        'policy',
        'and',
        'became',
        'a',
        'great',
        'naval',
        'power',
        'nor',
        'would',
        'this',
        'country',
        'be',
        'better',
        'situated',
        'in',
        'war',
        'with',
        'one',
        'of',
        'the',
        'secondary',
        'naval',
        'powers',
        'though',
        'the',
        'naval',
        'disparity',
        'would',
        'be',
        'less',
        'the',
        'greater',
        'extent',
        'and',
        'more',
        'exposed',
        'condition',
        'of',
        'our',
        'widespread',
        'commerce',
        'would',
        'give',
        'any',
        'of',
        'them',
        'a',
        'like',
        'advantage',
        'over',
        'us',
        'the',
        'proposition',
        'to',
        'enter',
        'into',
        'engagements',
        'to',
        'forego',
        'a',
        'resort',
        'to',
        'privateers',
        'in',
        'case',
        'this',
        'country',
        'should',
        'be',
        'forced',
        'into',
        'war',
        'with',
        'a',
        'great',
        'naval',
        'power',
        'is',
        'not',
        'entitled',
        'to',
        'more',
        'favorable',
        'consideration',
        'than',
        'would',
        'be',
        'a',
        'proposition',
        'to',
        'agree',
        'not',
        'to',
        'accept',
        'the',
        'services',
        'of',
        'volunteers',
        'for',
        'operations',
        'on',
        'land',
        'when',
        'the',
        'honor',
        'or',
        'the',
        'rights',
        'of',
        'our',
        'country',
        'require',
        'it',
        'to',
        'assume',
        'a',
        'hostile',
        'attitude',
        'it',
        'confidently',
        'relies',
        'upon',
        'the',
        'patriotism',
        'of',
        'its',
        'citizens',
        'not',
        'ordinarily',
        'devoted',
        'to',
        'the',
        'military',
        'profession',
        'to',
        'augment',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'so',
        'as',
        'to',
        'make',
        'them',
        'fully',
        'adequate',
        'to',
        'the',
        'emergency',
        'which',
        'calls',
        'them',
        'into',
        'action',
        'the',
        'proposal',
        'to',
        'surrender',
        'the',
        'right',
        'to',
        'employ',
        'privateers',
        'is',
        'professedly',
        'founded',
        'upon',
        'the',
        'principle',
        'that',
        'private',
        'property',
        'of',
        'unoffending',
        'noncombatants',
        'though',
        'enemies',
        'should',
        'be',
        'exempt',
        'from',
        'the',
        'ravages',
        'of',
        'war',
        'but',
        'the',
        'proposed',
        'surrender',
        'goes',
        'but',
        'little',
        'way',
        'in',
        'carrying',
        'out',
        'that',
        'principle',
        'which',
        'equally',
        'requires',
        'that',
        'such',
        'private',
        'property',
        'should',
        'not',
        'be',
        'seized',
        'or',
        'molested',
        'by',
        'national',
        'ships',
        'of',
        'war',
        'should',
        'the',
        'leading',
        'powers',
        'of',
        'europe',
        'concur',
        'in',
        'proposing',
        'as',
        'a',
        'rule',
        'of',
        'international',
        'law',
        'to',
        'exempt',
        'private',
        'property',
        'upon',
        'the',
        'ocean',
        'from',
        'seizure',
        'by',
        'public',
        'armed',
        'cruisers',
        'as',
        'well',
        'as',
        'by',
        'privateers',
        'the',
        'united',
        'states',
        'will',
        'readily',
        'meet',
        'them',
        'upon',
        'that',
        'broad',
        'ground',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'the',
        'ratifications',
        'of',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'relative',
        'to',
        'coast',
        'fisheries',
        'and',
        'to',
        'reciprocal',
        'trade',
        'with',
        'the',
        'british',
        'north',
        'american',
        'provinces',
        'have',
        'been',
        'exchanged',
        'and',
        'some',
        'of',
        'its',
        'anticipated',
        'advantages',
        'are',
        'already',
        'enjoyed',
        'by',
        'us',
        'although',
        'its',
        'full',
        'execution',
        'was',
        'to',
        'abide',
        'certain',
        'acts',
        'of',
        'legislation',
        'not',
        'yet',
        'fully',
        'performed',
        'so',
        'soon',
        'as',
        'it',
        'was',
        'ratified',
        'great',
        'britain',
        'opened',
        'to',
        'our',
        'commerce',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'river',
        'st',
        'lawrence',
        'and',
        'to',
        'our',
        'fishermen',
        'unmolested',
        'access',
        'to',
        'the',
        'shores',
        'and',
        'bays',
        'from',
        'which',
        'they',
        'had',
        'been',
        'previously',
        'excluded',
        'on',
        'the',
        'coasts',
        'of',
        'her',
        'north',
        'american',
        'provinces',
        'in',
        'return',
        'for',
        'which',
        'she',
        'asked',
        'for',
        'the',
        'introduction',
        'free',
        'of',
        'duty',
        'into',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'of',
        'the',
        'fish',
        'caught',
        'on',
        'the',
        'same',
        'coast',
        'by',
        'british',
        'fishermen',
        'this',
        'being',
        'the',
        'compensation',
        'stipulated',
        'in',
        'the',
        'treaty',
        'for',
        'privileges',
        'of',
        'the',
        'highest',
        'importance',
        'and',
        'value',
        'to',
        'the',
        'united',
        'states',
        'which',
        'were',
        'thus',
        'voluntarily',
        'yielded',
        'before',
        'it',
        'became',
        'effective',
        'the',
        'request',
        'seemed',
        'to',
        'me',
        'to',
        'be',
        'a',
        'reasonable',
        'one',
        'but',
        'it',
        'could',
        'not',
        'be',
        'acceded',
        'to',
        'from',
        'want',
        'of',
        'authority',
        'to',
        'suspend',
        'our',
        'laws',
        'imposing',
        'duties',
        'upon',
        'all',
        'foreign',
        'fish',
        'in',
        'the',
        'meantime',
        'the',
        'treasury',
        'department',
        'issued',
        'a',
        'regulation',
        'for',
        'ascertaining',
        'the',
        'duties',
        'paid',
        'or',
        'secured',
        'by',
        'bonds',
        'on',
        'fish',
        'caught',
        'on',
        'the',
        'coasts',
        'of',
        'the',
        'british',
        'provinces',
        'and',
        'brought',
        'to',
        'our',
        'markets',
        'by',
        'british',
        'subjects',
        'after',
        'the',
        'fishing',
        'grounds',
        'had',
        'been',
        'made',
        'fully',
        'accessible',
        'to',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'i',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'a',
        'proposition',
        'which',
        'will',
        'be',
        'submitted',
        'to',
        'you',
        'for',
        'authority',
        'to',
        'refund',
        'the',
        'duties',
        'and',
        'cancel',
        'the',
        'bonds',
        'thus',
        'received',
        'the',
        'provinces',
        'of',
        'canada',
        'and',
        'new',
        'brunswick',
        'have',
        'also',
        'anticipated',
        'the',
        'full',
        'operation',
        'of',
        'the',
        'treaty',
        'by',
        'legislative',
        'arrangements',
        'respectively',
        'to',
        'admit',
        'free',
        'of',
        'duty',
        'the',
        'products',
        'of',
        'the',
        'united',
        'states',
        'mentioned',
        'in',
        'the',
        'free',
        'list',
        'of',
        'the',
        'treaty',
        'and',
        'an',
        'arrangement',
        'similar',
        'to',
        'that',
        'regarding',
        'british',
        'fish',
        'has',
        'been',
        'made',
        'for',
        'duties',
        'now',
        'chargeable',
        'on',
        'the',
        'products',
        'of',
        'those',
        'provinces',
        'enumerated',
        'in',
        'the',
        'same',
        'free',
        'list',
        'and',
        'introduced',
        'therefrom',
        'into',
        'the',
        'united',
        'states',
        'a',
        'proposition',
        'for',
        'refunding',
        'which',
        'will',
        'in',
        'my',
        'judgment',
        'be',
        'in',
        'like',
        'manner',
        'entitled',
        'to',
        'your',
        'favorable',
        'consideration',
        'there',
        'is',
        'difference',
        'of',
        'opinion',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'as',
        'to',
        'the',
        'boundary',
        'line',
        'of',
        'the',
        'territory',
        'of',
        'washington',
        'adjoining',
        'the',
        'british',
        'possessions',
        'on',
        'the',
        'pacific',
        'which',
        'has',
        'already',
        'led',
        'to',
        'difficulties',
        'on',
        'the',
        'part',
        'of',
        'the',
        'citizens',
        'and',
        'local',
        'authorities',
        'of',
        'the',
        'two',
        'governments',
        'i',
        'recommend',
        'that',
        'provision',
        'he',
        'made',
        'for',
        'a',
        'commission',
        'to',
        'be',
        'joined',
        'by',
        'one',
        'on',
        'the',
        'part',
        'of',
        'her',
        'britannic',
        'majesty',
        'for',
        'the',
        'purpose',
        'of',
        'running',
        'and',
        'establishing',
        'the',
        'line',
        'in',
        'controversy',
        'certain',
        'stipulations',
        'of',
        'the',
        'third',
        'and',
        'fourth',
        'articles',
        'of',
        'the',
        'treaty',
        'concluded',
        'by',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'in',
        'regarding',
        'possessory',
        'rights',
        'of',
        'the',
        'hudsons',
        'bay',
        'company',
        'and',
        'property',
        'of',
        'the',
        'pugets',
        'sound',
        'agricultural',
        'company',
        'have',
        'given',
        'rise',
        'to',
        'serious',
        'disputes',
        'and',
        'it',
        'is',
        'important',
        'to',
        'all',
        'concerned',
        'that',
        'summary',
        'means',
        'of',
        'settling',
        'them',
        'amicably',
        'should',
        'be',
        'devised',
        'i',
        'have',
        'reason',
        'to',
        'believe',
        'that',
        'an',
        'arrangement',
        'can',
        'be',
        'made',
        'on',
        'just',
        'terms',
        'for',
        'the',
        'extinguishment',
        'of',
        'the',
        'rights',
        'in',
        'question',
        'embracing',
        'also',
        'the',
        'right',
        'of',
        'the',
        'hudsons',
        'bay',
        'company',
        'to',
        'the',
        'navigation',
        'of',
        'the',
        'river',
        'columbia',
        'and',
        'i',
        'therefore',
        'suggest',
        'to',
        'your',
        'consideration',
        'the',
        'expediency',
        'of',
        'making',
        'a',
        'contingent',
        'appropriation',
        'for',
        'that',
        'purpose',
        'france',
        'was',
        'the',
        'early',
        'and',
        'efficient',
        'ally',
        'of',
        'the',
        'united',
        'states',
        'in',
        'their',
        'struggle',
        'for',
        'independence',
        'from',
        'that',
        'time',
        'to',
        'the',
        'present',
        'with',
        'occasional',
        'slight',
        'interruptions',
        'cordial',
        'relations',
        'of',
        'friendship',
        'have',
        'existed',
        'between',
        'the',
        'governments',
        'and',
        'people',
        'of',
        'the',
        'two',
        'countries',
        'the',
        'kindly',
        'sentiments',
        'cherished',
        'alike',
        'by',
        'both',
        'nations',
        'have',
        'led',
        'to',
        'extensive',
        'social',
        'and',
        'commercial',
        'intercourse',
        'which',
        'i',
        'trust',
        'will',
        'not',
        'be',
        'interrupted',
        'or',
        'checked',
        'by',
        'any',
        'casual',
        'event',
        'of',
        'an',
        'apparently',
        'unsatisfactory',
        'character',
        'the',
        'french',
        'consul',
        'at',
        'san',
        'francisco',
        'was',
        'not',
        'long',
        'since',
        'brought',
        'into',
        'the',
        'united',
        'states',
        'district',
        'court',
        'at',
        'that',
        'place',
        'by',
        'compulsory',
        'process',
        'as',
        'a',
        'witness',
        'in',
        'favor',
        'of',
        'another',
        'foreign',
        'consul',
        'in',
        'violation',
        'as',
        'the',
        'french',
        'government',
        'conceives',
        'of',
        'his',
        'privileges',
        'under',
        'our',
        'consular',
        'convention',
        'with',
        'france',
        'there',
        'being',
        'nothing',
        'in',
        'the',
        'transaction',
        'which',
        'could',
        'imply',
        'any',
        'disrespect',
        'to',
        'france',
        'or',
        'its',
        'consul',
        'such',
        'explanation',
        'has',
        'been',
        'made',
        'as',
        'i',
        'hope',
        'will',
        'be',
        'satisfactory',
        'subsequently',
        'misunderstanding',
        'arose',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'french',
        'government',
        'having',
        'as',
        'it',
        'appeared',
        'abruptly',
        'excluded',
        'the',
        'american',
        'minister',
        'to',
        'spain',
        'from',
        'passing',
        'through',
        'france',
        'on',
        'his',
        'way',
        'from',
        'london',
        'to',
        'madrid',
        'but',
        'that',
        'government',
        'has',
        'unequivocally',
        'disavowed',
        'any',
        'design',
        'to',
        'deny',
        'the',
        'right',
        'of',
        'transit',
        'to',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'and',
        'after',
        'explanations',
        'to',
        'this',
        'effect',
        'he',
        'has',
        'resumed',
        'his',
        'journey',
        'and',
        'actually',
        'returned',
        'through',
        'france',
        'to',
        'spain',
        'i',
        'herewith',
        'lay',
        'before',
        'congress',
        'the',
        'correspondence',
        'on',
        'this',
        'subject',
        'between',
        'our',
        'envoy',
        'at',
        'paris',
        'and',
        'the',
        'minister',
        'of',
        'foreign',
        'relations',
        'of',
        'the',
        'french',
        'government',
        'the',
        'position',
        'of',
        'our',
        'affairs',
        'with',
        'spain',
        'remains',
        'as',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'internal',
        'agitation',
        'assuming',
        'very',
        'nearly',
        'the',
        'character',
        'of',
        'political',
        'revolution',
        'has',
        'recently',
        'convulsed',
        'that',
        'country',
        'the',
        'late',
        'ministers',
        'were',
        'violently',
        'expelled',
        'from',
        'power',
        'and',
        'men',
        'of',
        'very',
        'different',
        'views',
        'in',
        'relation',
        'to',
        'its',
        'internal',
        'affairs',
        'have',
        'succeeded',
        'since',
        'this',
        'change',
        'there',
        'has',
        'been',
        'no',
        'propitious',
        'opportunity',
        'to',
        'resume',
        'and',
        'press',
        'on',
        'negotiations',
        'for',
        'the',
        'adjustment',
        'of',
        'serious',
        'questions',
        'of',
        'difficulty',
        'between',
        'the',
        'spanish',
        'government',
        'and',
        'the',
        'united',
        'states',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'our',
        'minister',
        'will',
        'find',
        'the',
        'present',
        'government',
        'more',
        'favorably',
        'inclined',
        'than',
        'the',
        'preceding',
        'to',
        'comply',
        'with',
        'our',
        'just',
        'demands',
        'and',
        'to',
        'make',
        'suitable',
        'arrangements',
        'for',
        'restoring',
        'harmony',
        'and',
        'preserving',
        'peace',
        'between',
        'the',
        'two',
        'countries',
        'negotiations',
        'are',
        'pending',
        'with',
        'denmark',
        'to',
        'discontinue',
        'the',
        'practice',
        'of',
        'levying',
        'tolls',
        'on',
        'our',
        'vessels',
        'and',
        'their',
        'cargoes',
        'passing',
        'through',
        'the',
        'sound',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'we',
        'can',
        'claim',
        'exemption',
        'therefrom',
        'as',
        'a',
        'matter',
        'of',
        'right',
        'it',
        'is',
        'admitted',
        'on',
        'all',
        'hands',
        'that',
        'this',
        'exaction',
        'is',
        'sanctioned',
        'not',
        'by',
        'the',
        'general',
        'principles',
        'of',
        'the',
        'law',
        'of',
        'nations',
        'but',
        'only',
        'by',
        'special',
        'conventions',
        'which',
        'most',
        'of',
        'the',
        'commercial',
        'nations',
        'have',
        'entered',
        'into',
        'with',
        'denmark',
        'the',
        'fifth',
        'article',
        'of',
        'our',
        'treaty',
        'of',
        'with',
        'denmark',
        'provides',
        'that',
        'there',
        'shall',
        'not',
        'be',
        'paid',
        'on',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'and',
        'their',
        'cargoes',
        'when',
        'passing',
        'through',
        'the',
        'sound',
        'higher',
        'duties',
        'than',
        'those',
        'of',
        'the',
        'most',
        'favored',
        'nations',
        'this',
        'may',
        'be',
        'regarded',
        'as',
        'an',
        'implied',
        'agreement',
        'to',
        'submit',
        'to',
        'the',
        'tolls',
        'during',
        'the',
        'continuance',
        'of',
        'the',
        'treaty',
        'and',
        'consequently',
        'may',
        'embarrass',
        'the',
        'assertion',
        'of',
        'our',
        'right',
        'to',
        'be',
        'released',
        'therefrom',
        'there',
        'are',
        'also',
        'other',
        'provisions',
        'in',
        'the',
        'treaty',
        'which',
        'ought',
        'to',
        'be',
        'modified',
        'it',
        'was',
        'to',
        'remain',
        'in',
        'force',
        'for',
        'ten',
        'years',
        'and',
        'until',
        'one',
        'year',
        'after',
        'either',
        'party',
        'should',
        'give',
        'notice',
        'to',
        'the',
        'other',
        'of',
        'intention',
        'to',
        'terminate',
        'it',
        'i',
        'deem',
        'it',
        'expedient',
        'that',
        'the',
        'contemplated',
        'notice',
        'should',
        'be',
        'given',
        'to',
        'the',
        'government',
        'of',
        'denmark',
        'the',
        'naval',
        'expedition',
        'dispatched',
        'about',
        'two',
        'years',
        'since',
        'for',
        'the',
        'purpose',
        'of',
        'establishing',
        'relations',
        'with',
        'the',
        'empire',
        'of',
        'japan',
        'has',
        'been',
        'ably',
        'and',
        'skillfully',
        'conducted',
        'to',
        'a',
        'successful',
        'termination',
        'by',
        'the',
        'officer',
        'to',
        'whom',
        'it',
        'was',
        'intrusted',
        'a',
        'treaty',
        'opening',
        'certain',
        'of',
        'the',
        'ports',
        'of',
        'that',
        'populous',
        'country',
        'has',
        'been',
        'negotiated',
        'and',
        'in',
        'order',
        'to',
        'give',
        'full',
        'effect',
        'thereto',
        'it',
        'only',
        'remains',
        'to',
        'exchange',
        'ratifications',
        'and',
        'adopt',
        'requisite',
        'commercial',
        'regulations',
        'the',
        'treaty',
        'lately',
        'concluded',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'settled',
        'some',
        'of',
        'our',
        'most',
        'embarrassing',
        'difficulties',
        'with',
        'that',
        'country',
        'but',
        'numerous',
        'claims',
        'upon',
        'it',
        'for',
        'wrongs',
        'and',
        'injuries',
        'to',
        'our',
        'citizens',
        'remained',
        'unadjusted',
        'and',
        'many',
        'new',
        'eases',
        'have',
        'been',
        'recently',
        'added',
        'to',
        'the',
        'former',
        'list',
        'of',
        'grievances',
        'our',
        'legation',
        'has',
        'been',
        'earnest',
        'in',
        'its',
        'endeavors',
        'to',
        'obtain',
        'from',
        'the',
        'mexican',
        'government',
        'a',
        'favorable',
        'consideration',
        'of',
        'these',
        'claims',
        'but',
        'hitherto',
        'without',
        'success',
        'this',
        'failure',
        'is',
        'probably',
        'in',
        'some',
        'measure',
        'to',
        'be',
        'ascribed',
        'to',
        'the',
        'disturbed',
        'condition',
        'of',
        'that',
        'country',
        'it',
        'has',
        'been',
        'my',
        'anxious',
        'desire',
        'to',
        'maintain',
        'friendly',
        'relations',
        'with',
        'the',
        'mexican',
        'republic',
        'and',
        'to',
        'cause',
        'its',
        'rights',
        'and',
        'territories',
        'to',
        'be',
        'respected',
        'not',
        'only',
        'by',
        'our',
        'citizens',
        'but',
        'by',
        'foreigners',
        'who',
        'have',
        'resorted',
        'to',
        'the',
        'united',
        'states',
        'for',
        'the',
        'purpose',
        'of',
        'organizing',
        'hostile',
        'expeditions',
        'against',
        'some',
        'of',
        'the',
        'states',
        'of',
        'that',
        'republic',
        'the',
        'defenseless',
        'condition',
        'in',
        'which',
        'its',
        'frontiers',
        'have',
        'been',
        'left',
        'has',
        'stimulated',
        'lawless',
        'adventurers',
        'to',
        'embark',
        'in',
        'these',
        'enterprises',
        'and',
        'greatly',
        'increased',
        'the',
        'difficulty',
        'of',
        'enforcing',
        'our',
        'obligations',
        'of',
        'neutrality',
        'regarding',
        'it',
        'as',
        'my',
        'solemn',
        'duty',
        'to',
        'fulfill',
        'efficiently',
        'these',
        'obligations',
        'not',
        'only',
        'toward',
        'mexico',
        'but',
        'other',
        'foreign',
        'nations',
        'i',
        'have',
        'exerted',
        'all',
        'the',
        'powers',
        'with',
        'which',
        'i',
        'am',
        'invested',
        'to',
        'defeat',
        'such',
        'proceedings',
        'and',
        'bring',
        'to',
        'punishment',
        'those',
        'who',
        'by',
        'taking',
        'a',
        'part',
        'therein',
        'violated',
        'our',
        'laws',
        'the',
        'energy',
        'and',
        'activity',
        'of',
        'our',
        'civil',
        'and',
        'military',
        'authorities',
        'have',
        'frustrated',
        'the',
        'designs',
        'of',
        'those',
        'who',
        'meditated',
        'expeditions',
        'of',
        'this',
        'character',
        'except',
        'in',
        'two',
        'instances',
        'one',
        'of',
        'these',
        'composed',
        'of',
        'foreigners',
        'was',
        'at',
        'first',
        'countenanced',
        'and',
        'aided',
        'by',
        'the',
        'mexican',
        'government',
        'itself',
        'it',
        'having',
        'been',
        'deceived',
        'as',
        'to',
        'their',
        'real',
        'object',
        'the',
        'other',
        'small',
        'in',
        'number',
        'eluded',
        'the',
        'vigilance',
        'of',
        'the',
        'magistrates',
        'at',
        'san',
        'francisco',
        'and',
        'succeeded',
        'in',
        'reaching',
        'the',
        'mexican',
        'territories',
        'but',
        'the',
        'effective',
        'measures',
        'taken',
        'by',
        'this',
        'government',
        'compelled',
        'the',
        'abandonment',
        'of',
        'the',
        'undertaking',
        'the',
        'commission',
        'to',
        'establish',
        'the',
        'new',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'according',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'of',
        'the',
        'th',
        'of',
        'december',
        'last',
        'has',
        'been',
        'organized',
        'and',
        'the',
        'work',
        'is',
        'already',
        'commenced',
        'our',
        'treaties',
        'with',
        'the',
        'argentine',
        'confederation',
        'and',
        'with',
        'the',
        'republics',
        'of',
        'uruguay',
        'and',
        'paraguay',
        'secure',
        'to',
        'us',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'river',
        'la',
        'plata',
        'and',
        'some',
        'of',
        'its',
        'larger',
        'tributaries',
        'but',
        'the',
        'same',
        'success',
        'has',
        'not',
        'attended',
        'our',
        'endeavors',
        'to',
        'open',
        'the',
        'amazon',
        'the',
        'reasons',
        'in',
        'favor',
        'of',
        'the',
        'free',
        'use',
        'of',
        'that',
        'river',
        'i',
        'had',
        'occasion',
        'to',
        'present',
        'fully',
        'in',
        'a',
        'former',
        'message',
        'and',
        'considering',
        'the',
        'cordial',
        'relations',
        'which',
        'have',
        'long',
        'existed',
        'between',
        'this',
        'government',
        'and',
        'brazil',
        'it',
        'may',
        'be',
        'expected',
        'that',
        'pending',
        'negotiations',
        'will',
        'eventually',
        'reach',
        'a',
        'favorable',
        'result',
        'convenient',
        'means',
        'of',
        'transit',
        'between',
        'the',
        'several',
        'parts',
        'of',
        'a',
        'country',
        'are',
        'not',
        'only',
        'desirable',
        'for',
        'the',
        'objects',
        'of',
        'commercial',
        'and',
        'personal',
        'communication',
        'but',
        'essential',
        'to',
        'its',
        'existence',
        'under',
        'one',
        'government',
        'separated',
        'as',
        'are',
        'the',
        'atlantic',
        'and',
        'pacific',
        'coasts',
        'of',
        'the',
        'united',
        'states',
        'by',
        'the',
        'whole',
        'breadth',
        'of',
        'the',
        'continent',
        'still',
        'the',
        'inhabitants',
        'of',
        'each',
        'are',
        'closely',
        'bound',
        'together',
        'by',
        'community',
        'of',
        'origin',
        'and',
        'institutions',
        'and',
        'by',
        'strong',
        'attachment',
        'to',
        'the',
        'union',
        'hence',
        'the',
        'constant',
        'and',
        'increasing',
        'intercourse',
        'and',
        'vast',
        'interchange',
        'of',
        'commercial',
        'productions',
        'between',
        'these',
        'remote',
        'divisions',
        'of',
        'the',
        'republic',
        'at',
        'the',
        'present',
        'time',
        'the',
        'most',
        'practicable',
        'and',
        'only',
        'commodious',
        'routes',
        'for',
        'communication',
        'between',
        'them',
        'are',
        'by',
        'the',
        'way',
        'of',
        'the',
        'isthmus',
        'of',
        'central',
        'america',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'government',
        'to',
        'secure',
        'these',
        'avenues',
        'against',
        'all',
        'danger',
        'of',
        'interruption',
        'in',
        'relation',
        'to',
        'central',
        'america',
        'perplexing',
        'questions',
        'existed',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'at',
        'the',
        'time',
        'of',
        'the',
        'cession',
        'of',
        'california',
        'these',
        'as',
        'well',
        'as',
        'questions',
        'which',
        'subsequently',
        'arose',
        'concerning',
        'interoceanic',
        'communication',
        'across',
        'the',
        'isthmus',
        'were',
        'as',
        'it',
        'was',
        'supposed',
        'adjusted',
        'by',
        'the',
        'treaty',
        'of',
        'april',
        'but',
        'unfortunately',
        'they',
        'have',
        'been',
        'reopened',
        'by',
        'serious',
        'misunderstanding',
        'as',
        'to',
        'the',
        'import',
        'of',
        'some',
        'or',
        'its',
        'provisions',
        'a',
        'readjustment',
        'of',
        'which',
        'is',
        'now',
        'under',
        'consideration',
        'our',
        'minister',
        'at',
        'london',
        'has',
        'made',
        'strenuous',
        'efforts',
        'to',
        'accomplish',
        'this',
        'desirable',
        'object',
        'but',
        'has',
        'not',
        'yet',
        'found',
        'it',
        'possible',
        'to',
        'bring',
        'the',
        'negotiations',
        'to',
        'a',
        'termination',
        'as',
        'incidental',
        'to',
        'these',
        'questions',
        'i',
        'deem',
        'it',
        'proper',
        'to',
        'notice',
        'an',
        'occurrence',
        'which',
        'happened',
        'in',
        'central',
        'america',
        'near',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'so',
        'soon',
        'as',
        'the',
        'necessity',
        'was',
        'perceived',
        'of',
        'establishing',
        'interoceanic',
        'communications',
        'across',
        'the',
        'isthmus',
        'a',
        'company',
        'was',
        'organized',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'state',
        'of',
        'nicaragua',
        'but',
        'composed',
        'for',
        'the',
        'most',
        'part',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'purpose',
        'of',
        'opening',
        'such',
        'a',
        'transit',
        'way',
        'by',
        'the',
        'river',
        'san',
        'juan',
        'and',
        'lake',
        'nicaragua',
        'which',
        'soon',
        'became',
        'an',
        'eligible',
        'and',
        'much',
        'used',
        'route',
        'in',
        'the',
        'transportation',
        'of',
        'our',
        'citizens',
        'and',
        'their',
        'property',
        'between',
        'the',
        'atlantic',
        'and',
        'pacific',
        'meanwhile',
        'and',
        'in',
        'anticipation',
        'of',
        'the',
        'completion',
        'and',
        'importance',
        'of',
        'this',
        'transit',
        'way',
        'a',
        'number',
        'of',
        'adventurers',
        'had',
        'taken',
        'possession',
        'of',
        'the',
        'old',
        'spanish',
        'port',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'river',
        'san',
        'juan',
        'in',
        'open',
        'defiance',
        'of',
        'the',
        'state',
        'or',
        'states',
        'of',
        'central',
        'america',
        'which',
        'upon',
        'their',
        'becoming',
        'independent',
        'had',
        'rightfully',
        'succeeded',
        'to',
        'the',
        'local',
        'sovereignty',
        'and',
        'jurisdiction',
        'of',
        'spain',
        'these',
        'adventurers',
        'undertook',
        'to',
        'change',
        'the',
        'name',
        'of',
        'the',
        'place',
        'from',
        'san',
        'juan',
        'del',
        'norte',
        'to',
        'greytown',
        'and',
        'though',
        'at',
        'first',
        'pretending',
        'to',
        'act',
        'as',
        'the',
        'subjects',
        'of',
        'the',
        'fictitious',
        'sovereign',
        'of',
        'the',
        'mosquito',
        'indians',
        'they',
        'subsequently',
        'repudiated',
        'the',
        'control',
        'of',
        'any',
        'power',
        'whatever',
        'assumed',
        'to',
        'adopt',
        'a',
        'distinct',
        'political',
        'organization',
        'and',
        'declared',
        'themselves',
        'an',
        'independent',
        'sovereign',
        'state',
        'if',
        'at',
        'some',
        'time',
        'a',
        'faint',
        'hope',
        'was',
        'entertained',
        'that',
        'they',
        'might',
        'become',
        'a',
        'stable',
        'and',
        'respectable',
        'community',
        'that',
        'hope',
        'soon',
        'vanished',
        'they',
        'proceeded',
        'to',
        'assert',
        'unfounded',
        'claims',
        'to',
        'civil',
        'jurisdiction',
        'over',
        'punta',
        'arenas',
        'a',
        'position',
        'on',
        'the',
        'opposite',
        'side',
        'of',
        'the',
        'river',
        'san',
        'juan',
        'which',
        'was',
        'in',
        'possession',
        'under',
        'a',
        'title',
        'wholly',
        'independent',
        'of',
        'them',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'interested',
        'in',
        'the',
        'nicaragua',
        'transit',
        'company',
        'and',
        'which',
        'was',
        'indispensably',
        'necessary',
        'to',
        'the',
        'prosperous',
        'operation',
        'of',
        'that',
        'route',
        'across',
        'the',
        'isthmus',
        'the',
        'company',
        'resisted',
        'their',
        'groundless',
        'claims',
        'whereupon',
        'they',
        'proceeded',
        'to',
        'destroy',
        'some',
        'of',
        'its',
        'buildings',
        'and',
        'attempted',
        'violently',
        'to',
        'dispossess',
        'it',
        'at',
        'a',
        'later',
        'period',
        'they',
        'organized',
        'a',
        'strong',
        'force',
        'for',
        'the',
        'purpose',
        'of',
        'demolishing',
        'the',
        'establishment',
        'at',
        'punta',
        'arenas',
        'but',
        'this',
        'mischievous',
        'design',
        'was',
        'defeated',
        'by',
        'the',
        'interposition',
        'of',
        'one',
        'of',
        'our',
        'ships',
        'of',
        'war',
        'at',
        'that',
        'time',
        'in',
        'the',
        'harbor',
        'of',
        'san',
        'juan',
        'subsequently',
        'to',
        'this',
        'in',
        'may',
        'last',
        'a',
        'body',
        'of',
        'men',
        'from',
        'greytown',
        'crossed',
        'over',
        'to',
        'punta',
        'arenas',
        'arrogating',
        'authority',
        'to',
        'arrest',
        'on',
        'the',
        'charge',
        'of',
        'murder',
        'a',
        'captain',
        'of',
        'one',
        'of',
        'the',
        'steamboats',
        'of',
        'the',
        'transit',
        'company',
        'being',
        'well',
        'aware',
        'that',
        'the',
        'claim',
        'to',
        'exercise',
        'jurisdiction',
        'there',
        'would',
        'be',
        'resisted',
        'then',
        'as',
        'it',
        'had',
        'been',
        'on',
        'previous',
        'occasions',
        'they',
        'went',
        'prepared',
        'to',
        'assert',
        'it',
        'by',
        'force',
        'of',
        'arms',
        'our',
        'minister',
        'to',
        'central',
        'america',
        'happened',
        'to',
        'be',
        'present',
        'on',
        'that',
        'occasion',
        'believing',
        'that',
        'the',
        'captain',
        'of',
        'the',
        'steamboat',
        'was',
        'innocent',
        'for',
        'he',
        'witnessed',
        'the',
        'transaction',
        'on',
        'which',
        'the',
        'charge',
        'was',
        'founder',
        'and',
        'believing',
        'also',
        'that',
        'the',
        'intruding',
        'party',
        'having',
        'no',
        'jurisdiction',
        'over',
        'the',
        'place',
        'where',
        'they',
        'proposed',
        'to',
        'make',
        'the',
        'arrest',
        'would',
        'encounter',
        'desperate',
        'resistance',
        'if',
        'they',
        'persisted',
        'in',
        'their',
        'purpose',
        'he',
        'interposed',
        'effectually',
        'to',
        'prevent',
        'violence',
        'and',
        'bloodshed',
        'the',
        'american',
        'minister',
        'afterwards',
        'visited',
        'greytown',
        'and',
        'whilst',
        'he',
        'was',
        'there',
        'a',
        'mob',
        'including',
        'certain',
        'of',
        'the',
        'so',
        'called',
        'public',
        'functionaries',
        'of',
        'the',
        'place',
        'surrounded',
        'the',
        'house',
        'in',
        'which',
        'he',
        'was',
        'avowing',
        'that',
        'they',
        'had',
        'come',
        'to',
        'arrest',
        'him',
        'by',
        'order',
        'of',
        'some',
        'person',
        'exercising',
        'the',
        'chief',
        'authority',
        'while',
        'parleying',
        'with',
        'them',
        'he',
        'was',
        'wounded',
        'by',
        'a',
        'missile',
        'from',
        'the',
        'crowd',
        'a',
        'boat',
        'dispatched',
        'from',
        'the',
        'american',
        'steamer',
        'northern',
        'light',
        'to',
        'release',
        'him',
        'from',
        'the',
        'perilous',
        'situation',
        'in',
        'which',
        'he',
        'was',
        'understood',
        'to',
        'be',
        'was',
        'fired',
        'into',
        'by',
        'the',
        'town',
        'guard',
        'and',
        'compelled',
        'to',
        'return',
        'these',
        'incidents',
        'together',
        'with',
        'the',
        'known',
        'character',
        'of',
        'the',
        'population',
        'of',
        'greytown',
        'and',
        'their',
        'excited',
        'state',
        'induced',
        'just',
        'apprehensions',
        'that',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'at',
        'punta',
        'arenas',
        'would',
        'be',
        'in',
        'imminent',
        'danger',
        'after',
        'the',
        'departure',
        'of',
        'the',
        'steamer',
        'with',
        'her',
        'passengers',
        'for',
        'new',
        'york',
        'unless',
        'a',
        'guard',
        'was',
        'left',
        'for',
        'their',
        'protection',
        'for',
        'this',
        'purpose',
        'and',
        'in',
        'order',
        'to',
        'insure',
        'the',
        'safety',
        'of',
        'passengers',
        'and',
        'property',
        'passing',
        'over',
        'the',
        'route',
        'a',
        'temporary',
        'force',
        'was',
        'organized',
        'at',
        'considerable',
        'expense',
        'to',
        'the',
        'united',
        'states',
        'for',
        'which',
        'provision',
        'was',
        'made',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'this',
        'pretended',
        'community',
        'a',
        'heterogeneous',
        'assemblage',
        'gathered',
        'from',
        'various',
        'countries',
        'and',
        'composed',
        'for',
        'the',
        'most',
        'part',
        'of',
        'blacks',
        'and',
        'persons',
        'of',
        'mixed',
        'blood',
        'had',
        'previously',
        'given',
        'other',
        'indications',
        'of',
        'mischievous',
        'and',
        'dangerous',
        'propensities',
        'early',
        'in',
        'the',
        'same',
        'month',
        'property',
        'was',
        'clandestinely',
        'abstracted',
        'from',
        'the',
        'depot',
        'of',
        'the',
        'transit',
        'company',
        'and',
        'taken',
        'to',
        'greytown',
        'the',
        'plunderers',
        'obtained',
        'shelter',
        'there',
        'and',
        'their',
        'pursuers',
        'were',
        'driven',
        'back',
        'by',
        'its',
        'people',
        'who',
        'not',
        'only',
        'protected',
        'the',
        'wrongdoers',
        'and',
        'shared',
        'the',
        'plunder',
        'but',
        'treated',
        'with',
        'rudeness',
        'and',
        'violence',
        'those',
        'who',
        'sought',
        'to',
        'recover',
        'their',
        'property',
        'such',
        'in',
        'substance',
        'are',
        'the',
        'facts',
        'submitted',
        'to',
        'my',
        'consideration',
        'and',
        'proved',
        'by',
        'trustworthy',
        'evidence',
        'i',
        'could',
        'not',
        'doubt',
        'that',
        'the',
        'case',
        'demanded',
        'the',
        'interposition',
        'of',
        'this',
        'government',
        'justice',
        'required',
        'that',
        'reparation',
        'should',
        'be',
        'made',
        'for',
        'so',
        'many',
        'and',
        'such',
        'gross',
        'wrongs',
        'and',
        'that',
        'a',
        'course',
        'of',
        'insolence',
        'and',
        'plunder',
        'tending',
        'directly',
        'to',
        'the',
        'insecurity',
        'of',
        'the',
        'lives',
        'of',
        'numerous',
        'travelers',
        'and',
        'of',
        'the',
        'rich',
        'treasure',
        'belonging',
        'to',
        'our',
        'citizens',
        'passing',
        'over',
        'this',
        'transit',
        'way',
        'should',
        'be',
        'peremptorily',
        'arrested',
        'whatever',
        'it',
        'might',
        'be',
        'in',
        'other',
        'respects',
        'the',
        'community',
        'in',
        'question',
        'in',
        'power',
        'to',
        'do',
        'mischief',
        'was',
        'not',
        'despicable',
        'it',
        'was',
        'well',
        'provided',
        'with',
        'ordnance',
        'small',
        'arms',
        'and',
        'ammunition',
        'and',
        'might',
        'easily',
        'seize',
        'on',
        'the',
        'unarmed',
        'boats',
        'freighted',
        'with',
        'millions',
        'of',
        'property',
        'which',
        'passed',
        'almost',
        'daily',
        'within',
        'its',
        'reach',
        'it',
        'did',
        'not',
        'profess',
        'to',
        'belong',
        'to',
        'any',
        'regular',
        'government',
        'and',
        'had',
        'in',
        'fact',
        'no',
        'recognized',
        'dependence',
        'on',
        'or',
        'connection',
        'with',
        'anyone',
        'to',
        'which',
        'the',
        'united',
        'states',
        'or',
        'their',
        'injured',
        'citizens',
        'might',
        'apply',
        'for',
        'redress',
        'or',
        'which',
        'could',
        'be',
        'held',
        'responsible',
        'in',
        'any',
        'way',
        'for',
        'the',
        'outrages',
        'committed',
        'not',
        'standing',
        'before',
        'the',
        'world',
        'in',
        'the',
        'attitude',
        'of',
        'an',
        'organized',
        'political',
        'society',
        'being',
        'neither',
        'competent',
        'to',
        'exercise',
        'the',
        'rights',
        'nor',
        'to',
        'discharge',
        'the',
        'obligations',
        'of',
        'a',
        'government',
        'it',
        'was',
        'in',
        'fact',
        'a',
        'marauding',
        'establishment',
        'too',
        'dangerous',
        'to',
        'be',
        'disregarded',
        'and',
        'too',
        'guilty',
        'to',
        'pass',
        'unpunished',
        'and',
        'yet',
        'incapable',
        'of',
        'being',
        'treated',
        'in',
        'any',
        'other',
        'way',
        'than',
        'as',
        'a',
        'piratical',
        'resort',
        'of',
        'outlaws',
        'or',
        'a',
        'camp',
        'of',
        'savages',
        'depredating',
        'on',
        'emigrant',
        'trains',
        'or',
        'caravans',
        'and',
        'the',
        'frontier',
        'settlements',
        'of',
        'civilized',
        'states',
        'seasonable',
        'notice',
        'was',
        'given',
        'to',
        'the',
        'people',
        'of',
        'greytown',
        'that',
        'this',
        'government',
        'required',
        'them',
        'to',
        'repair',
        'the',
        'injuries',
        'they',
        'had',
        'done',
        'to',
        'our',
        'citizens',
        'and',
        'to',
        'make',
        'suitable',
        'apology',
        'for',
        'their',
        'insult',
        'of',
        'our',
        'minister',
        'and',
        'that',
        'a',
        'ship',
        'of',
        'war',
        'would',
        'be',
        'dispatched',
        'thither',
        'to',
        'enforce',
        'compliance',
        'with',
        'these',
        'demands',
        'but',
        'the',
        'notice',
        'passed',
        'unheeded',
        'thereupon',
        'a',
        'commander',
        'of',
        'the',
        'navy',
        'in',
        'charge',
        'of',
        'the',
        'sloop',
        'of',
        'war',
        'cyane',
        'was',
        'ordered',
        'to',
        'repeat',
        'the',
        'demands',
        'and',
        'to',
        'insist',
        'upon',
        'a',
        'compliance',
        'therewith',
        'finding',
        'that',
        'neither',
        'the',
        'populace',
        'nor',
        'those',
        'assuming',
        'to',
        'have',
        'authority',
        'over',
        'them',
        'manifested',
        'any',
        'disposition',
        'to',
        'make',
        'the',
        'required',
        'reparation',
        'or',
        'even',
        'to',
        'offer',
        'excuse',
        'for',
        'their',
        'conduct',
        'he',
        'warned',
        'them',
        'by',
        'a',
        'public',
        'proclamation',
        'that',
        'if',
        'they',
        'did',
        'not',
        'give',
        'satisfaction',
        'within',
        'a',
        'time',
        'specified',
        'he',
        'would',
        'bombard',
        'the',
        'town',
        'by',
        'this',
        'procedure',
        'he',
        'afforded',
        'them',
        'opportunity',
        'to',
        'provide',
        'for',
        'their',
        'personal',
        'safety',
        'to',
        'those',
        'also',
        'who',
        'desired',
        'to',
        'avoid',
        'loss',
        'of',
        'property',
        'in',
        'the',
        'punishment',
        'about',
        'to',
        'be',
        'inflicted',
        'on',
        'the',
        'offending',
        'town',
        'he',
        'furnished',
        'the',
        'means',
        'of',
        'removing',
        'their',
        'effects',
        'by',
        'the',
        'boats',
        'of',
        'his',
        'own',
        'ship',
        'and',
        'of',
        'a',
        'steamer',
        'which',
        'he',
        'procured',
        'and',
        'tendered',
        'to',
        'them',
        'for',
        'that',
        'purpose',
        'at',
        'length',
        'perceiving',
        'no',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'town',
        'to',
        'comply',
        'with',
        'his',
        'requisitions',
        'he',
        'appealed',
        'to',
        'the',
        'commander',
        'of',
        'her',
        'britannic',
        "majesty's",
        'schooner',
        'bermuda',
        'who',
        'was',
        'seen',
        'to',
        'have',
        'intercourse',
        'and',
        'apparently',
        'much',
        'influence',
        'with',
        'the',
        'leaders',
        'among',
        'them',
        'to',
        'interpose',
        'and',
        'persuade',
        'them',
        'to',
        'take',
        'some',
        'course',
        'calculated',
        'to',
        'save',
        'the',
        'necessity',
        'of',
        'resorting',
        'to',
        'the',
        'extreme',
        'measure',
        'indicated',
        'in',
        'his',
        'proclamation',
        'but',
        'that',
        'officer',
        'instead',
        'of',
        'acceding',
        'to',
        'the',
        'request',
        'did',
        'nothing',
        'more',
        'than',
        'to',
        'protest',
        'against',
        'the',
        'contemplated',
        'bombardment',
        'no',
        'steps',
        'of',
        'any',
        'sort',
        'were',
        'taken',
        'by',
        'the',
        'people',
        'to',
        'give',
        'the',
        'satisfaction',
        'required',
        'no',
        'individuals',
        'if',
        'any',
        'there',
        'were',
        'who',
        'regarded',
        'themselves',
        'as',
        'not',
        'responsible',
        'for',
        'the',
        'misconduct',
        'of',
        'the',
        'community',
        'adopted',
        'any',
        'means',
        'to',
        'separate',
        'themselves',
        'from',
        'the',
        'fate',
        'of',
        'the',
        'guilty',
        'the',
        'several',
        'charges',
        'on',
        'which',
        'the',
        'demands',
        'for',
        'redress',
        'were',
        'founded',
        'had',
        'been',
        'publicly',
        'known',
        'to',
        'all',
        'for',
        'some',
        'time',
        'and',
        'were',
        'again',
        'announced',
        'to',
        'them',
        'they',
        'did',
        'not',
        'deny',
        'any',
        'of',
        'these',
        'charges',
        'they',
        'offered',
        'no',
        'explanation',
        'nothing',
        'in',
        'extenuation',
        'of',
        'their',
        'conduct',
        'but',
        'contumaciously',
        'refused',
        'to',
        'hold',
        'any',
        'intercourse',
        'with',
        'the',
        'commander',
        'of',
        'the',
        'cyane',
        'by',
        'their',
        'obstinate',
        'silence',
        'they',
        'seemed',
        'rather',
        'desirous',
        'to',
        'provoke',
        'chastisement',
        'than',
        'to',
        'escape',
        'it',
        'there',
        'is',
        'ample',
        'reason',
        'to',
        'believe',
        'that',
        'this',
        'conduct',
        'of',
        'wanton',
        'defiance',
        'on',
        'their',
        'part',
        'is',
        'imputable',
        'chiefly',
        'to',
        'the',
        'delusive',
        'idea',
        'that',
        'the',
        'american',
        'government',
        'would',
        'be',
        'deterred',
        'from',
        'punishing',
        'them',
        'through',
        'fear',
        'of',
        'displeasing',
        'a',
        'formidable',
        'foreign',
        'power',
        'which',
        'they',
        'presumed',
        'to',
        'think',
        'looked',
        'with',
        'complacency',
        'upon',
        'their',
        'aggressive',
        'and',
        'insulting',
        'deportment',
        'toward',
        'the',
        'united',
        'states',
        'the',
        'cyane',
        'at',
        'length',
        'fired',
        'upon',
        'the',
        'town',
        'before',
        'much',
        'injury',
        'had',
        'been',
        'done',
        'the',
        'fire',
        'was',
        'twice',
        'suspended',
        'in',
        'order',
        'to',
        'afford',
        'opportunity',
        'for',
        'an',
        'arrangement',
        'but',
        'this',
        'was',
        'declined',
        'most',
        'of',
        'the',
        'buildings',
        'of',
        'the',
        'place',
        'of',
        'little',
        'value',
        'generally',
        'were',
        'in',
        'the',
        'sequel',
        'destroyed',
        'but',
        'owing',
        'to',
        'the',
        'considerate',
        'precautions',
        'taken',
        'by',
        'our',
        'naval',
        'commander',
        'there',
        'was',
        'no',
        'destruction',
        'of',
        'life',
        'when',
        'the',
        'cyane',
        'was',
        'ordered',
        'to',
        'central',
        'america',
        'it',
        'was',
        'confidently',
        'hoped',
        'and',
        'expected',
        'that',
        'no',
        'occasion',
        'would',
        'arise',
        'for',
        'a',
        'resort',
        'to',
        'violence',
        'and',
        'destruction',
        'of',
        'property',
        'and',
        'loss',
        'of',
        'life',
        'instructions',
        'to',
        'that',
        'effect',
        'were',
        'given',
        'to',
        'her',
        'commander',
        'and',
        'no',
        'extreme',
        'act',
        'would',
        'have',
        'been',
        'requisite',
        'had',
        'not',
        'the',
        'people',
        'themselves',
        'by',
        'their',
        'extraordinary',
        'conduct',
        'in',
        'the',
        'affair',
        'frustrated',
        'all',
        'the',
        'possible',
        'mild',
        'measures',
        'for',
        'obtaining',
        'satisfaction',
        'a',
        'withdrawal',
        'from',
        'the',
        'place',
        'the',
        'object',
        'of',
        'his',
        'visit',
        'entirely',
        'defeated',
        'would',
        'under',
        'the',
        'circumstances',
        'in',
        'which',
        'the',
        'commander',
        'of',
        'the',
        'cyane',
        'found',
        'himself',
        'have',
        'been',
        'absolute',
        'abandonment',
        'of',
        'all',
        'claim',
        'of',
        'our',
        'citizens',
        'for',
        'indemnification',
        'and',
        'submissive',
        'acquiescence',
        'in',
        'national',
        'indignity',
        'it',
        'would',
        'have',
        'encouraged',
        'in',
        'these',
        'lawless',
        'men',
        'a',
        'spirit',
        'of',
        'insolence',
        'and',
        'rapine',
        'most',
        'dangerous',
        'to',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'at',
        'punta',
        'arenas',
        'and',
        'probably',
        'emboldened',
        'them',
        'to',
        'grasp',
        'at',
        'the',
        'treasures',
        'and',
        'valuable',
        'merchandise',
        'continually',
        'passing',
        'over',
        'the',
        'nicaragua',
        'route',
        'it',
        'certainly',
        'would',
        'have',
        'been',
        'most',
        'satisfactory',
        'to',
        'me',
        'if',
        'the',
        'objects',
        'of',
        'the',
        "cyane's",
        'mission',
        'could',
        'have',
        'been',
        'consummated',
        'without',
        'any',
        'act',
        'of',
        'public',
        'force',
        'but',
        'the',
        'arrogant',
        'contumacy',
        'of',
        'the',
        'offenders',
        'rendered',
        'it',
        'impossible',
        'to',
        'avoid',
        'the',
        'alternative',
        'either',
        'to',
        'break',
        'up',
        'their',
        'establishment',
        'or',
        'to',
        'leave',
        'them',
        'impressed',
        'with',
        'the',
        'idea',
        'that',
        'they',
        'might',
        'persevere',
        'with',
        'impunity',
        'in',
        'a',
        'career',
        'of',
        'insolence',
        'and',
        'plunder',
        'this',
        'transaction',
        'has',
        'been',
        'the',
        'subject',
        'of',
        'complaint',
        'on',
        'the',
        'part',
        'of',
        'some',
        'foreign',
        'powers',
        'and',
        'has',
        'been',
        'characterized',
        'with',
        'more',
        'of',
        'harshness',
        'than',
        'of',
        'justice',
        'if',
        'comparisons',
        'were',
        'to',
        'be',
        'instituted',
        'it',
        'would',
        'not',
        'be',
        'difficult',
        'to',
        'present',
        'repeated',
        'instances',
        'in',
        'the',
        'history',
        'of',
        'states',
        'standing',
        'in',
        'the',
        'very',
        'front',
        'of',
        'modern',
        'civilization',
        'where',
        'communities',
        'far',
        'less',
        'offending',
        'and',
        'more',
        'defenseless',
        'than',
        'greytown',
        'have',
        'been',
        'chastised',
        'with',
        'much',
        'greater',
        'severity',
        'and',
        'where',
        'not',
        'cities',
        'only',
        'have',
        'been',
        'laid',
        'in',
        'ruins',
        'but',
        'human',
        'life',
        'has',
        'been',
        'recklessly',
        'sacrificed',
        'and',
        'the',
        'blood',
        'of',
        'the',
        'innocent',
        'made',
        'profusely',
        'to',
        'mingle',
        'with',
        'that',
        'of',
        'the',
        'guilty',
        'passing',
        'from',
        'foreign',
        'to',
        'domestic',
        'affairs',
        'your',
        'attention',
        'is',
        'naturally',
        'directed',
        'to',
        'the',
        'financial',
        'condition',
        'of',
        'the',
        'country',
        'always',
        'a',
        'subject',
        'of',
        'general',
        'interest',
        'for',
        'complete',
        'and',
        'exact',
        'information',
        'regarding',
        'the',
        'finances',
        'and',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'connected',
        'therewith',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'from',
        'which',
        'it',
        'will',
        'appear',
        'that',
        'the',
        'amount',
        'of',
        'revenue',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'from',
        'all',
        'sources',
        'was',
        'and',
        'that',
        'the',
        'public',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'exclusive',
        'of',
        'payments',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'amounted',
        'to',
        'during',
        'the',
        'same',
        'period',
        'the',
        'payments',
        'made',
        'in',
        'redemption',
        'of',
        'the',
        'public',
        'debt',
        'including',
        'interest',
        'and',
        'premium',
        'amounted',
        'to',
        'to',
        'the',
        'sum',
        'total',
        'of',
        'the',
        'receipts',
        'of',
        'that',
        'year',
        'is',
        'to',
        'be',
        'added',
        'a',
        'balance',
        'remaining',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'commencement',
        'thereof',
        'amounting',
        'to',
        'and',
        'at',
        'the',
        'close',
        'of',
        'the',
        'same',
        'year',
        'a',
        'corresponding',
        'balance',
        'amounting',
        'to',
        'of',
        'receipts',
        'above',
        'expenditures',
        'also',
        'remained',
        'in',
        'the',
        'treasury',
        'although',
        'in',
        'the',
        'opinion',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'receipts',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'are',
        'not',
        'likely',
        'to',
        'equal',
        'in',
        'amount',
        'those',
        'of',
        'the',
        'last',
        'yet',
        'they',
        'will',
        'undoubtedly',
        'exceed',
        'the',
        'amount',
        'of',
        'expenditures',
        'by',
        'at',
        'least',
        'i',
        'shall',
        'therefore',
        'continue',
        'to',
        'direct',
        'that',
        'the',
        'surplus',
        'revenue',
        'be',
        'applied',
        'so',
        'far',
        'as',
        'it',
        'can',
        'be',
        'judiciously',
        'and',
        'economically',
        'done',
        'to',
        'the',
        'reduction',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'amount',
        'of',
        'which',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'of',
        'which',
        'there',
        'had',
        'been',
        'paid',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'the',
        'sum',
        'of',
        'leaving',
        'a',
        'balance',
        'of',
        'outstanding',
        'public',
        'debt',
        'of',
        'only',
        'redeemable',
        'at',
        'different',
        'periods',
        'within',
        'fourteen',
        'years',
        'there',
        'are',
        'also',
        'remnants',
        'of',
        'other',
        'government',
        'stocks',
        'most',
        'of',
        'which',
        'are',
        'already',
        'due',
        'and',
        'on',
        'which',
        'the',
        'interest',
        'has',
        'ceased',
        'but',
        'which',
        'have',
        'not',
        'yet',
        'been',
        'presented',
        'for',
        'payment',
        'amounting',
        'to',
        'this',
        'statement',
        'exhibits',
        'the',
        'fact',
        'that',
        'the',
        'annual',
        'income',
        'of',
        'the',
        'government',
        'greatly',
        'exceeds',
        'the',
        'amount',
        'of',
        'its',
        'public',
        'debt',
        'which',
        'latter',
        'remains',
        'unpaid',
        'only',
        'because',
        'the',
        'time',
        'of',
        'payment',
        'has',
        'not',
        'yet',
        'matured',
        'and',
        'it',
        'can',
        'not',
        'be',
        'discharged',
        'at',
        'once',
        'except',
        'at',
        'the',
        'option',
        'of',
        'public',
        'creditors',
        'who',
        'prefer',
        'to',
        'retain',
        'the',
        'securities',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'other',
        'fact',
        'not',
        'less',
        'striking',
        'that',
        'the',
        'annual',
        'revenue',
        'from',
        'all',
        'sources',
        'exceeds',
        'by',
        'many',
        'millions',
        'of',
        'dollars',
        'the',
        'amount',
        'needed',
        'for',
        'a',
        'prudent',
        'and',
        'economical',
        'administration',
        'of',
        'the',
        'government',
        'the',
        'estimates',
        'presented',
        'to',
        'congress',
        'from',
        'the',
        'different',
        'executive',
        'departments',
        'at',
        'the',
        'last',
        'session',
        'amounted',
        'to',
        'and',
        'the',
        'appropriations',
        'made',
        'to',
        'the',
        'sum',
        'of',
        'of',
        'this',
        'excess',
        'of',
        'appropriations',
        'over',
        'estimates',
        'however',
        'more',
        'than',
        'twenty',
        'millions',
        'was',
        'applicable',
        'to',
        'extraordinary',
        'objects',
        'having',
        'no',
        'reference',
        'to',
        'the',
        'usual',
        'annual',
        'expenditures',
        'among',
        'these',
        'objects',
        'was',
        'embraced',
        'ten',
        'millions',
        'to',
        'meet',
        'the',
        'third',
        'article',
        'of',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'so',
        'that',
        'in',
        'fact',
        'for',
        'objects',
        'of',
        'ordinary',
        'expenditure',
        'the',
        'appropriations',
        'were',
        'limited',
        'to',
        'considerably',
        'less',
        'than',
        'i',
        'therefore',
        'renew',
        'my',
        'recommendation',
        'for',
        'a',
        'reduction',
        'of',
        'the',
        'duties',
        'on',
        'imports',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'presents',
        'a',
        'series',
        'of',
        'tables',
        'showing',
        'the',
        'operation',
        'of',
        'the',
        'revenue',
        'system',
        'for',
        'several',
        'successive',
        'years',
        'and',
        'as',
        'the',
        'general',
        'principle',
        'of',
        'reduction',
        'of',
        'duties',
        'with',
        'a',
        'view',
        'to',
        'revenue',
        'and',
        'not',
        'protection',
        'may',
        'now',
        'be',
        'regarded',
        'as',
        'the',
        'settled',
        'policy',
        'of',
        'the',
        'country',
        'i',
        'trust',
        'that',
        'little',
        'difficulty',
        'will',
        'be',
        'encountered',
        'in',
        'settling',
        'the',
        'details',
        'of',
        'a',
        'measure',
        'to',
        'that',
        'effect',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'i',
        'recommend',
        'a',
        'change',
        'in',
        'the',
        'laws',
        'which',
        'recent',
        'experience',
        'has',
        'shown',
        'to',
        'be',
        'essential',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'government',
        'there',
        'is',
        'no',
        'express',
        'provision',
        'of',
        'law',
        'requiring',
        'the',
        'records',
        'and',
        'papers',
        'of',
        'a',
        'public',
        'character',
        'of',
        'the',
        'several',
        'officers',
        'of',
        'the',
        'government',
        'to',
        'be',
        'left',
        'in',
        'their',
        'offices',
        'for',
        'the',
        'use',
        'of',
        'their',
        'successors',
        'nor',
        'any',
        'provision',
        'declaring',
        'it',
        'felony',
        'on',
        'their',
        'part',
        'to',
        'make',
        'false',
        'entries',
        'in',
        'the',
        'books',
        'or',
        'return',
        'false',
        'accounts',
        'in',
        'the',
        'absence',
        'of',
        'such',
        'express',
        'provision',
        'by',
        'law',
        'the',
        'outgoing',
        'officers',
        'in',
        'many',
        'instances',
        'have',
        'claimed',
        'and',
        'exercised',
        'the',
        'right',
        'to',
        'take',
        'into',
        'their',
        'own',
        'possession',
        'important',
        'books',
        'and',
        'papers',
        'on',
        'the',
        'ground',
        'that',
        'these',
        'were',
        'their',
        'private',
        'property',
        'and',
        'have',
        'placed',
        'them',
        'beyond',
        'the',
        'reach',
        'of',
        'the',
        'government',
        'conduct',
        'of',
        'this',
        'character',
        'brought',
        'in',
        'several',
        'instances',
        'to',
        'the',
        'notice',
        'of',
        'the',
        'present',
        'secretary',
        'of',
        'the',
        'treasury',
        'naturally',
        'awakened',
        'his',
        'suspicion',
        'and',
        'resulted',
        'in',
        'the',
        'disclosure',
        'that',
        'at',
        'four',
        'ports',
        'namely',
        'oswego',
        'toledo',
        'sandusky',
        'and',
        'milwaukee',
        'the',
        'treasury',
        'had',
        'by',
        'false',
        'entries',
        'been',
        'defrauded',
        'within',
        'the',
        'four',
        'years',
        'next',
        'preceding',
        'march',
        'of',
        'the',
        'sum',
        'of',
        'the',
        'great',
        'difficulty',
        'with',
        'which',
        'the',
        'detection',
        'of',
        'these',
        'frauds',
        'has',
        'been',
        'attended',
        'in',
        'consequence',
        'of',
        'the',
        'abstraction',
        'of',
        'books',
        'and',
        'papers',
        'by',
        'the',
        'retiring',
        'officers',
        'and',
        'the',
        'facility',
        'with',
        'which',
        'similar',
        'frauds',
        'in',
        'the',
        'public',
        'service',
        'may',
        'be',
        'perpetrated',
        'render',
        'the',
        'necessity',
        'of',
        'new',
        'legal',
        'enactments',
        'in',
        'the',
        'respects',
        'above',
        'referred',
        'to',
        'quite',
        'obvious',
        'for',
        'other',
        'material',
        'modifications',
        'of',
        'the',
        'revenue',
        'laws',
        'which',
        'seem',
        'to',
        'me',
        'desirable',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'report',
        'and',
        'the',
        'tables',
        'which',
        'accompany',
        'it',
        'furnish',
        'ample',
        'proofs',
        'of',
        'the',
        'solid',
        'foundation',
        'on',
        'which',
        'the',
        'financial',
        'security',
        'of',
        'the',
        'country',
        'rests',
        'and',
        'of',
        'the',
        'salutary',
        'influence',
        'of',
        'the',
        'independent',
        'treasury',
        'system',
        'upon',
        'commerce',
        'and',
        'all',
        'monetary',
        'operations',
        'the',
        'experience',
        'of',
        'the',
        'last',
        'year',
        'furnishes',
        'additional',
        'reasons',
        'i',
        'regret',
        'to',
        'say',
        'of',
        'a',
        'painful',
        'character',
        'for',
        'the',
        'recommendation',
        'heretofore',
        'made',
        'to',
        'provide',
        'for',
        'increasing',
        'the',
        'military',
        'force',
        'employed',
        'in',
        'the',
        'territory',
        'inhabited',
        'by',
        'the',
        'indians',
        'the',
        'settlers',
        'on',
        'the',
        'frontier',
        'have',
        'suffered',
        'much',
        'from',
        'the',
        'incursions',
        'of',
        'predatory',
        'bands',
        'and',
        'large',
        'parties',
        'of',
        'emigrants',
        'to',
        'our',
        'pacific',
        'possessions',
        'have',
        'been',
        'massacred',
        'with',
        'impunity',
        'the',
        'recurrence',
        'of',
        'such',
        'scenes',
        'can',
        'only',
        'be',
        'prevented',
        'by',
        'teaching',
        'these',
        'wild',
        'tribes',
        'the',
        'power',
        'of',
        'and',
        'their',
        'responsibility',
        'to',
        'the',
        'united',
        'states',
        'from',
        'the',
        'garrisons',
        'of',
        'our',
        'frontier',
        'posts',
        'it',
        'is',
        'only',
        'possible',
        'to',
        'detach',
        'troops',
        'in',
        'small',
        'bodies',
        'and',
        'though',
        'these',
        'have',
        'on',
        'all',
        'occasions',
        'displayed',
        'a',
        'gallantry',
        'and',
        'a',
        'stern',
        'devotion',
        'to',
        'duty',
        'which',
        'on',
        'a',
        'larger',
        'field',
        'would',
        'have',
        'commanded',
        'universal',
        'admiration',
        'they',
        'have',
        'usually',
        'suffered',
        'severely',
        'in',
        'these',
        'conflicts',
        'with',
        'superior',
        'numbers',
        'and',
        'have',
        'sometimes',
        'been',
        'entirely',
        'sacrificed',
        'all',
        'the',
        'disposable',
        'force',
        'of',
        'the',
        'army',
        'is',
        'already',
        'employed',
        'on',
        'this',
        'service',
        'and',
        'is',
        'known',
        'to',
        'be',
        'wholly',
        'inadequate',
        'to',
        'the',
        'protection',
        'which',
        'should',
        'be',
        'afforded',
        'the',
        'public',
        'mind',
        'of',
        'the',
        'country',
        'has',
        'been',
        'recently',
        'shocked',
        'by',
        'savage',
        'atrocities',
        'committed',
        'upon',
        'defenseless',
        'emigrants',
        'and',
        'border',
        'settlements',
        'and',
        'hardly',
        'less',
        'by',
        'the',
        'unnecessary',
        'destruction',
        'of',
        'valuable',
        'lives',
        'where',
        'inadequate',
        'detachments',
        'of',
        'troops',
        'have',
        'undertaken',
        'to',
        'furnish',
        'the',
        'needed',
        'aid',
        'without',
        'increase',
        'of',
        'the',
        'military',
        'force',
        'these',
        'scenes',
        'will',
        'be',
        'repeated',
        'it',
        'is',
        'to',
        'be',
        'feared',
        'on',
        'a',
        'larger',
        'scale',
        'and',
        'with',
        'more',
        'disastrous',
        'consequences',
        'congress',
        'i',
        'am',
        'sure',
        'will',
        'perceive',
        'that',
        'the',
        'plainest',
        'duties',
        'and',
        'responsibilities',
        'of',
        'government',
        'are',
        'involved',
        'in',
        'this',
        'question',
        'and',
        'i',
        'doubt',
        'not',
        'that',
        'prompt',
        'action',
        'may',
        'be',
        'confidently',
        'anticipated',
        'when',
        'delay',
        'must',
        'be',
        'attended',
        'by',
        'such',
        'fearful',
        'hazards',
        'the',
        'bill',
        'of',
        'the',
        'last',
        'session',
        'providing',
        'for',
        'an',
        'increase',
        'of',
        'the',
        'pay',
        'of',
        'the',
        'rank',
        'and',
        'file',
        'of',
        'the',
        'army',
        'has',
        'had',
        'beneficial',
        'results',
        'not',
        'only',
        'in',
        'facilitating',
        'enlistments',
        'but',
        'in',
        'obvious',
        'improvement',
        'in',
        'the',
        'class',
        'of',
        'men',
        'who',
        'enter',
        'the',
        'service',
        'i',
        'regret',
        'that',
        'corresponding',
        'consideration',
        'was',
        'not',
        'bestowed',
        'on',
        'the',
        'officers',
        'who',
        'in',
        'view',
        'of',
        'their',
        'character',
        'and',
        'services',
        'and',
        'the',
        'expenses',
        'to',
        'which',
        'they',
        'are',
        'necessarily',
        'subject',
        'receive',
        'at',
        'present',
        'what',
        'is',
        'in',
        'my',
        'judgment',
        'inadequate',
        'compensation',
        'the',
        'valuable',
        'services',
        'constantly',
        'rendered',
        'by',
        'the',
        'army',
        'and',
        'its',
        'inestimable',
        'importance',
        'as',
        'the',
        'nucleus',
        'around',
        'which',
        'the',
        'volunteer',
        'forces',
        'of',
        'the',
        'nation',
        'can',
        'promptly',
        'gather',
        'in',
        'the',
        'hour',
        'of',
        'danger',
        'sufficiently',
        'attest',
        'the',
        'wisdom',
        'of',
        'maintaining',
        'a',
        'military',
        'peace',
        'establishment',
        'but',
        'the',
        'theory',
        'of',
        'our',
        'system',
        'and',
        'the',
        'wise',
        'practice',
        'under',
        'it',
        'require',
        'that',
        'any',
        'proposed',
        'augmentation',
        'in',
        'time',
        'of',
        'peace',
        'be',
        'only',
        'commensurate',
        'with',
        'our',
        'extended',
        'limits',
        'and',
        'frontier',
        'relations',
        'while',
        'scrupulously',
        'adhering',
        'to',
        'this',
        'principle',
        'i',
        'find',
        'in',
        'existing',
        'circumstances',
        'a',
        'necessity',
        'for',
        'increase',
        'of',
        'our',
        'military',
        'force',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'four',
        'new',
        'regiments',
        'two',
        'of',
        'infantry',
        'and',
        'two',
        'of',
        'mounted',
        'men',
        'will',
        'be',
        'sufficient',
        'to',
        'meet',
        'the',
        'present',
        'exigency',
        'if',
        'it',
        'were',
        'necessary',
        'carefully',
        'to',
        'weigh',
        'the',
        'cost',
        'in',
        'a',
        'case',
        'of',
        'such',
        'urgency',
        'it',
        'would',
        'be',
        'shown',
        'that',
        'the',
        'additional',
        'expense',
        'would',
        'be',
        'comparatively',
        'light',
        'with',
        'the',
        'increase',
        'of',
        'the',
        'numerical',
        'force',
        'of',
        'the',
        'army',
        'should',
        'i',
        'think',
        'be',
        'combined',
        'certain',
        'measures',
        'of',
        'reform',
        'in',
        'its',
        'organic',
        'arrangement',
        'and',
        'administration',
        'the',
        'present',
        'organization',
        'is',
        'the',
        'result',
        'of',
        'partial',
        'legislation',
        'often',
        'directed',
        'to',
        'special',
        'objects',
        'and',
        'interests',
        'and',
        'the',
        'laws',
        'regulating',
        'rank',
        'and',
        'command',
        'having',
        'been',
        'adopted',
        'many',
        'years',
        'ago',
        'from',
        'the',
        'british',
        'code',
        'are',
        'not',
        'always',
        'applicable',
        'to',
        'our',
        'service',
        'it',
        'is',
        'not',
        'surprising',
        'therefore',
        'that',
        'the',
        'system',
        'should',
        'be',
        'deficient',
        'in',
        'the',
        'symmetry',
        'and',
        'simplicity',
        'essential',
        'to',
        'the',
        'harmonious',
        'working',
        'of',
        'its',
        'several',
        'parts',
        'and',
        'require',
        'a',
        'careful',
        'revision',
        'the',
        'present',
        'organization',
        'by',
        'maintaining',
        'large',
        'staff',
        'corps',
        'or',
        'departments',
        'separates',
        'many',
        'officers',
        'from',
        'that',
        'close',
        'connection',
        'with',
        'troops',
        'and',
        'those',
        'active',
        'duties',
        'in',
        'the',
        'field',
        'which',
        'are',
        'deemed',
        'requisite',
        'to',
        'qualify',
        'them',
        'for',
        'the',
        'varied',
        'responsibilities',
        'of',
        'high',
        'command',
        'were',
        'the',
        'duties',
        'of',
        'the',
        'army',
        'staff',
        'mainly',
        'discharged',
        'by',
        'officers',
        'detached',
        'from',
        'their',
        'regiments',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'special',
        'service',
        'would',
        'be',
        'equally',
        'well',
        'performed',
        'and',
        'the',
        'discipline',
        'and',
        'instruction',
        'of',
        'the',
        'army',
        'be',
        'improved',
        'while',
        'due',
        'regard',
        'to',
        'the',
        'security',
        'of',
        'the',
        'rights',
        'of',
        'officers',
        'and',
        'to',
        'the',
        'nice',
        'sense',
        'of',
        'honor',
        'which',
        'should',
        'be',
        'cultivated',
        'among',
        'them',
        'would',
        'seem',
        'to',
        'exact',
        'compliance',
        'with',
        'the',
        'established',
        'rule',
        'of',
        'promotion',
        'in',
        'ordinary',
        'cases',
        'still',
        'it',
        'can',
        'hardly',
        'be',
        'doubted',
        'that',
        'the',
        'range',
        'of',
        'promotion',
        'by',
        'selection',
        'which',
        'is',
        'now',
        'practically',
        'confined',
        'to',
        'the',
        'grade',
        'of',
        'general',
        'officers',
        'might',
        'be',
        'somewhat',
        'extended',
        'with',
        'benefit',
        'to',
        'the',
        'public',
        'service',
        'observance',
        'of',
        'the',
        'rule',
        'of',
        'seniority',
        'sometimes',
        'leads',
        'especially',
        'in',
        'time',
        'of',
        'peace',
        'to',
        'the',
        'promotion',
        'of',
        'officers',
        'who',
        'after',
        'meritorious',
        'and',
        'even',
        'distinguished',
        'service',
        'may',
        'have',
        'been',
        'rendered',
        'by',
        'age',
        'or',
        'infirmity',
        'incapable',
        'of',
        'performing',
        'active',
        'duty',
        'and',
        'whose',
        'advancement',
        'therefore',
        'would',
        'tend',
        'to',
        'impair',
        'the',
        'efficiency',
        'of',
        'the',
        'army',
        'suitable',
        'provision',
        'for',
        'this',
        'class',
        'of',
        'officers',
        'by',
        'the',
        'creation',
        'of',
        'a',
        'retired',
        'list',
        'would',
        'remedy',
        'the',
        'evil',
        'without',
        'wounding',
        'the',
        'just',
        'pride',
        'of',
        'men',
        'who',
        'by',
        'past',
        'services',
        'have',
        'established',
        'a',
        'claim',
        'to',
        'high',
        'consideration',
        'in',
        'again',
        'commending',
        'this',
        'measure',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'i',
        'would',
        'suggest',
        'that',
        'the',
        'power',
        'of',
        'placing',
        'officers',
        'on',
        'the',
        'retired',
        'list',
        'be',
        'limited',
        'to',
        'one',
        'year',
        'the',
        'practical',
        'operation',
        'of',
        'the',
        'measure',
        'would',
        'thus',
        'be',
        'tested',
        'and',
        'if',
        'after',
        'the',
        'lapse',
        'of',
        'years',
        'there',
        'should',
        'be',
        'occasion',
        'to',
        'renew',
        'the',
        'provision',
        'it',
        'can',
        'be',
        'reproduced',
        'with',
        'any',
        'improvements',
        'which',
        'experience',
        'may',
        'indicate',
        'the',
        'present',
        'organization',
        'of',
        'the',
        'artillery',
        'into',
        'regiments',
        'is',
        'liable',
        'to',
        'obvious',
        'objections',
        'the',
        'service',
        'of',
        'artillery',
        'is',
        'that',
        'of',
        'batteries',
        'and',
        'an',
        'organization',
        'of',
        'batteries',
        'into',
        'a',
        'corps',
        'of',
        'artillery',
        'would',
        'be',
        'more',
        'consistent',
        'with',
        'the',
        'nature',
        'of',
        'their',
        'duties',
        'a',
        'large',
        'part',
        'of',
        'the',
        'troops',
        'now',
        'called',
        'artillery',
        'are',
        'and',
        'have',
        'been',
        'on',
        'duty',
        'as',
        'infantry',
        'the',
        'distinction',
        'between',
        'the',
        'two',
        'arms',
        'being',
        'merely',
        'nominal',
        'this',
        'nominal',
        'artillery',
        'in',
        'our',
        'service',
        'is',
        'disproportionate',
        'to',
        'the',
        'whole',
        'force',
        'and',
        'greater',
        'than',
        'the',
        'wants',
        'of',
        'the',
        'country',
        'demand',
        'i',
        'therefore',
        'commend',
        'the',
        'discontinuance',
        'of',
        'a',
        'distinction',
        'which',
        'has',
        'no',
        'foundation',
        'in',
        'either',
        'the',
        'arms',
        'used',
        'or',
        'the',
        'character',
        'of',
        'the',
        'service',
        'expected',
        'to',
        'be',
        'performed',
        'in',
        'connection',
        'with',
        'the',
        'proposition',
        'for',
        'the',
        'increase',
        'of',
        'the',
        'army',
        'i',
        'have',
        'presented',
        'these',
        'suggestions',
        'with',
        'regard',
        'to',
        'certain',
        'measures',
        'of',
        'reform',
        'as',
        'the',
        'complement',
        'of',
        'a',
        'system',
        'which',
        'would',
        'produce',
        'the',
        'happiest',
        'results',
        'from',
        'a',
        'given',
        'expenditure',
        'and',
        'which',
        'i',
        'hope',
        'may',
        'attract',
        'the',
        'early',
        'attention',
        'and',
        'be',
        'deemed',
        'worthy',
        'of',
        'the',
        'approval',
        'of',
        'congress',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'having',
        'reference',
        'to',
        'more',
        'ample',
        'provisions',
        'for',
        'the',
        'discipline',
        'and',
        'general',
        'improvement',
        'in',
        'the',
        'character',
        'of',
        'seamen',
        'and',
        'for',
        'the',
        'reorganization',
        'and',
        'gradual',
        'increase',
        'of',
        'the',
        'navy',
        'i',
        'deem',
        'eminently',
        'worthy',
        'of',
        'your',
        'favorable',
        'consideration',
        'the',
        'principles',
        'which',
        'have',
        'controlled',
        'our',
        'policy',
        'in',
        'relation',
        'to',
        'the',
        'permanent',
        'military',
        'force',
        'by',
        'sea',
        'and',
        'land',
        'are',
        'sound',
        'consistent',
        'with',
        'the',
        'theory',
        'of',
        'our',
        'system',
        'and',
        'should',
        'by',
        'no',
        'means',
        'be',
        'disregarded',
        'but',
        'limiting',
        'the',
        'force',
        'to',
        'the',
        'objects',
        'particularly',
        'set',
        'forth',
        'in',
        'the',
        'preceding',
        'part',
        'of',
        'this',
        'message',
        'we',
        'should',
        'not',
        'overlook',
        'the',
        'present',
        'magnitude',
        'and',
        'prospective',
        'extension',
        'of',
        'our',
        'commercial',
        'marine',
        'nor',
        'fail',
        'to',
        'give',
        'due',
        'weight',
        'to',
        'the',
        'fact',
        'that',
        'besides',
        'the',
        'miles',
        'of',
        'atlantic',
        'seaboard',
        'we',
        'have',
        'now',
        'a',
        'pacific',
        'coast',
        'stretching',
        'from',
        'mexico',
        'to',
        'the',
        'british',
        'possessions',
        'in',
        'the',
        'north',
        'teeming',
        'with',
        'wealth',
        'and',
        'enterprise',
        'and',
        'demanding',
        'the',
        'constant',
        'presence',
        'of',
        'ships',
        'of',
        'war',
        'the',
        'augmentation',
        'of',
        'the',
        'navy',
        'has',
        'not',
        'kept',
        'pace',
        'with',
        'the',
        'duties',
        'properly',
        'and',
        'profitably',
        'assigned',
        'to',
        'it',
        'in',
        'time',
        'of',
        'peace',
        'and',
        'it',
        'is',
        'inadequate',
        'for',
        'the',
        'large',
        'field',
        'of',
        'its',
        'operations',
        'not',
        'merely',
        'in',
        'the',
        'present',
        'but',
        'still',
        'more',
        'in',
        'the',
        'progressively',
        'increasing',
        'exigencies',
        'of',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'i',
        'cordially',
        'approve',
        'of',
        'the',
        'proposed',
        'apprentice',
        'system',
        'for',
        'our',
        'national',
        'vessels',
        'recommended',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'the',
        'occurrence',
        'during',
        'the',
        'last',
        'few',
        'months',
        'of',
        'marine',
        'disasters',
        'of',
        'the',
        'most',
        'tragic',
        'nature',
        'involving',
        'great',
        'loss',
        'of',
        'human',
        'life',
        'has',
        'produced',
        'intense',
        'emotions',
        'of',
        'sympathy',
        'and',
        'sorrow',
        'throughout',
        'the',
        'country',
        'it',
        'may',
        'well',
        'be',
        'doubted',
        'whether',
        'all',
        'these',
        'calamitous',
        'events',
        'are',
        'wholly',
        'attributable',
        'to',
        'the',
        'necessary',
        'and',
        'inevitable',
        'dangers',
        'of',
        'the',
        'sea',
        'the',
        'merchants',
        'mariners',
        'and',
        'shipbuilders',
        'of',
        'the',
        'united',
        'states',
        'are',
        'it',
        'is',
        'true',
        'unsurpassed',
        'in',
        'far',
        'reaching',
        'enterprise',
        'skill',
        'intelligence',
        'and',
        'courage',
        'by',
        'any',
        'others',
        'in',
        'the',
        'world',
        'but',
        'with',
        'the',
        'increasing',
        'amount',
        'of',
        'our',
        'commercial',
        'tonnage',
        'in',
        'the',
        'aggregate',
        'and',
        'the',
        'larger',
        'size',
        'and',
        'improved',
        'equipment',
        'of',
        'the',
        'ships',
        'now',
        'constructed',
        'a',
        'deficiency',
        'in',
        'the',
        'supply',
        'of',
        'reliable',
        'seamen',
        'begins',
        'to',
        'be',
        'very',
        'seriously',
        'felt',
        'the',
        'inconvenience',
        'may',
        'perhaps',
        'be',
        'met',
        'in',
        'part',
        'by',
        'due',
        'regulation',
        'for',
        'the',
        'introduction',
        'into',
        'our',
        'merchant',
        'ships',
        'of',
        'indented',
        'apprentices',
        'which',
        'while',
        'it',
        'would',
        'afford',
        'useful',
        'and',
        'eligible',
        'occupation',
        'to',
        'numerous',
        'young',
        'men',
        'would',
        'have',
        'a',
        'tendency',
        'to',
        'raise',
        'the',
        'character',
        'of',
        'seamen',
        'as',
        'a',
        'class',
        'and',
        'it',
        'is',
        'deserving',
        'of',
        'serious',
        'reflection',
        'whether',
        'it',
        'may',
        'not',
        'be',
        'desirable',
        'to',
        'revise',
        'the',
        'existing',
        'laws',
        'for',
        'the',
        'maintenance',
        'of',
        'discipline',
        'at',
        'sea',
        'upon',
        'which',
        'the',
        'security',
        'of',
        'life',
        'and',
        'property',
        'on',
        'the',
        'ocean',
        'must',
        'to',
        'so',
        'great',
        'an',
        'extent',
        'depend',
        'although',
        'much',
        'attention',
        'has',
        'already',
        'been',
        'given',
        'by',
        'congress',
        'to',
        'the',
        'proper',
        'construction',
        'and',
        'arrangement',
        'of',
        'steam',
        'vessels',
        'and',
        'all',
        'passenger',
        'ships',
        'still',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'resources',
        'of',
        'science',
        'and',
        'mechanical',
        'skill',
        'in',
        'this',
        'direction',
        'have',
        'not',
        'been',
        'exhausted',
        'no',
        'good',
        'reason',
        'exists',
        'for',
        'the',
        'marked',
        'distinction',
        'which',
        'appears',
        'upon',
        'our',
        'statutes',
        'between',
        'the',
        'laws',
        'for',
        'protecting',
        'life',
        'and',
        'property',
        'at',
        'sea',
        'and',
        'those',
        'for',
        'protecting',
        'them',
        'on',
        'land',
        'in',
        'most',
        'of',
        'the',
        'states',
        'severe',
        'penalties',
        'are',
        'provided',
        'to',
        'punish',
        'conductors',
        'of',
        'trains',
        'engineers',
        'and',
        'others',
        'employed',
        'in',
        'the',
        'transportation',
        'of',
        'persons',
        'by',
        'railway',
        'or',
        'by',
        'steamboats',
        'on',
        'rivers',
        'why',
        'should',
        'not',
        'the',
        'same',
        'principle',
        'be',
        'applied',
        'to',
        'acts',
        'of',
        'insubordination',
        'cowardice',
        'or',
        'other',
        'misconduct',
        'on',
        'the',
        'part',
        'of',
        'masters',
        'and',
        'mariners',
        'producing',
        'injury',
        'or',
        'death',
        'to',
        'passengers',
        'on',
        'the',
        'high',
        'seas',
        'beyond',
        'the',
        'jurisdiction',
        'of',
        'any',
        'of',
        'the',
        'states',
        'and',
        'where',
        'such',
        'delinquencies',
        'can',
        'be',
        'reached',
        'only',
        'by',
        'the',
        'power',
        'of',
        'congress',
        'the',
        'whole',
        'subject',
        'is',
        'earnestly',
        'commended',
        'to',
        'your',
        'consideration',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'to',
        'which',
        'you',
        'are',
        'referred',
        'for',
        'many',
        'interesting',
        'details',
        'in',
        'relation',
        'to',
        'this',
        'important',
        'and',
        'rapidly',
        'extending',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'shows',
        'that',
        'the',
        'expenditure',
        'of',
        'the',
        'year',
        'ending',
        'june',
        'including',
        'of',
        'balance',
        'due',
        'to',
        'foreign',
        'offices',
        'amounted',
        'to',
        'the',
        'gross',
        'receipts',
        'during',
        'the',
        'same',
        'period',
        'amounted',
        'to',
        'exhibiting',
        'an',
        'expenditure',
        'over',
        'income',
        'of',
        'and',
        'a',
        'diminution',
        'of',
        'deficiency',
        'as',
        'compared',
        'with',
        'the',
        'last',
        'year',
        'of',
        'the',
        'increase',
        'of',
        'the',
        'revenue',
        'of',
        'the',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'over',
        'the',
        'preceding',
        'year',
        'was',
        'no',
        'proportionate',
        'increase',
        'however',
        'can',
        'be',
        'anticipated',
        'for',
        'the',
        'current',
        'year',
        'in',
        'consequence',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'june',
        'providing',
        'for',
        'increased',
        'compensation',
        'to',
        'all',
        'postmasters',
        'from',
        'these',
        'statements',
        'it',
        'is',
        'apparent',
        'that',
        'the',
        'post',
        'office',
        'department',
        'instead',
        'of',
        'defraying',
        'its',
        'expenses',
        'according',
        'to',
        'the',
        'design',
        'at',
        'the',
        'time',
        'of',
        'its',
        'creation',
        'is',
        'now',
        'and',
        'under',
        'existing',
        'laws',
        'must',
        'continue',
        'to',
        'be',
        'to',
        'no',
        'small',
        'extent',
        'a',
        'charge',
        'upon',
        'the',
        'general',
        'treasury',
        'the',
        'cost',
        'of',
        'mail',
        'transportation',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'exceeds',
        'the',
        'cost',
        'of',
        'the',
        'preceding',
        'year',
        'by',
        'i',
        'again',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'subject',
        'of',
        'mail',
        'transportation',
        'by',
        'ocean',
        'steamers',
        'and',
        'commend',
        'the',
        'suggestions',
        'of',
        'the',
        'postmaster',
        'general',
        'to',
        'your',
        'early',
        'attention',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'acres',
        'of',
        'the',
        'public',
        'lands',
        'have',
        'been',
        'surveyed',
        'and',
        'acres',
        'brought',
        'into',
        'market',
        'the',
        'number',
        'of',
        'acres',
        'sold',
        'is',
        'and',
        'the',
        'amount',
        'received',
        'therefor',
        'the',
        'aggregate',
        'amount',
        'of',
        'lands',
        'sold',
        'located',
        'under',
        'military',
        'scrip',
        'and',
        'land',
        'warrants',
        'selected',
        'as',
        'swamp',
        'lands',
        'by',
        'states',
        'and',
        'by',
        'locating',
        'under',
        'grants',
        'for',
        'roads',
        'is',
        'upward',
        'of',
        'acres',
        'the',
        'increase',
        'of',
        'lands',
        'sold',
        'over',
        'the',
        'previous',
        'year',
        'is',
        'about',
        'acres',
        'and',
        'the',
        'sales',
        'during',
        'the',
        'first',
        'two',
        'quarters',
        'of',
        'the',
        'current',
        'year',
        'present',
        'the',
        'extraordinary',
        'result',
        'of',
        'five',
        'and',
        'a',
        'half',
        'millions',
        'sold',
        'exceeding',
        'by',
        'nearly',
        'acres',
        'the',
        'sales',
        'of',
        'the',
        'corresponding',
        'quarters',
        'of',
        'the',
        'last',
        'year',
        'the',
        'commendable',
        'policy',
        'of',
        'the',
        'government',
        'in',
        'relation',
        'to',
        'setting',
        'apart',
        'public',
        'domain',
        'for',
        'those',
        'who',
        'have',
        'served',
        'their',
        'country',
        'in',
        'time',
        'of',
        'war',
        'is',
        'illustrated',
        'by',
        'the',
        'fact',
        'that',
        'since',
        'no',
        'less',
        'than',
        'acres',
        'have',
        'been',
        'applied',
        'to',
        'this',
        'object',
        'the',
        'suggestions',
        'which',
        'i',
        'submitted',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'last',
        'year',
        'in',
        'reference',
        'to',
        'grants',
        'of',
        'land',
        'in',
        'aid',
        'of',
        'the',
        'construction',
        'of',
        'railways',
        'were',
        'less',
        'full',
        'and',
        'explicit',
        'than',
        'the',
        'magnitude',
        'of',
        'the',
        'subject',
        'and',
        'subsequent',
        'developments',
        'would',
        'seem',
        'to',
        'render',
        'proper',
        'and',
        'desirable',
        'of',
        'the',
        'soundness',
        'of',
        'the',
        'principle',
        'then',
        'asserted',
        'with',
        'regard',
        'to',
        'the',
        'limitation',
        'of',
        'the',
        'power',
        'of',
        'congress',
        'i',
        'entertain',
        'no',
        'doubt',
        'but',
        'in',
        'its',
        'application',
        'it',
        'is',
        'not',
        'enough',
        'that',
        'the',
        'value',
        'of',
        'lands',
        'in',
        'a',
        'particular',
        'locality',
        'may',
        'be',
        'enhanced',
        'that',
        'in',
        'fact',
        'a',
        'larger',
        'amount',
        'of',
        'money',
        'may',
        'probably',
        'be',
        'received',
        'in',
        'a',
        'given',
        'time',
        'for',
        'alternate',
        'sections',
        'than',
        'could',
        'have',
        'been',
        'realized',
        'for',
        'all',
        'the',
        'sections',
        'without',
        'the',
        'impulse',
        'and',
        'influence',
        'of',
        'the',
        'proposed',
        'improvements',
        'a',
        'prudent',
        'proprietor',
        'looks',
        'beyond',
        'limited',
        'sections',
        'of',
        'his',
        'domain',
        'beyond',
        'present',
        'results',
        'to',
        'the',
        'ultimate',
        'effect',
        'which',
        'a',
        'particular',
        'line',
        'of',
        'policy',
        'is',
        'likely',
        'to',
        'produce',
        'upon',
        'all',
        'his',
        'possessions',
        'and',
        'interests',
        'the',
        'government',
        'which',
        'is',
        'trustee',
        'in',
        'this',
        'matter',
        'for',
        'the',
        'people',
        'of',
        'the',
        'states',
        'is',
        'bound',
        'to',
        'take',
        'the',
        'same',
        'wise',
        'and',
        'comprehensive',
        'view',
        'prior',
        'to',
        'and',
        'during',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'upward',
        'of',
        'acres',
        'of',
        'land',
        'were',
        'withdrawn',
        'from',
        'public',
        'sale',
        'with',
        'a',
        'view',
        'to',
        'applications',
        'for',
        'grants',
        'of',
        'this',
        'character',
        'pending',
        'before',
        'congress',
        'a',
        'careful',
        'review',
        'of',
        'the',
        'whole',
        'subject',
        'led',
        'me',
        'to',
        'direct',
        'that',
        'all',
        'such',
        'orders',
        'be',
        'abrogated',
        'and',
        'the',
        'lands',
        'restored',
        'to',
        'market',
        'and',
        'instructions',
        'were',
        'immediately',
        'given',
        'to',
        'that',
        'effect',
        'the',
        'applications',
        'at',
        'the',
        'last',
        'session',
        'contemplated',
        'the',
        'construction',
        'of',
        'more',
        'than',
        'miles',
        'of',
        'road',
        'and',
        'grants',
        'to',
        'the',
        'amount',
        'of',
        'nearly',
        'acres',
        'of',
        'the',
        'public',
        'domain',
        'even',
        'admitting',
        'the',
        'right',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'to',
        'be',
        'unquestionable',
        'is',
        'it',
        'quite',
        'clear',
        'that',
        'the',
        'proposed',
        'grants',
        'would',
        'be',
        'productive',
        'of',
        'good',
        'and',
        'not',
        'evil',
        'the',
        'different',
        'projects',
        'are',
        'confined',
        'for',
        'the',
        'present',
        'to',
        'eleven',
        'states',
        'of',
        'this',
        'union',
        'and',
        'one',
        'territory',
        'the',
        'reasons',
        'assigned',
        'for',
        'the',
        'grants',
        'show',
        'that',
        'it',
        'is',
        'proposed',
        'to',
        'put',
        'the',
        'works',
        'speedily',
        'in',
        'process',
        'of',
        'construction',
        'when',
        'we',
        'reflect',
        'that',
        'since',
        'the',
        'commencement',
        'of',
        'the',
        'construction',
        'of',
        'railways',
        'in',
        'the',
        'united',
        'states',
        'stimulated',
        'as',
        'they',
        'have',
        'been',
        'by',
        'the',
        'large',
        'dividends',
        'realized',
        'from',
        'the',
        'earlier',
        'works',
        'over',
        'the',
        'great',
        'thoroughfares',
        'and',
        'between',
        'the',
        'most',
        'important',
        'points',
        'of',
        'commerce',
        'and',
        'population',
        'encouraged',
        'by',
        'state',
        'legislation',
        'and',
        'pressed',
        'forward',
        'by',
        'the',
        'amazing',
        'energy',
        'of',
        'private',
        'enterprise',
        'only',
        'miles',
        'have',
        'been',
        'completed',
        'in',
        'all',
        'the',
        'states',
        'in',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'when',
        'we',
        'see',
        'the',
        'crippled',
        'condition',
        'of',
        'many',
        'works',
        'commenced',
        'and',
        'prosecuted',
        'upon',
        'what',
        'were',
        'deemed',
        'to',
        'be',
        'sound',
        'principles',
        'and',
        'safe',
        'calculations',
        'when',
        'we',
        'contemplate',
        'the',
        'enormous',
        'absorption',
        'of',
        'capital',
        'withdrawn',
        'from',
        'the',
        'ordinary',
        'channels',
        'of',
        'business',
        'the',
        'extravagant',
        'rates',
        'of',
        'interest',
        'at',
        'this',
        'moment',
        'paid',
        'to',
        'continue',
        'operations',
        'the',
        'bankruptcies',
        'not',
        'merely',
        'in',
        'money',
        'but',
        'in',
        'character',
        'and',
        'the',
        'inevitable',
        'effect',
        'upon',
        'finances',
        'generally',
        'can',
        'it',
        'be',
        'doubted',
        'that',
        'the',
        'tendency',
        'is',
        'to',
        'run',
        'to',
        'excess',
        'in',
        'this',
        'matter',
        'is',
        'it',
        'wise',
        'to',
        'augment',
        'this',
        'excess',
        'by',
        'encouraging',
        'hopes',
        'of',
        'sudden',
        'wealth',
        'expected',
        'to',
        'flow',
        'from',
        'magnificent',
        'schemes',
        'dependent',
        'upon',
        'the',
        'action',
        'of',
        'congress',
        'does',
        'the',
        'spirit',
        'which',
        'has',
        'produced',
        'such',
        'results',
        'need',
        'to',
        'be',
        'stimulated',
        'or',
        'checked',
        'is',
        'it',
        'not',
        'the',
        'better',
        'rule',
        'to',
        'leave',
        'all',
        'these',
        'works',
        'to',
        'private',
        'enterprise',
        'regulated',
        'and',
        'when',
        'expedient',
        'aided',
        'by',
        'the',
        'cooperation',
        'of',
        'states',
        'if',
        'constructed',
        'by',
        'private',
        'capital',
        'the',
        'stimulant',
        'and',
        'the',
        'check',
        'go',
        'together',
        'and',
        'furnish',
        'a',
        'salutary',
        'restraint',
        'against',
        'speculative',
        'schemes',
        'and',
        'extravagance',
        'but',
        'it',
        'is',
        'manifest',
        'that',
        'with',
        'the',
        'most',
        'effective',
        'guards',
        'there',
        'is',
        'danger',
        'of',
        'going',
        'too',
        'fast',
        'and',
        'too',
        'far',
        'we',
        'may',
        'well',
        'pause',
        'before',
        'a',
        'proposition',
        'contemplating',
        'a',
        'simultaneous',
        'movement',
        'for',
        'the',
        'construction',
        'of',
        'railroads',
        'which',
        'in',
        'extent',
        'will',
        'equal',
        'exclusive',
        'of',
        'the',
        'great',
        'pacific',
        'road',
        'and',
        'all',
        'its',
        'branches',
        'nearly',
        'one',
        'third',
        'of',
        'the',
        'entire',
        'length',
        'of',
        'such',
        'works',
        'now',
        'completed',
        'in',
        'the',
        'united',
        'states',
        'and',
        'which',
        'can',
        'not',
        'cost',
        'with',
        'equipments',
        'less',
        'than',
        'the',
        'dangers',
        'likely',
        'to',
        'result',
        'from',
        'combinations',
        'of',
        'interests',
        'of',
        'this',
        'character',
        'can',
        'hardly',
        'be',
        'overestimated',
        'but',
        'independently',
        'of',
        'these',
        'considerations',
        'where',
        'is',
        'the',
        'accurate',
        'knowledge',
        'the',
        'comprehensive',
        'intelligence',
        'which',
        'shall',
        'discriminate',
        'between',
        'the',
        'relative',
        'claims',
        'of',
        'these',
        'twenty',
        'eight',
        'proposed',
        'roads',
        'in',
        'eleven',
        'states',
        'and',
        'one',
        'territory',
        'where',
        'will',
        'you',
        'begin',
        'and',
        'where',
        'end',
        'if',
        'to',
        'enable',
        'these',
        'companies',
        'to',
        'execute',
        'their',
        'proposed',
        'works',
        'it',
        'is',
        'necessary',
        'that',
        'the',
        'aid',
        'of',
        'the',
        'general',
        'government',
        'be',
        'primarily',
        'given',
        'the',
        'policy',
        'will',
        'present',
        'a',
        'problem',
        'so',
        'comprehensive',
        'in',
        'its',
        'bearings',
        'and',
        'so',
        'important',
        'to',
        'our',
        'political',
        'and',
        'social',
        'well',
        'being',
        'as',
        'to',
        'claim',
        'in',
        'anticipation',
        'the',
        'severest',
        'analysis',
        'entertaining',
        'these',
        'views',
        'i',
        'recur',
        'with',
        'satisfaction',
        'to',
        'the',
        'experience',
        'and',
        'action',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'as',
        'furnishing',
        'assurance',
        'that',
        'the',
        'subject',
        'will',
        'not',
        'fail',
        'to',
        'elicit',
        'a',
        'careful',
        'reexamination',
        'and',
        'rigid',
        'scrutiny',
        'it',
        'was',
        'my',
        'intention',
        'to',
        'present',
        'on',
        'this',
        'occasion',
        'some',
        'suggestions',
        'regarding',
        'internal',
        'improvements',
        'by',
        'the',
        'general',
        'government',
        'which',
        'want',
        'of',
        'time',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'prevented',
        'my',
        'submitting',
        'on',
        'the',
        'return',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'with',
        'objections',
        'of',
        'the',
        'bill',
        'entitled',
        'an',
        'act',
        'making',
        'appropriations',
        'for',
        'the',
        'repair',
        'preservation',
        'and',
        'completion',
        'of',
        'certain',
        'public',
        'works',
        'heretofore',
        'commenced',
        'under',
        'the',
        'authority',
        'of',
        'law',
        'but',
        'the',
        'space',
        'in',
        'this',
        'communication',
        'already',
        'occupied',
        'with',
        'other',
        'matter',
        'of',
        'immediate',
        'public',
        'exigency',
        'constrains',
        'me',
        'to',
        'reserve',
        'that',
        'subject',
        'for',
        'a',
        'special',
        'message',
        'which',
        'will',
        'be',
        'transmitted',
        'to',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'at',
        'an',
        'early',
        'day',
        'the',
        'judicial',
        'establishment',
        'of',
        'the',
        'united',
        'states',
        'requires',
        'modification',
        'and',
        'certain',
        'reforms',
        'in',
        'the',
        'manner',
        'of',
        'conducting',
        'the',
        'legal',
        'business',
        'of',
        'the',
        'government',
        'are',
        'also',
        'much',
        'needed',
        'but',
        'as',
        'i',
        'have',
        'addressed',
        'you',
        'upon',
        'both',
        'of',
        'these',
        'subjects',
        'at',
        'length',
        'before',
        'i',
        'have',
        'only',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'suggestions',
        'then',
        'made',
        'my',
        'former',
        'recommendations',
        'in',
        'relation',
        'to',
        'suitable',
        'provision',
        'for',
        'various',
        'objects',
        'of',
        'deep',
        'interest',
        'to',
        'the',
        'inhabitants',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'are',
        'renewed',
        'many',
        'of',
        'these',
        'objects',
        'partake',
        'largely',
        'of',
        'a',
        'national',
        'character',
        'and',
        'are',
        'important',
        'independently',
        'of',
        'their',
        'relation',
        'to',
        'the',
        'prosperity',
        'of',
        'the',
        'only',
        'considerable',
        'organized',
        'community',
        'in',
        'the',
        'union',
        'entirely',
        'unrepresented',
        'in',
        'congress',
        'i',
        'have',
        'thus',
        'presented',
        'suggestions',
        'on',
        'such',
        'subjects',
        'as',
        'appear',
        'to',
        'me',
        'to',
        'be',
        'of',
        'particular',
        'interest',
        'or',
        'importance',
        'and',
        'therefore',
        'most',
        'worthy',
        'of',
        'consideration',
        'during',
        'the',
        'short',
        'remaining',
        'period',
        'allotted',
        'to',
        'the',
        'labors',
        'of',
        'the',
        'present',
        'congress',
        'our',
        'forefathers',
        'of',
        'the',
        'thirteen',
        'united',
        'colonies',
        'in',
        'acquiring',
        'their',
        'independence',
        'and',
        'in',
        'rounding',
        'this',
        'republic',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'have',
        'devolved',
        'upon',
        'us',
        'their',
        'descendants',
        'the',
        'greatest',
        'and',
        'the',
        'most',
        'noble',
        'trust',
        'ever',
        'committed',
        'to',
        'the',
        'hands',
        'of',
        'man',
        'imposing',
        'upon',
        'all',
        'and',
        'especially',
        'such',
        'as',
        'the',
        'public',
        'will',
        'may',
        'have',
        'invested',
        'for',
        'the',
        'time',
        'being',
        'with',
        'political',
        'functions',
        'the',
        'most',
        'sacred',
        'obligations',
        'we',
        'have',
        'to',
        'maintain',
        'inviolate',
        'the',
        'great',
        'doctrine',
        'of',
        'the',
        'inherent',
        'right',
        'of',
        'popular',
        'self',
        'government',
        'to',
        'reconcile',
        'the',
        'largest',
        'liberty',
        'of',
        'the',
        'individual',
        'citizen',
        'with',
        'complete',
        'security',
        'of',
        'the',
        'public',
        'order',
        'to',
        'render',
        'cheerful',
        'obedience',
        'to',
        'the',
        'laws',
        'of',
        'the',
        'land',
        'to',
        'unite',
        'in',
        'enforcing',
        'their',
        'execution',
        'and',
        'to',
        'frown',
        'indignantly',
        'on',
        'all',
        'combinations',
        'to',
        'resist',
        'them',
        'to',
        'harmonize',
        'a',
        'sincere',
        'and',
        'ardent',
        'devotion',
        'to',
        'the',
        'institutions',
        'of',
        'religions',
        'faith',
        'with',
        'the',
        'most',
        'universal',
        'religious',
        'toleration',
        'to',
        'preserve',
        'the',
        'rights',
        'of',
        'all',
        'by',
        'causing',
        'each',
        'to',
        'respect',
        'those',
        'of',
        'the',
        'other',
        'to',
        'carry',
        'forward',
        'every',
        'social',
        'improvement',
        'to',
        'the',
        'uttermost',
        'limit',
        'of',
        'human',
        'perfectibility',
        'by',
        'the',
        'free',
        'action',
        'of',
        'mind',
        'upon',
        'mind',
        'not',
        'by',
        'the',
        'obtrusive',
        'intervention',
        'of',
        'misapplied',
        'force',
        'to',
        'uphold',
        'the',
        'integrity',
        'and',
        'guard',
        'the',
        'limitations',
        'of',
        'our',
        'organic',
        'law',
        'to',
        'preserve',
        'sacred',
        'from',
        'all',
        'touch',
        'of',
        'usurpation',
        'as',
        'the',
        'very',
        'palladium',
        'of',
        'our',
        'political',
        'salvation',
        'the',
        'reserved',
        'rights',
        'and',
        'powers',
        'of',
        'the',
        'several',
        'states',
        'and',
        'of',
        'the',
        'people',
        'to',
        'cherish',
        'with',
        'loyal',
        'fealty',
        'and',
        'devoted',
        'affection',
        'this',
        'union',
        'as',
        'the',
        'only',
        'sure',
        'foundation',
        'on',
        'which',
        'the',
        'hopes',
        'of',
        'civil',
        'liberty',
        'rest',
        'to',
        'administer',
        'government',
        'with',
        'vigilant',
        'integrity',
        'and',
        'rigid',
        'economy',
        'to',
        'cultivate',
        'peace',
        'and',
        'friendship',
        'with',
        'foreign',
        'nations',
        'and',
        'to',
        'demand',
        'and',
        'exact',
        'equal',
        'justice',
        'from',
        'all',
        'but',
        'to',
        'do',
        'wrong',
        'to',
        'none',
        'to',
        'eschew',
        'intermeddling',
        'with',
        'the',
        'national',
        'policy',
        'and',
        'the',
        'domestic',
        'repose',
        'of',
        'other',
        'governments',
        'and',
        'to',
        'repel',
        'it',
        'from',
        'our',
        'own',
        'never',
        'to',
        'shrink',
        'from',
        'war',
        'when',
        'the',
        'rights',
        'and',
        'the',
        'honor',
        'of',
        'the',
        'country',
        'call',
        'us',
        'to',
        'arms',
        'but',
        'to',
        'cultivate',
        'in',
        'preference',
        'the',
        'arts',
        'of',
        'peace',
        'seek',
        'enlargement',
        'of',
        'the',
        'rights',
        'of',
        'neutrality',
        'and',
        'elevate',
        'and',
        'liberalize',
        'the',
        'intercourse',
        'of',
        'nations',
        'and',
        'by',
        'such',
        'just',
        'and',
        'honorable',
        'means',
        'and',
        'such',
        'only',
        'whilst',
        'exalting',
        'the',
        'condition',
        'of',
        'the',
        'republic',
        'to',
        'assure',
        'to',
        'it',
        'the',
        'legitimate',
        'influence',
        'and',
        'the',
        'benign',
        'authority',
        'of',
        'a',
        'great',
        'example',
        'amongst',
        'all',
        'the',
        'powers',
        'of',
        'christendom',
        'under',
        'the',
        'solemnity',
        'of',
        'these',
        'convictions',
        'the',
        'blessing',
        'of',
        'almighty',
        'god',
        'is',
        'earnestly',
        'invoked',
        'to',
        'attend',
        'upon',
        'your',
        'deliberations',
        'and',
        'upon',
        'all',
        'the',
        'counsels',
        'and',
        'acts',
        'of',
        'the',
        'government',
        'to',
        'the',
        'end',
        'that',
        'with',
        'common',
        'zeal',
        'and',
        'common',
        'efforts',
        'we',
        'may',
        'in',
        'humble',
        'submission',
        'to',
        'the',
        'divine',
        'will',
        'cooperate',
        'for',
        'the',
        'promotion',
        'of',
        'the',
        'supreme',
        'good',
        'of',
        'these',
        'united',
        'states',
        'franklin',
        'pierce'],
 1855: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'provides',
        'that',
        'congress',
        'shall',
        'assemble',
        'annually',
        'on',
        'the',
        'first',
        'monday',
        'of',
        'december',
        'and',
        'it',
        'has',
        'been',
        'usual',
        'for',
        'the',
        'president',
        'to',
        'make',
        'no',
        'communication',
        'of',
        'a',
        'public',
        'character',
        'to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'until',
        'advised',
        'of',
        'their',
        'readiness',
        'to',
        'receive',
        'it',
        'i',
        'have',
        'deferred',
        'to',
        'this',
        'usage',
        'until',
        'the',
        'close',
        'of',
        'the',
        'first',
        'month',
        'of',
        'the',
        'session',
        'but',
        'my',
        'convictions',
        'of',
        'duty',
        'will',
        'not',
        'permit',
        'me',
        'longer',
        'to',
        'postpone',
        'the',
        'discharge',
        'of',
        'the',
        'obligation',
        'enjoined',
        'by',
        'the',
        'constitution',
        'upon',
        'the',
        'president',
        'to',
        'give',
        'to',
        'the',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommend',
        'to',
        'their',
        'consideration',
        'such',
        'measures',
        'as',
        'he',
        'shall',
        'judge',
        'necessary',
        'and',
        'expedient',
        'it',
        'is',
        'matter',
        'of',
        'congratulation',
        'that',
        'the',
        'republic',
        'is',
        'tranquilly',
        'advancing',
        'in',
        'a',
        'career',
        'of',
        'prosperity',
        'and',
        'peace',
        'whilst',
        'relations',
        'of',
        'amity',
        'continue',
        'to',
        'exist',
        'between',
        'the',
        'united',
        'states',
        'and',
        'all',
        'foreign',
        'powers',
        'with',
        'some',
        'of',
        'them',
        'grave',
        'questions',
        'are',
        'depending',
        'which',
        'may',
        'require',
        'the',
        'consideration',
        'of',
        'congress',
        'of',
        'such',
        'questions',
        'the',
        'most',
        'important',
        'is',
        'that',
        'which',
        'has',
        'arisen',
        'out',
        'of',
        'the',
        'negotiations',
        'with',
        'great',
        'britain',
        'in',
        'reference',
        'to',
        'central',
        'america',
        'by',
        'the',
        'convention',
        'concluded',
        'between',
        'the',
        'two',
        'governments',
        'on',
        'the',
        'th',
        'of',
        'april',
        'both',
        'parties',
        'covenanted',
        'that',
        'neither',
        'will',
        'ever',
        'occupy',
        'or',
        'fortify',
        'or',
        'colonize',
        'or',
        'assume',
        'or',
        'exercise',
        'any',
        'dominion',
        'over',
        'nicaragua',
        'costa',
        'rica',
        'the',
        'mosquito',
        'coast',
        'or',
        'any',
        'part',
        'of',
        'central',
        'america',
        'it',
        'was',
        'the',
        'undoubted',
        'understanding',
        'of',
        'the',
        'united',
        'states',
        'in',
        'making',
        'this',
        'treaty',
        'that',
        'all',
        'the',
        'present',
        'states',
        'of',
        'the',
        'former',
        'republic',
        'of',
        'central',
        'america',
        'and',
        'the',
        'entire',
        'territory',
        'of',
        'each',
        'would',
        'thenceforth',
        'enjoy',
        'complete',
        'independence',
        'and',
        'that',
        'both',
        'contracting',
        'parties',
        'engaged',
        'equally',
        'and',
        'to',
        'the',
        'same',
        'extent',
        'for',
        'the',
        'present',
        'and',
        'for',
        'the',
        'future',
        'that',
        'if',
        'either',
        'then',
        'had',
        'any',
        'claim',
        'of',
        'right',
        'in',
        'central',
        'america',
        'such',
        'claim',
        'and',
        'all',
        'occupation',
        'or',
        'authority',
        'under',
        'it',
        'were',
        'unreservedly',
        'relinquished',
        'by',
        'the',
        'stipulations',
        'of',
        'the',
        'convention',
        'and',
        'that',
        'no',
        'dominion',
        'was',
        'thereafter',
        'to',
        'be',
        'exercised',
        'or',
        'assumed',
        'in',
        'any',
        'part',
        'of',
        'central',
        'america',
        'by',
        'great',
        'britain',
        'or',
        'the',
        'united',
        'states',
        'this',
        'government',
        'consented',
        'to',
        'restrictions',
        'in',
        'regard',
        'to',
        'a',
        'region',
        'of',
        'country',
        'wherein',
        'we',
        'had',
        'specific',
        'and',
        'peculiar',
        'interests',
        'only',
        'upon',
        'the',
        'conviction',
        'that',
        'the',
        'like',
        'restrictions',
        'were',
        'in',
        'the',
        'same',
        'sense',
        'obligatory',
        'on',
        'great',
        'britain',
        'but',
        'for',
        'this',
        'understanding',
        'of',
        'the',
        'force',
        'and',
        'effect',
        'of',
        'the',
        'convention',
        'it',
        'would',
        'never',
        'have',
        'been',
        'concluded',
        'by',
        'us',
        'so',
        'clear',
        'was',
        'this',
        'understanding',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'that',
        'in',
        'correspondence',
        'contemporaneous',
        'with',
        'the',
        'ratification',
        'of',
        'the',
        'convention',
        'it',
        'was',
        'distinctly',
        'expressed',
        'that',
        'the',
        'mutual',
        'covenants',
        'of',
        'nonoccupation',
        'were',
        'not',
        'intended',
        'to',
        'apply',
        'to',
        'the',
        'british',
        'establishment',
        'at',
        'the',
        'balize',
        'this',
        'qualification',
        'is',
        'to',
        'be',
        'ascribed',
        'to',
        'the',
        'fact',
        'that',
        'in',
        'virtue',
        'of',
        'successive',
        'treaties',
        'with',
        'previous',
        'sovereigns',
        'of',
        'the',
        'country',
        'great',
        'britain',
        'had',
        'obtained',
        'a',
        'concession',
        'of',
        'the',
        'right',
        'to',
        'cut',
        'mahogany',
        'or',
        'dyewoods',
        'at',
        'the',
        'balize',
        'but',
        'with',
        'positive',
        'exclusion',
        'of',
        'all',
        'domain',
        'or',
        'sovereignty',
        'and',
        'thus',
        'it',
        'confirms',
        'the',
        'natural',
        'construction',
        'and',
        'understood',
        'import',
        'of',
        'the',
        'treaty',
        'as',
        'to',
        'all',
        'the',
        'rest',
        'of',
        'the',
        'region',
        'to',
        'which',
        'the',
        'stipulations',
        'applied',
        'it',
        'however',
        'became',
        'apparent',
        'at',
        'an',
        'early',
        'day',
        'after',
        'entering',
        'upon',
        'the',
        'discharge',
        'of',
        'my',
        'present',
        'functions',
        'that',
        'great',
        'britain',
        'still',
        'continued',
        'in',
        'the',
        'exercise',
        'or',
        'assertion',
        'of',
        'large',
        'authority',
        'in',
        'all',
        'that',
        'part',
        'of',
        'central',
        'america',
        'commonly',
        'called',
        'the',
        'mosquito',
        'coast',
        'and',
        'covering',
        'the',
        'entire',
        'length',
        'of',
        'the',
        'state',
        'of',
        'nicaragua',
        'and',
        'a',
        'part',
        'of',
        'costa',
        'rica',
        'that',
        'she',
        'regarded',
        'the',
        'balize',
        'as',
        'her',
        'absolute',
        'domain',
        'and',
        'was',
        'gradually',
        'extending',
        'its',
        'limits',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'state',
        'of',
        'honduras',
        'and',
        'that',
        'she',
        'had',
        'formally',
        'colonized',
        'a',
        'considerable',
        'insular',
        'group',
        'known',
        'as',
        'the',
        'bay',
        'islands',
        'and',
        'belonging',
        'of',
        'right',
        'to',
        'that',
        'state',
        'all',
        'these',
        'acts',
        'or',
        'pretensions',
        'of',
        'great',
        'britain',
        'being',
        'contrary',
        'to',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'of',
        'central',
        'america',
        'and',
        'to',
        'the',
        'manifest',
        'tenor',
        'of',
        'her',
        'stipulations',
        'with',
        'the',
        'united',
        'states',
        'as',
        'understood',
        'by',
        'this',
        'government',
        'have',
        'been',
        'made',
        'the',
        'subject',
        'of',
        'negotiation',
        'through',
        'the',
        'american',
        'minister',
        'in',
        'london',
        'i',
        'transmit',
        'herewith',
        'the',
        'instructions',
        'to',
        'him',
        'on',
        'the',
        'subject',
        'and',
        'the',
        'correspondence',
        'between',
        'him',
        'and',
        'the',
        'british',
        'secretary',
        'for',
        'foreign',
        'affairs',
        'by',
        'which',
        'you',
        'will',
        'perceive',
        'that',
        'the',
        'two',
        'governments',
        'differ',
        'widely',
        'and',
        'irreconcilably',
        'as',
        'to',
        'the',
        'construction',
        'of',
        'the',
        'convention',
        'and',
        'its',
        'effect',
        'on',
        'their',
        'respective',
        'relations',
        'to',
        'central',
        'america',
        'great',
        'britain',
        'so',
        'construes',
        'the',
        'convention',
        'as',
        'to',
        'maintain',
        'unchanged',
        'all',
        'her',
        'previous',
        'pretensions',
        'over',
        'the',
        'mosquito',
        'coast',
        'and',
        'in',
        'different',
        'parts',
        'of',
        'central',
        'america',
        'these',
        'pretensions',
        'as',
        'to',
        'the',
        'mosquito',
        'coast',
        'are',
        'founded',
        'on',
        'the',
        'assumption',
        'of',
        'political',
        'relation',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'remnant',
        'of',
        'a',
        'tribe',
        'of',
        'indians',
        'on',
        'that',
        'coast',
        'entered',
        'into',
        'at',
        'a',
        'time',
        'when',
        'the',
        'whole',
        'country',
        'was',
        'a',
        'colonial',
        'possession',
        'of',
        'spain',
        'it',
        'can',
        'not',
        'be',
        'successfully',
        'controverted',
        'that',
        'by',
        'the',
        'public',
        'law',
        'of',
        'europe',
        'and',
        'america',
        'no',
        'possible',
        'act',
        'of',
        'such',
        'indians',
        'or',
        'their',
        'predecessors',
        'could',
        'confer',
        'on',
        'great',
        'britain',
        'any',
        'political',
        'rights',
        'great',
        'britain',
        'does',
        'not',
        'allege',
        'the',
        'assent',
        'of',
        'spain',
        'as',
        'the',
        'origin',
        'of',
        'her',
        'claims',
        'on',
        'the',
        'mosquito',
        'coast',
        'she',
        'has',
        'on',
        'the',
        'contrary',
        'by',
        'repeated',
        'and',
        'successive',
        'treaties',
        'renounced',
        'and',
        'relinquished',
        'all',
        'pretensions',
        'of',
        'her',
        'own',
        'and',
        'recognized',
        'the',
        'full',
        'and',
        'sovereign',
        'rights',
        'of',
        'spain',
        'in',
        'the',
        'most',
        'unequivocal',
        'terms',
        'yet',
        'these',
        'pretensions',
        'so',
        'without',
        'solid',
        'foundation',
        'in',
        'the',
        'beginning',
        'and',
        'thus',
        'repeatedly',
        'abjured',
        'were',
        'at',
        'a',
        'recent',
        'period',
        'revived',
        'by',
        'great',
        'britain',
        'against',
        'the',
        'central',
        'american',
        'states',
        'the',
        'legitimate',
        'successors',
        'to',
        'all',
        'the',
        'ancient',
        'jurisdiction',
        'of',
        'spain',
        'in',
        'that',
        'region',
        'they',
        'were',
        'first',
        'applied',
        'only',
        'to',
        'a',
        'defined',
        'part',
        'of',
        'the',
        'coast',
        'of',
        'nicaragua',
        'afterwards',
        'to',
        'the',
        'whole',
        'of',
        'its',
        'atlantic',
        'coast',
        'and',
        'lastly',
        'to',
        'a',
        'part',
        'of',
        'the',
        'coast',
        'of',
        'costa',
        'rica',
        'and',
        'they',
        'are',
        'now',
        'reasserted',
        'to',
        'this',
        'extent',
        'notwithstanding',
        'engagements',
        'to',
        'the',
        'united',
        'states',
        'on',
        'the',
        'eastern',
        'coast',
        'of',
        'nicaragua',
        'and',
        'costa',
        'rica',
        'the',
        'interference',
        'of',
        'great',
        'britain',
        'though',
        'exerted',
        'at',
        'one',
        'time',
        'in',
        'the',
        'form',
        'of',
        'military',
        'occupation',
        'of',
        'the',
        'port',
        'of',
        'san',
        'juan',
        'del',
        'norte',
        'then',
        'in',
        'the',
        'peaceful',
        'possession',
        'of',
        'the',
        'appropriate',
        'authorities',
        'of',
        'the',
        'central',
        'american',
        'states',
        'is',
        'now',
        'presented',
        'by',
        'her',
        'as',
        'the',
        'rightful',
        'exercise',
        'of',
        'a',
        'protectorship',
        'over',
        'the',
        'mosqttito',
        'tribe',
        'of',
        'indians',
        'but',
        'the',
        'establishment',
        'at',
        'the',
        'balize',
        'now',
        'reaching',
        'far',
        'beyond',
        'its',
        'treaty',
        'limits',
        'into',
        'the',
        'state',
        'of',
        'honduras',
        'and',
        'that',
        'of',
        'the',
        'bay',
        'islands',
        'appertaining',
        'of',
        'right',
        'to',
        'the',
        'same',
        'state',
        'are',
        'as',
        'distinctly',
        'colonial',
        'governments',
        'as',
        'those',
        'of',
        'jamaica',
        'or',
        'canada',
        'and',
        'therefore',
        'contrary',
        'to',
        'the',
        'very',
        'letter',
        'as',
        'well',
        'as',
        'the',
        'spirit',
        'of',
        'the',
        'convention',
        'with',
        'the',
        'united',
        'states',
        'as',
        'it',
        'was',
        'at',
        'the',
        'time',
        'of',
        'ratification',
        'and',
        'now',
        'is',
        'understood',
        'by',
        'this',
        'government',
        'the',
        'interpretation',
        'which',
        'the',
        'british',
        'government',
        'thus',
        'in',
        'assertion',
        'and',
        'act',
        'persists',
        'in',
        'ascribing',
        'to',
        'the',
        'convention',
        'entirely',
        'changes',
        'its',
        'character',
        'while',
        'it',
        'holds',
        'us',
        'to',
        'all',
        'our',
        'obligations',
        'it',
        'in',
        'a',
        'great',
        'measure',
        'releases',
        'great',
        'britain',
        'from',
        'those',
        'which',
        'constituted',
        'the',
        'consideration',
        'of',
        'this',
        'government',
        'for',
        'entering',
        'into',
        'the',
        'convention',
        'it',
        'is',
        'impossible',
        'in',
        'my',
        'judgment',
        'for',
        'the',
        'united',
        'states',
        'to',
        'acquiesce',
        'in',
        'such',
        'a',
        'construction',
        'of',
        'the',
        'respective',
        'relations',
        'of',
        'the',
        'two',
        'governments',
        'to',
        'central',
        'america',
        'to',
        'a',
        'renewed',
        'call',
        'by',
        'this',
        'government',
        'upon',
        'great',
        'britain',
        'to',
        'abide',
        'by',
        'and',
        'carry',
        'into',
        'effect',
        'the',
        'stipulations',
        'of',
        'the',
        'convention',
        'according',
        'to',
        'its',
        'obvious',
        'import',
        'by',
        'withdrawing',
        'from',
        'the',
        'possession',
        'or',
        'colonization',
        'of',
        'portions',
        'of',
        'the',
        'central',
        'american',
        'states',
        'of',
        'honduras',
        'nicaragua',
        'and',
        'costa',
        'rica',
        'the',
        'british',
        'government',
        'has',
        'at',
        'length',
        'replied',
        'affirming',
        'that',
        'the',
        'operation',
        'of',
        'the',
        'treaty',
        'is',
        'prospective',
        'only',
        'and',
        'did',
        'not',
        'require',
        'great',
        'britain',
        'to',
        'abandon',
        'or',
        'contract',
        'any',
        'possessions',
        'held',
        'by',
        'her',
        'in',
        'central',
        'america',
        'at',
        'the',
        'date',
        'of',
        'its',
        'conclusion',
        'this',
        'reply',
        'substitutes',
        'a',
        'partial',
        'issue',
        'in',
        'the',
        'place',
        'of',
        'the',
        'general',
        'one',
        'presented',
        'by',
        'the',
        'united',
        'states',
        'the',
        'british',
        'government',
        'passes',
        'over',
        'the',
        'question',
        'of',
        'the',
        'rights',
        'of',
        'great',
        'britain',
        'real',
        'or',
        'supposed',
        'in',
        'central',
        'america',
        'and',
        'assumes',
        'that',
        'she',
        'had',
        'such',
        'rights',
        'at',
        'the',
        'date',
        'of',
        'the',
        'treaty',
        'and',
        'that',
        'those',
        'rights',
        'comprehended',
        'the',
        'protectorship',
        'of',
        'the',
        'mosquito',
        'indians',
        'the',
        'extended',
        'jurisdiction',
        'and',
        'limits',
        'of',
        'the',
        'balize',
        'and',
        'the',
        'colony',
        'of',
        'the',
        'bay',
        'islands',
        'and',
        'thereupon',
        'proceeds',
        'by',
        'implication',
        'to',
        'infer',
        'that',
        'if',
        'the',
        'stipulations',
        'of',
        'the',
        'treaty',
        'be',
        'merely',
        'future',
        'in',
        'effect',
        'great',
        'britain',
        'may',
        'still',
        'continue',
        'to',
        'hold',
        'the',
        'contested',
        'portions',
        'of',
        'central',
        'america',
        'the',
        'united',
        'states',
        'can',
        'not',
        'admit',
        'either',
        'the',
        'inference',
        'or',
        'the',
        'premises',
        'we',
        'steadily',
        'deny',
        'that',
        'at',
        'the',
        'date',
        'of',
        'the',
        'treaty',
        'great',
        'britain',
        'had',
        'any',
        'possessions',
        'there',
        'other',
        'than',
        'the',
        'limited',
        'and',
        'peculiar',
        'establishment',
        'at',
        'the',
        'balize',
        'and',
        'maintain',
        'that',
        'if',
        'she',
        'had',
        'any',
        'they',
        'were',
        'surrendered',
        'by',
        'the',
        'convention',
        'this',
        'government',
        'recognizing',
        'the',
        'obligations',
        'of',
        'the',
        'treaty',
        'has',
        'of',
        'course',
        'desired',
        'to',
        'see',
        'it',
        'executed',
        'in',
        'good',
        'faith',
        'by',
        'both',
        'parties',
        'and',
        'in',
        'the',
        'discussion',
        'therefore',
        'has',
        'not',
        'looked',
        'to',
        'rights',
        'which',
        'we',
        'might',
        'assert',
        'independently',
        'of',
        'the',
        'treaty',
        'in',
        'consideration',
        'of',
        'our',
        'geographical',
        'position',
        'and',
        'of',
        'other',
        'circumstances',
        'which',
        'create',
        'for',
        'us',
        'relations',
        'to',
        'the',
        'central',
        'american',
        'states',
        'different',
        'from',
        'those',
        'of',
        'any',
        'government',
        'of',
        'europe',
        'the',
        'british',
        'government',
        'in',
        'its',
        'last',
        'communication',
        'although',
        'well',
        'knowing',
        'the',
        'views',
        'of',
        'the',
        'united',
        'states',
        'still',
        'declares',
        'that',
        'it',
        'sees',
        'no',
        'reason',
        'why',
        'a',
        'conciliatory',
        'spirit',
        'may',
        'not',
        'enable',
        'the',
        'two',
        'governments',
        'to',
        'overcome',
        'all',
        'obstacles',
        'to',
        'a',
        'satisfactory',
        'adjustment',
        'of',
        'the',
        'subject',
        'assured',
        'of',
        'the',
        'correctness',
        'of',
        'the',
        'construction',
        'of',
        'the',
        'treaty',
        'constantly',
        'adhered',
        'to',
        'by',
        'this',
        'government',
        'and',
        'resolved',
        'to',
        'insist',
        'on',
        'the',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'yet',
        'actuated',
        'also',
        'by',
        'the',
        'same',
        'desire',
        'which',
        'is',
        'avowed',
        'by',
        'the',
        'british',
        'government',
        'to',
        'remove',
        'all',
        'causes',
        'of',
        'serious',
        'misunderstanding',
        'between',
        'two',
        'nations',
        'associated',
        'by',
        'so',
        'many',
        'ties',
        'of',
        'interest',
        'and',
        'kindred',
        'it',
        'has',
        'appeared',
        'to',
        'me',
        'proper',
        'not',
        'to',
        'consider',
        'an',
        'amicable',
        'solution',
        'of',
        'the',
        'controversy',
        'hopeless',
        'there',
        'is',
        'however',
        'reason',
        'to',
        'apprehend',
        'that',
        'with',
        'great',
        'britain',
        'in',
        'the',
        'actual',
        'occupation',
        'of',
        'the',
        'disputed',
        'territories',
        'and',
        'the',
        'treaty',
        'therefore',
        'practically',
        'null',
        'so',
        'far',
        'as',
        'regards',
        'our',
        'rights',
        'this',
        'international',
        'difficulty',
        'can',
        'not',
        'long',
        'remain',
        'undetermined',
        'without',
        'involving',
        'in',
        'serious',
        'danger',
        'the',
        'friendly',
        'relations',
        'which',
        'it',
        'is',
        'the',
        'interest',
        'as',
        'well',
        'as',
        'the',
        'duty',
        'of',
        'both',
        'countries',
        'to',
        'cherish',
        'and',
        'preserve',
        'it',
        'will',
        'afford',
        'me',
        'sincere',
        'gratification',
        'if',
        'future',
        'efforts',
        'shall',
        'result',
        'in',
        'the',
        'success',
        'anticipated',
        'heretofore',
        'with',
        'more',
        'confidence',
        'than',
        'the',
        'aspect',
        'of',
        'the',
        'case',
        'permits',
        'me',
        'now',
        'to',
        'entertain',
        'one',
        'other',
        'subject',
        'of',
        'discussion',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'has',
        'grown',
        'out',
        'of',
        'the',
        'attempt',
        'which',
        'the',
        'exigencies',
        'of',
        'the',
        'war',
        'in',
        'which',
        'she',
        'is',
        'engaged',
        'with',
        'russia',
        'induced',
        'her',
        'to',
        'make',
        'to',
        'draw',
        'recruits',
        'from',
        'the',
        'united',
        'states',
        'it',
        'is',
        'the',
        'traditional',
        'and',
        'settled',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'maintain',
        'impartial',
        'neutrality',
        'during',
        'the',
        'wars',
        'which',
        'from',
        'time',
        'to',
        'time',
        'occur',
        'among',
        'the',
        'great',
        'powers',
        'of',
        'the',
        'world',
        'performing',
        'all',
        'the',
        'duties',
        'of',
        'neutrality',
        'toward',
        'the',
        'respective',
        'belligerent',
        'states',
        'we',
        'may',
        'reasonably',
        'expect',
        'them',
        'not',
        'to',
        'interfere',
        'with',
        'our',
        'lawful',
        'enjoyment',
        'of',
        'its',
        'benefits',
        'notwithstanding',
        'the',
        'existence',
        'of',
        'such',
        'hostilities',
        'our',
        'citizens',
        'retained',
        'the',
        'individual',
        'right',
        'to',
        'continue',
        'all',
        'their',
        'accustomed',
        'pursuits',
        'by',
        'land',
        'or',
        'by',
        'sea',
        'at',
        'home',
        'or',
        'abroad',
        'subject',
        'only',
        'to',
        'such',
        'restrictions',
        'in',
        'this',
        'relation',
        'as',
        'the',
        'laws',
        'of',
        'war',
        'the',
        'usage',
        'of',
        'nations',
        'or',
        'special',
        'treaties',
        'may',
        'impose',
        'and',
        'it',
        'is',
        'our',
        'sovereign',
        'right',
        'that',
        'our',
        'territory',
        'and',
        'jurisdiction',
        'shall',
        'not',
        'be',
        'invaded',
        'by',
        'either',
        'of',
        'the',
        'belligerent',
        'parties',
        'for',
        'the',
        'transit',
        'of',
        'their',
        'armies',
        'the',
        'operations',
        'of',
        'their',
        'fleets',
        'the',
        'levy',
        'of',
        'troops',
        'for',
        'their',
        'service',
        'the',
        'fitting',
        'out',
        'of',
        'cruisers',
        'by',
        'or',
        'against',
        'either',
        'or',
        'any',
        'other',
        'act',
        'or',
        'incident',
        'of',
        'war',
        'and',
        'these',
        'undeniable',
        'rights',
        'of',
        'neutrality',
        'individual',
        'and',
        'national',
        'the',
        'united',
        'states',
        'will',
        'under',
        'no',
        'circumstances',
        'surrender',
        'in',
        'pursuance',
        'of',
        'this',
        'policy',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'do',
        'not',
        'forbid',
        'their',
        'citizens',
        'to',
        'sell',
        'to',
        'either',
        'of',
        'the',
        'belligerent',
        'powers',
        'articles',
        'contraband',
        'of',
        'war',
        'or',
        'take',
        'munitions',
        'of',
        'war',
        'or',
        'soldiers',
        'on',
        'board',
        'their',
        'private',
        'ships',
        'for',
        'transportation',
        'and',
        'although',
        'in',
        'so',
        'doing',
        'the',
        'individual',
        'citizen',
        'exposes',
        'his',
        'property',
        'or',
        'person',
        'to',
        'some',
        'of',
        'the',
        'hazards',
        'of',
        'war',
        'his',
        'acts',
        'do',
        'not',
        'involve',
        'any',
        'breach',
        'of',
        'national',
        'neutrality',
        'nor',
        'of',
        'themselves',
        'implicate',
        'the',
        'government',
        'thus',
        'during',
        'the',
        'progress',
        'of',
        'the',
        'present',
        'war',
        'in',
        'europe',
        'our',
        'citizens',
        'have',
        'without',
        'national',
        'responsibility',
        'therefor',
        'sold',
        'gunpowder',
        'and',
        'arms',
        'to',
        'all',
        'buyers',
        'regardless',
        'of',
        'the',
        'destination',
        'of',
        'those',
        'articles',
        'our',
        'merchantmen',
        'have',
        'been',
        'and',
        'still',
        'continue',
        'to',
        'be',
        'largely',
        'employed',
        'by',
        'great',
        'britain',
        'and',
        'by',
        'france',
        'in',
        'transporting',
        'troops',
        'provisions',
        'and',
        'munitions',
        'of',
        'war',
        'to',
        'the',
        'principal',
        'seat',
        'of',
        'military',
        'operations',
        'and',
        'in',
        'bringing',
        'home',
        'their',
        'sick',
        'and',
        'wounded',
        'soldiers',
        'but',
        'such',
        'use',
        'of',
        'our',
        'mercantile',
        'marine',
        'is',
        'not',
        'interdicted',
        'either',
        'by',
        'the',
        'international',
        'or',
        'by',
        'our',
        'municipal',
        'law',
        'and',
        'therefore',
        'does',
        'not',
        'compromise',
        'our',
        'neutral',
        'relations',
        'with',
        'russia',
        'but',
        'our',
        'municipal',
        'law',
        'in',
        'accordance',
        'with',
        'the',
        'law',
        'of',
        'nations',
        'peremptorily',
        'forbids',
        'not',
        'only',
        'foreigners',
        'but',
        'our',
        'own',
        'citizens',
        'to',
        'fit',
        'out',
        'within',
        'the',
        'united',
        'states',
        'a',
        'vessel',
        'to',
        'commit',
        'hostilities',
        'against',
        'any',
        'state',
        'with',
        'which',
        'the',
        'united',
        'states',
        'are',
        'at',
        'peace',
        'or',
        'to',
        'increase',
        'the',
        'force',
        'of',
        'any',
        'foreign',
        'armed',
        'vessel',
        'intended',
        'for',
        'such',
        'hostilities',
        'against',
        'a',
        'friendly',
        'state',
        'whatever',
        'concern',
        'may',
        'have',
        'been',
        'felt',
        'by',
        'either',
        'of',
        'the',
        'belligerent',
        'powers',
        'lest',
        'private',
        'armed',
        'cruisers',
        'or',
        'other',
        'vessels',
        'in',
        'the',
        'service',
        'of',
        'one',
        'might',
        'be',
        'fitted',
        'out',
        'in',
        'the',
        'ports',
        'of',
        'this',
        'country',
        'to',
        'depredate',
        'on',
        'the',
        'property',
        'of',
        'the',
        'other',
        'all',
        'such',
        'fears',
        'have',
        'proved',
        'to',
        'be',
        'utterly',
        'groundless',
        'our',
        'citizens',
        'have',
        'been',
        'withheld',
        'from',
        'any',
        'such',
        'act',
        'or',
        'purpose',
        'by',
        'good',
        'faith',
        'and',
        'by',
        'respect',
        'for',
        'the',
        'law',
        'while',
        'the',
        'laws',
        'of',
        'the',
        'union',
        'are',
        'thus',
        'peremptory',
        'in',
        'their',
        'prohibition',
        'of',
        'the',
        'equipment',
        'or',
        'armament',
        'of',
        'belligerent',
        'cruisers',
        'in',
        'our',
        'ports',
        'they',
        'provide',
        'not',
        'less',
        'absolutely',
        'that',
        'no',
        'person',
        'shall',
        'within',
        'the',
        'territory',
        'or',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'enlist',
        'or',
        'enter',
        'himself',
        'or',
        'hire',
        'or',
        'retain',
        'another',
        'person',
        'to',
        'enlist',
        'or',
        'enter',
        'himself',
        'or',
        'to',
        'go',
        'beyond',
        'the',
        'limits',
        'or',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'with',
        'intent',
        'to',
        'be',
        'enlisted',
        'or',
        'entered',
        'in',
        'the',
        'service',
        'of',
        'any',
        'foreign',
        'state',
        'either',
        'as',
        'a',
        'soldier',
        'or',
        'as',
        'a',
        'marine',
        'or',
        'seaman',
        'on',
        'board',
        'of',
        'any',
        'vessel',
        'of',
        'war',
        'letter',
        'of',
        'marque',
        'or',
        'privateer',
        'and',
        'these',
        'enactments',
        'are',
        'also',
        'in',
        'strict',
        'conformity',
        'with',
        'the',
        'law',
        'of',
        'nations',
        'which',
        'declares',
        'that',
        'no',
        'state',
        'has',
        'the',
        'right',
        'to',
        'raise',
        'troops',
        'for',
        'land',
        'or',
        'sea',
        'service',
        'in',
        'another',
        'state',
        'without',
        'its',
        'consent',
        'and',
        'that',
        'whether',
        'forbidden',
        'by',
        'the',
        'municipal',
        'law',
        'or',
        'not',
        'the',
        'very',
        'attempt',
        'to',
        'do',
        'it',
        'without',
        'such',
        'consent',
        'is',
        'an',
        'attack',
        'on',
        'the',
        'national',
        'sovereignty',
        'such',
        'being',
        'the',
        'public',
        'rights',
        'and',
        'the',
        'municipal',
        'law',
        'of',
        'the',
        'united',
        'states',
        'no',
        'solicitude',
        'on',
        'the',
        'subject',
        'was',
        'entertained',
        'by',
        'this',
        'government',
        'when',
        'a',
        'year',
        'since',
        'the',
        'british',
        'parliament',
        'passed',
        'an',
        'act',
        'to',
        'provide',
        'for',
        'the',
        'enlistment',
        'of',
        'foreigners',
        'in',
        'the',
        'military',
        'service',
        'of',
        'great',
        'britain',
        'nothing',
        'on',
        'the',
        'face',
        'of',
        'the',
        'act',
        'or',
        'in',
        'its',
        'public',
        'history',
        'indicated',
        'that',
        'the',
        'british',
        'government',
        'proposed',
        'to',
        'attempt',
        'recruitment',
        'in',
        'the',
        'united',
        'states',
        'nor',
        'did',
        'it',
        'ever',
        'give',
        'intimation',
        'of',
        'such',
        'intention',
        'to',
        'this',
        'government',
        'it',
        'was',
        'matter',
        'of',
        'surprise',
        'therefore',
        'to',
        'find',
        'subsequently',
        'that',
        'the',
        'engagement',
        'of',
        'persons',
        'within',
        'the',
        'united',
        'states',
        'to',
        'proceed',
        'to',
        'halifax',
        'in',
        'the',
        'british',
        'province',
        'of',
        'nova',
        'scotia',
        'and',
        'there',
        'enlist',
        'in',
        'the',
        'service',
        'of',
        'great',
        'britain',
        'was',
        'going',
        'on',
        'extensively',
        'with',
        'little',
        'or',
        'no',
        'disguise',
        'ordinary',
        'legal',
        'steps',
        'were',
        'immediately',
        'taken',
        'to',
        'arrest',
        'and',
        'punish',
        'parties',
        'concerned',
        'and',
        'so',
        'put',
        'an',
        'end',
        'to',
        'acts',
        'infringing',
        'the',
        'municipal',
        'law',
        'and',
        'derogatory',
        'to',
        'our',
        'sovereignty',
        'meanwhile',
        'suitable',
        'representations',
        'on',
        'the',
        'subject',
        'were',
        'addressed',
        'to',
        'the',
        'british',
        'government',
        'thereupon',
        'it',
        'became',
        'known',
        'by',
        'the',
        'admission',
        'of',
        'the',
        'british',
        'government',
        'itself',
        'that',
        'the',
        'attempt',
        'to',
        'draw',
        'recruits',
        'from',
        'this',
        'country',
        'originated',
        'with',
        'it',
        'or',
        'at',
        'least',
        'had',
        'its',
        'approval',
        'and',
        'sanction',
        'but',
        'it',
        'also',
        'appeared',
        'that',
        'the',
        'public',
        'agents',
        'engaged',
        'in',
        'it',
        'had',
        'stringent',
        'instructions',
        'not',
        'to',
        'violate',
        'the',
        'municipal',
        'law',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'difficult',
        'to',
        'understand',
        'how',
        'it',
        'should',
        'have',
        'been',
        'supposed',
        'that',
        'troops',
        'could',
        'be',
        'raised',
        'here',
        'by',
        'great',
        'britain',
        'without',
        'violation',
        'of',
        'the',
        'municipal',
        'law',
        'the',
        'unmistakable',
        'object',
        'of',
        'the',
        'law',
        'was',
        'to',
        'prevent',
        'every',
        'such',
        'act',
        'which',
        'if',
        'performed',
        'must',
        'be',
        'either',
        'in',
        'violation',
        'of',
        'the',
        'law',
        'or',
        'in',
        'studied',
        'evasion',
        'of',
        'it',
        'and',
        'in',
        'either',
        'alternative',
        'the',
        'act',
        'done',
        'would',
        'be',
        'alike',
        'injurious',
        'to',
        'the',
        'sovereignty',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'meantime',
        'the',
        'matter',
        'acquired',
        'additional',
        'importance',
        'by',
        'the',
        'recruitments',
        'in',
        'the',
        'united',
        'states',
        'not',
        'being',
        'discontinued',
        'and',
        'the',
        'disclosure',
        'of',
        'the',
        'fact',
        'that',
        'they',
        'were',
        'prosecuted',
        'upon',
        'a',
        'systematic',
        'plan',
        'devised',
        'by',
        'official',
        'authority',
        'that',
        'recruiting',
        'rendezvous',
        'had',
        'been',
        'opened',
        'in',
        'our',
        'principal',
        'cities',
        'and',
        'depots',
        'for',
        'the',
        'reception',
        'of',
        'recruits',
        'established',
        'on',
        'our',
        'frontier',
        'and',
        'the',
        'whole',
        'business',
        'conducted',
        'under',
        'the',
        'supervision',
        'and',
        'by',
        'the',
        'regular',
        'cooperation',
        'of',
        'british',
        'officers',
        'civil',
        'and',
        'military',
        'some',
        'in',
        'the',
        'north',
        'american',
        'provinces',
        'and',
        'some',
        'in',
        'the',
        'united',
        'states',
        'the',
        'complicity',
        'of',
        'those',
        'officers',
        'in',
        'an',
        'undertaking',
        'which',
        'could',
        'only',
        'be',
        'accomplished',
        'by',
        'defying',
        'our',
        'laws',
        'throwing',
        'suspicion',
        'over',
        'our',
        'attitude',
        'of',
        'neutrality',
        'and',
        'disregarding',
        'our',
        'territorial',
        'rights',
        'is',
        'conclusively',
        'proved',
        'by',
        'the',
        'evidence',
        'elicited',
        'on',
        'the',
        'trial',
        'of',
        'such',
        'of',
        'their',
        'agents',
        'as',
        'have',
        'been',
        'apprehended',
        'and',
        'convicted',
        'some',
        'of',
        'the',
        'officers',
        'thus',
        'implicated',
        'are',
        'of',
        'high',
        'official',
        'position',
        'and',
        'many',
        'of',
        'them',
        'beyond',
        'our',
        'jurisdiction',
        'so',
        'that',
        'legal',
        'proceedings',
        'could',
        'not',
        'reach',
        'the',
        'source',
        'of',
        'the',
        'mischief',
        'these',
        'considerations',
        'and',
        'the',
        'fact',
        'that',
        'the',
        'cause',
        'of',
        'complaint',
        'was',
        'not',
        'a',
        'mere',
        'casual',
        'occurrence',
        'trot',
        'a',
        'deliberate',
        'design',
        'entered',
        'upon',
        'with',
        'full',
        'knowledge',
        'of',
        'our',
        'laws',
        'and',
        'national',
        'policy',
        'and',
        'conducted',
        'by',
        'responsible',
        'public',
        'functionaries',
        'impelled',
        'me',
        'to',
        'present',
        'the',
        'case',
        'to',
        'the',
        'british',
        'government',
        'in',
        'order',
        'to',
        'secure',
        'not',
        'only',
        'a',
        'cessation',
        'of',
        'the',
        'wrong',
        'but',
        'its',
        'reparation',
        'the',
        'subject',
        'is',
        'still',
        'under',
        'discussion',
        'the',
        'result',
        'of',
        'which',
        'will',
        'be',
        'communicated',
        'to',
        'you',
        'in',
        'due',
        'time',
        'i',
        'repeat',
        'the',
        'recommendation',
        'submitted',
        'to',
        'the',
        'last',
        'congress',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commissioner',
        'in',
        'connection',
        'with',
        'great',
        'britain',
        'to',
        'survey',
        'and',
        'establish',
        'the',
        'boundary',
        'line',
        'which',
        'divides',
        'the',
        'territory',
        'of',
        'washington',
        'from',
        'the',
        'contiguous',
        'british',
        'possessions',
        'by',
        'reason',
        'of',
        'the',
        'extent',
        'and',
        'importance',
        'of',
        'the',
        'country',
        'in',
        'dispute',
        'there',
        'has',
        'been',
        'imminent',
        'danger',
        'of',
        'collision',
        'between',
        'the',
        'subjects',
        'of',
        'great',
        'britain',
        'and',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'including',
        'their',
        'respective',
        'authorities',
        'in',
        'that',
        'quarter',
        'the',
        'prospect',
        'of',
        'a',
        'speedy',
        'arrangement',
        'has',
        'contributed',
        'hitherto',
        'to',
        'induce',
        'on',
        'both',
        'sides',
        'forbearance',
        'to',
        'assert',
        'by',
        'force',
        'what',
        'each',
        'claims',
        'as',
        'a',
        'right',
        'continuance',
        'of',
        'delay',
        'on',
        'the',
        'part',
        'of',
        'the',
        'two',
        'governments',
        'to',
        'act',
        'in',
        'the',
        'matter',
        'will',
        'increase',
        'the',
        'dangers',
        'and',
        'difficulties',
        'of',
        'the',
        'controversy',
        'misunderstanding',
        'exists',
        'as',
        'to',
        'the',
        'extent',
        'character',
        'and',
        'value',
        'of',
        'the',
        'possessory',
        'rights',
        'of',
        'the',
        'hudsons',
        'bay',
        'company',
        'and',
        'the',
        'property',
        'of',
        'the',
        'pugets',
        'sound',
        'agricultural',
        'company',
        'reserved',
        'in',
        'our',
        'treaty',
        'with',
        'great',
        'britain',
        'relative',
        'to',
        'the',
        'territory',
        'of',
        'oregon',
        'i',
        'have',
        'reason',
        'to',
        'believe',
        'that',
        'a',
        'cession',
        'of',
        'the',
        'rights',
        'of',
        'both',
        'companies',
        'to',
        'the',
        'united',
        'states',
        'which',
        'would',
        'be',
        'the',
        'readiest',
        'means',
        'of',
        'terminating',
        'all',
        'questions',
        'can',
        'be',
        'obtained',
        'on',
        'reasonable',
        'terms',
        'and',
        'with',
        'a',
        'view',
        'to',
        'this',
        'end',
        'i',
        'present',
        'the',
        'subject',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'colony',
        'of',
        'newfoundland',
        'having',
        'enacted',
        'the',
        'laws',
        'required',
        'by',
        'the',
        'treaty',
        'of',
        'the',
        'th',
        'of',
        'june',
        'is',
        'now',
        'placed',
        'on',
        'the',
        'same',
        'footing',
        'in',
        'respect',
        'to',
        'commercial',
        'intercourse',
        'with',
        'the',
        'united',
        'states',
        'as',
        'the',
        'other',
        'british',
        'north',
        'american',
        'provinces',
        'the',
        'commission',
        'which',
        'that',
        'treaty',
        'contemplated',
        'for',
        'determining',
        'the',
        'rights',
        'of',
        'fishery',
        'in',
        'rivers',
        'and',
        'mouths',
        'of',
        'rivers',
        'on',
        'the',
        'coasts',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'north',
        'american',
        'provinces',
        'has',
        'been',
        'organized',
        'and',
        'has',
        'commenced',
        'its',
        'labors',
        'to',
        'complete',
        'which',
        'there',
        'are',
        'needed',
        'further',
        'appropriations',
        'for',
        'the',
        'service',
        'of',
        'another',
        'season',
        'in',
        'pursuance',
        'of',
        'the',
        'authority',
        'conferred',
        'by',
        'a',
        'resolution',
        'of',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'passed',
        'on',
        'the',
        'd',
        'of',
        'march',
        'last',
        'notice',
        'was',
        'given',
        'to',
        'denmark',
        'on',
        'the',
        'th',
        'day',
        'of',
        'april',
        'of',
        'the',
        'intention',
        'of',
        'this',
        'government',
        'to',
        'avail',
        'itself',
        'of',
        'the',
        'stipulation',
        'of',
        'the',
        'subsisting',
        'convention',
        'of',
        'friendship',
        'commerce',
        'and',
        'navigation',
        'between',
        'that',
        'kingdom',
        'and',
        'the',
        'united',
        'states',
        'whereby',
        'either',
        'party',
        'might',
        'after',
        'ten',
        'years',
        'terminate',
        'the',
        'same',
        'at',
        'the',
        'expiration',
        'of',
        'one',
        'year',
        'from',
        'the',
        'date',
        'of',
        'notice',
        'for',
        'that',
        'purpose',
        'the',
        'considerations',
        'which',
        'led',
        'me',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'that',
        'convention',
        'and',
        'induced',
        'the',
        'senate',
        'to',
        'adopt',
        'the',
        'resolution',
        'referred',
        'to',
        'still',
        'continue',
        'in',
        'full',
        'force',
        'the',
        'convention',
        'contains',
        'an',
        'article',
        'which',
        'although',
        'it',
        'does',
        'not',
        'directly',
        'engage',
        'the',
        'united',
        'states',
        'to',
        'submit',
        'to',
        'the',
        'imposition',
        'of',
        'tolls',
        'on',
        'the',
        'vessels',
        'and',
        'cargoes',
        'of',
        'americans',
        'passing',
        'into',
        'or',
        'from',
        'the',
        'baltic',
        'sea',
        'during',
        'the',
        'continuance',
        'of',
        'the',
        'treaty',
        'yet',
        'may',
        'by',
        'possibility',
        'be',
        'construed',
        'as',
        'implying',
        'such',
        'submission',
        'the',
        'exaction',
        'of',
        'those',
        'tolls',
        'not',
        'being',
        'justified',
        'by',
        'any',
        'principle',
        'of',
        'international',
        'law',
        'it',
        'became',
        'the',
        'right',
        'and',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'to',
        'relieve',
        'themselves',
        'from',
        'the',
        'implication',
        'of',
        'engagement',
        'on',
        'the',
        'subject',
        'so',
        'as',
        'to',
        'be',
        'perfectly',
        'free',
        'to',
        'act',
        'in',
        'the',
        'premises',
        'in',
        'such',
        'way',
        'as',
        'their',
        'public',
        'interests',
        'and',
        'honor',
        'shall',
        'demand',
        'i',
        'remain',
        'of',
        'the',
        'opinion',
        'that',
        'the',
        'united',
        'states',
        'ought',
        'not',
        'to',
        'submit',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'sound',
        'dues',
        'not',
        'so',
        'much',
        'because',
        'of',
        'their',
        'amount',
        'which',
        'is',
        'a',
        'secondary',
        'matter',
        'but',
        'because',
        'it',
        'is',
        'in',
        'effect',
        'the',
        'recognition',
        'of',
        'the',
        'right',
        'of',
        'denmark',
        'to',
        'treat',
        'one',
        'of',
        'the',
        'great',
        'maritime',
        'highways',
        'of',
        'nations',
        'as',
        'a',
        'close',
        'sea',
        'and',
        'prevent',
        'the',
        'navigation',
        'of',
        'it',
        'as',
        'a',
        'privilege',
        'for',
        'which',
        'tribute',
        'may',
        'be',
        'imposed',
        'upon',
        'those',
        'who',
        'have',
        'occasion',
        'to',
        'use',
        'it',
        'this',
        'government',
        'on',
        'a',
        'former',
        'occasion',
        'not',
        'unlike',
        'the',
        'present',
        'signalized',
        'its',
        'determination',
        'to',
        'maintain',
        'the',
        'freedom',
        'of',
        'the',
        'seas',
        'and',
        'of',
        'the',
        'great',
        'natural',
        'channels',
        'of',
        'navigation',
        'the',
        'barbary',
        'states',
        'had',
        'for',
        'a',
        'long',
        'time',
        'coerced',
        'the',
        'payment',
        'of',
        'tribute',
        'from',
        'all',
        'nations',
        'whose',
        'ships',
        'frequented',
        'the',
        'mediterranean',
        'to',
        'the',
        'last',
        'demand',
        'of',
        'such',
        'payment',
        'made',
        'by',
        'them',
        'the',
        'united',
        'states',
        'although',
        'suffering',
        'less',
        'by',
        'their',
        'depredations',
        'than',
        'many',
        'other',
        'nations',
        'returned',
        'the',
        'explicit',
        'answer',
        'that',
        'we',
        'preferred',
        'war',
        'to',
        'tribute',
        'and',
        'thus',
        'opened',
        'the',
        'way',
        'to',
        'the',
        'relief',
        'of',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'from',
        'an',
        'ignominious',
        'tax',
        'so',
        'long',
        'submitted',
        'to',
        'by',
        'the',
        'more',
        'powerful',
        'nations',
        'of',
        'europe',
        'if',
        'the',
        'manner',
        'of',
        'payment',
        'of',
        'the',
        'sound',
        'dues',
        'differ',
        'from',
        'that',
        'of',
        'the',
        'tribute',
        'formerly',
        'conceded',
        'to',
        'the',
        'barbary',
        'states',
        'still',
        'their',
        'exaction',
        'by',
        'denmark',
        'has',
        'no',
        'better',
        'foundation',
        'in',
        'right',
        'each',
        'was',
        'in',
        'its',
        'origin',
        'nothing',
        'but',
        'a',
        'tax',
        'on',
        'a',
        'common',
        'natural',
        'right',
        'extorted',
        'by',
        'those',
        'who',
        'were',
        'at',
        'that',
        'time',
        'able',
        'to',
        'obstruct',
        'the',
        'free',
        'and',
        'secure',
        'enjoyment',
        'of',
        'it',
        'but',
        'who',
        'no',
        'longer',
        'possess',
        'that',
        'power',
        'denmark',
        'while',
        'resisting',
        'our',
        'assertion',
        'of',
        'the',
        'freedom',
        'of',
        'the',
        'baltic',
        'sound',
        'and',
        'belts',
        'has',
        'indicated',
        'a',
        'readiness',
        'to',
        'make',
        'some',
        'new',
        'arrangement',
        'on',
        'the',
        'subject',
        'and',
        'has',
        'invited',
        'the',
        'governments',
        'interested',
        'including',
        'the',
        'united',
        'states',
        'to',
        'be',
        'represented',
        'in',
        'a',
        'convention',
        'to',
        'assemble',
        'for',
        'the',
        'purpose',
        'of',
        'receiving',
        'and',
        'considering',
        'a',
        'proposition',
        'which',
        'she',
        'intends',
        'to',
        'submit',
        'for',
        'the',
        'capitalization',
        'of',
        'the',
        'sound',
        'dues',
        'and',
        'the',
        'distribution',
        'of',
        'the',
        'sum',
        'to',
        'be',
        'paid',
        'as',
        'commutation',
        'among',
        'the',
        'governments',
        'according',
        'to',
        'the',
        'respective',
        'proportions',
        'of',
        'their',
        'maritime',
        'commerce',
        'to',
        'and',
        'from',
        'the',
        'baltic',
        'i',
        'have',
        'declined',
        'in',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'to',
        'accept',
        'this',
        'invitation',
        'for',
        'the',
        'most',
        'cogent',
        'reasons',
        'one',
        'is',
        'that',
        'denmark',
        'does',
        'not',
        'offer',
        'to',
        'submit',
        'to',
        'the',
        'convention',
        'the',
        'question',
        'of',
        'her',
        'right',
        'to',
        'levy',
        'the',
        'sound',
        'dues',
        'the',
        'second',
        'is',
        'that',
        'if',
        'the',
        'convention',
        'were',
        'allowed',
        'to',
        'take',
        'cognizance',
        'of',
        'that',
        'particular',
        'question',
        'still',
        'it',
        'would',
        'not',
        'be',
        'competent',
        'to',
        'deal',
        'with',
        'the',
        'great',
        'international',
        'principle',
        'involved',
        'which',
        'affects',
        'the',
        'right',
        'in',
        'other',
        'cases',
        'of',
        'navigation',
        'and',
        'commercial',
        'freedom',
        'as',
        'well',
        'as',
        'that',
        'of',
        'access',
        'to',
        'the',
        'baltic',
        'above',
        'all',
        'by',
        'the',
        'express',
        'terms',
        'of',
        'the',
        'proposition',
        'it',
        'is',
        'contemplated',
        'that',
        'the',
        'consideration',
        'of',
        'the',
        'sound',
        'dues',
        'shall',
        'be',
        'commingled',
        'with',
        'and',
        'made',
        'subordinate',
        'to',
        'a',
        'matter',
        'wholly',
        'extraneous',
        'the',
        'balance',
        'of',
        'power',
        'among',
        'the',
        'governments',
        'of',
        'europe',
        'while',
        'however',
        'rejecting',
        'this',
        'proposition',
        'and',
        'insisting',
        'on',
        'the',
        'right',
        'of',
        'free',
        'transit',
        'into',
        'and',
        'from',
        'the',
        'baltic',
        'i',
        'have',
        'expressed',
        'to',
        'denmark',
        'a',
        'willingness',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'share',
        'liberally',
        'with',
        'other',
        'powers',
        'in',
        'compensating',
        'her',
        'for',
        'any',
        'advantages',
        'which',
        'commerce',
        'shall',
        'hereafter',
        'derive',
        'from',
        'expenditures',
        'made',
        'by',
        'her',
        'for',
        'the',
        'improvement',
        'and',
        'safety',
        'of',
        'the',
        'navigation',
        'of',
        'the',
        'sound',
        'or',
        'belts',
        'i',
        'lay',
        'before',
        'you',
        'herewith',
        'sundry',
        'documents',
        'on',
        'the',
        'subject',
        'in',
        'which',
        'my',
        'views',
        'are',
        'more',
        'fully',
        'disclosed',
        'should',
        'no',
        'satisfactory',
        'arrangement',
        'be',
        'soon',
        'concluded',
        'i',
        'shall',
        'again',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'subject',
        'with',
        'recommendation',
        'of',
        'such',
        'measures',
        'as',
        'may',
        'appear',
        'to',
        'be',
        'required',
        'in',
        'order',
        'to',
        'assert',
        'and',
        'secure',
        'the',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'so',
        'far',
        'as',
        'they',
        'are',
        'affected',
        'by',
        'the',
        'pretensions',
        'of',
        'denmark',
        'i',
        'announce',
        'with',
        'much',
        'gratification',
        'that',
        'since',
        'the',
        'adjournment',
        'of',
        'the',
        'last',
        'congress',
        'the',
        'question',
        'then',
        'existing',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'france',
        'respecting',
        'the',
        'french',
        'consul',
        'at',
        'san',
        'francisco',
        'has',
        'been',
        'satisfactorily',
        'determined',
        'and',
        'that',
        'the',
        'relations',
        'of',
        'the',
        'two',
        'governments',
        'continue',
        'to',
        'be',
        'of',
        'the',
        'most',
        'friendly',
        'nature',
        'a',
        'question',
        'also',
        'which',
        'has',
        'been',
        'pending',
        'for',
        'several',
        'years',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'kingdom',
        'of',
        'greece',
        'growing',
        'out',
        'of',
        'the',
        'sequestration',
        'by',
        'public',
        'authorities',
        'of',
        'that',
        'country',
        'of',
        'property',
        'belonging',
        'to',
        'the',
        'present',
        'american',
        'consul',
        'at',
        'athens',
        'and',
        'which',
        'had',
        'been',
        'the',
        'subject',
        'of',
        'very',
        'earnest',
        'discussion',
        'heretofore',
        'has',
        'recently',
        'been',
        'settled',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'party',
        'interested',
        'and',
        'of',
        'both',
        'governments',
        'with',
        'spain',
        'peaceful',
        'relations',
        'are',
        'still',
        'maintained',
        'and',
        'some',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'securing',
        'the',
        'redress',
        'of',
        'wrongs',
        'complained',
        'of',
        'by',
        'this',
        'government',
        'spain',
        'has',
        'not',
        'only',
        'disavowed',
        'and',
        'disapproved',
        'the',
        'conduct',
        'of',
        'the',
        'officers',
        'who',
        'illegally',
        'seized',
        'and',
        'detained',
        'the',
        'steamer',
        'black',
        'warrior',
        'at',
        'havana',
        'but',
        'has',
        'also',
        'paid',
        'the',
        'sum',
        'claimed',
        'as',
        'indemnity',
        'for',
        'the',
        'loss',
        'thereby',
        'inflicted',
        'on',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'in',
        'consequence',
        'of',
        'a',
        'destructive',
        'hurricane',
        'which',
        'visited',
        'cuba',
        'in',
        'the',
        'supreme',
        'authority',
        'of',
        'that',
        'island',
        'issued',
        'a',
        'decree',
        'permitting',
        'the',
        'importation',
        'for',
        'the',
        'period',
        'of',
        'six',
        'months',
        'of',
        'certain',
        'building',
        'materials',
        'and',
        'provisions',
        'free',
        'of',
        'duty',
        'but',
        'revoked',
        'it',
        'when',
        'about',
        'half',
        'the',
        'period',
        'only',
        'had',
        'elapsed',
        'to',
        'the',
        'injury',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'who',
        'had',
        'proceeded',
        'to',
        'act',
        'on',
        'the',
        'faith',
        'of',
        'that',
        'decree',
        'the',
        'spanish',
        'government',
        'refused',
        'indemnification',
        'to',
        'the',
        'parties',
        'aggrieved',
        'until',
        'recently',
        'when',
        'it',
        'was',
        'assented',
        'to',
        'payment',
        'being',
        'promised',
        'to',
        'be',
        'made',
        'so',
        'soon',
        'as',
        'the',
        'amount',
        'due',
        'can',
        'be',
        'ascertained',
        'satisfaction',
        'claimed',
        'for',
        'the',
        'arrest',
        'and',
        'search',
        'of',
        'the',
        'steamer',
        'el',
        'dorado',
        'has',
        'not',
        'yet',
        'been',
        'accorded',
        'but',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'it',
        'will',
        'be',
        'and',
        'that',
        'case',
        'with',
        'others',
        'continues',
        'to',
        'be',
        'urged',
        'on',
        'the',
        'attention',
        'of',
        'the',
        'spanish',
        'government',
        'i',
        'do',
        'not',
        'abandon',
        'the',
        'hope',
        'of',
        'concluding',
        'with',
        'spain',
        'some',
        'general',
        'arrangement',
        'which',
        'if',
        'it',
        'do',
        'not',
        'wholly',
        'prevent',
        'the',
        'recurrence',
        'of',
        'difficulties',
        'in',
        'cuba',
        'will',
        'render',
        'them',
        'less',
        'frequent',
        'and',
        'whenever',
        'they',
        'shall',
        'occur',
        'facilitate',
        'their',
        'more',
        'speedy',
        'settlement',
        'the',
        'interposition',
        'of',
        'this',
        'government',
        'has',
        'been',
        'invoked',
        'by',
        'many',
        'of',
        'its',
        'citizens',
        'on',
        'account',
        'of',
        'injuries',
        'done',
        'to',
        'their',
        'persons',
        'and',
        'property',
        'for',
        'which',
        'the',
        'mexican',
        'republic',
        'is',
        'responsible',
        'the',
        'unhappy',
        'situation',
        'of',
        'that',
        'country',
        'for',
        'some',
        'time',
        'past',
        'has',
        'not',
        'allowed',
        'its',
        'government',
        'to',
        'give',
        'due',
        'consideration',
        'to',
        'claims',
        'of',
        'private',
        'reparation',
        'and',
        'has',
        'appeared',
        'to',
        'call',
        'for',
        'and',
        'justify',
        'some',
        'forbearance',
        'in',
        'such',
        'matters',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'but',
        'if',
        'the',
        'revolutionary',
        'movements',
        'which',
        'have',
        'lately',
        'occurred',
        'in',
        'that',
        'republic',
        'end',
        'in',
        'the',
        'organization',
        'of',
        'a',
        'stable',
        'government',
        'urgent',
        'appeals',
        'to',
        'its',
        'justice',
        'will',
        'then',
        'be',
        'made',
        'and',
        'it',
        'may',
        'be',
        'hoped',
        'with',
        'success',
        'for',
        'the',
        'redress',
        'of',
        'all',
        'complaints',
        'of',
        'our',
        'citizens',
        'in',
        'regard',
        'to',
        'the',
        'american',
        'republics',
        'which',
        'from',
        'their',
        'proximity',
        'and',
        'other',
        'considerations',
        'have',
        'peculiar',
        'relations',
        'to',
        'this',
        'government',
        'while',
        'it',
        'has',
        'been',
        'my',
        'constant',
        'aim',
        'strictly',
        'to',
        'observe',
        'all',
        'the',
        'obligations',
        'of',
        'political',
        'friendship',
        'and',
        'of',
        'good',
        'neighborhood',
        'obstacles',
        'to',
        'this',
        'have',
        'arisen',
        'in',
        'some',
        'of',
        'them',
        'from',
        'their',
        'own',
        'insufficient',
        'power',
        'to',
        'cheek',
        'lawless',
        'irruptions',
        'which',
        'in',
        'effect',
        'throws',
        'most',
        'of',
        'the',
        'task',
        'on',
        'the',
        'united',
        'states',
        'thus',
        'it',
        'is',
        'that',
        'the',
        'distracted',
        'internal',
        'condition',
        'of',
        'the',
        'state',
        'of',
        'nicaragua',
        'has',
        'made',
        'it',
        'incumbent',
        'on',
        'me',
        'to',
        'appeal',
        'to',
        'the',
        'good',
        'faith',
        'of',
        'our',
        'citizens',
        'to',
        'abstain',
        'from',
        'unlawful',
        'intervention',
        'in',
        'its',
        'affairs',
        'and',
        'to',
        'adopt',
        'preventive',
        'measures',
        'to',
        'the',
        'same',
        'end',
        'which',
        'on',
        'a',
        'similar',
        'occasion',
        'had',
        'the',
        'best',
        'results',
        'in',
        'reassuring',
        'the',
        'peace',
        'of',
        'the',
        'mexican',
        'states',
        'of',
        'sonora',
        'and',
        'lower',
        'california',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'a',
        'treaty',
        'of',
        'amity',
        'commerce',
        'and',
        'navigation',
        'and',
        'for',
        'the',
        'surrender',
        'of',
        'fugitive',
        'criminals',
        'with',
        'the',
        'kingdom',
        'of',
        'the',
        'two',
        'sicilies',
        'a',
        'treaty',
        'of',
        'friendship',
        'commerce',
        'and',
        'navigation',
        'with',
        'nicaragua',
        'and',
        'a',
        'convention',
        'of',
        'commercial',
        'reciprocity',
        'with',
        'the',
        'hawaiian',
        'kingdom',
        'have',
        'been',
        'negotiated',
        'the',
        'latter',
        'kingdom',
        'and',
        'the',
        'state',
        'of',
        'nicaragua',
        'have',
        'also',
        'acceded',
        'to',
        'a',
        'declaration',
        'recognizing',
        'as',
        'international',
        'rights',
        'the',
        'principles',
        'contained',
        'in',
        'the',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'russia',
        'of',
        'july',
        'these',
        'treaties',
        'and',
        'conventions',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'ratification',
        'the',
        'statements',
        'made',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'respecting',
        'the',
        'anticipated',
        'receipts',
        'and',
        'expenditures',
        'of',
        'the',
        'treasury',
        'have',
        'been',
        'substantially',
        'verified',
        'it',
        'appears',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'the',
        'receipts',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'ending',
        'june',
        'from',
        'all',
        'sources',
        'were',
        'and',
        'that',
        'the',
        'public',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'exclusive',
        'of',
        'payments',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'amounted',
        'to',
        'during',
        'the',
        'same',
        'period',
        'the',
        'payments',
        'made',
        'in',
        'redemption',
        'of',
        'the',
        'public',
        'debt',
        'including',
        'interest',
        'and',
        'premium',
        'amounted',
        'to',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'july',
        'was',
        'the',
        'receipts',
        'for',
        'the',
        'first',
        'quarter',
        'and',
        'the',
        'estimated',
        'receipts',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'amount',
        'together',
        'to',
        'thus',
        'affording',
        'in',
        'all',
        'as',
        'the',
        'available',
        'resources',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'the',
        'sum',
        'of',
        'if',
        'to',
        'the',
        'actual',
        'expenditures',
        'of',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'be',
        'added',
        'the',
        'probable',
        'expenditures',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'as',
        'estimated',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'sum',
        'total',
        'will',
        'be',
        'thereby',
        'leaving',
        'an',
        'estimated',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'july',
        'of',
        'in',
        'the',
        'above',
        'estimated',
        'expenditures',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'are',
        'included',
        'to',
        'meet',
        'the',
        'last',
        'installment',
        'of',
        'the',
        'ten',
        'millions',
        'provided',
        'for',
        'in',
        'the',
        'late',
        'treaty',
        'with',
        'mexico',
        'and',
        'appropriated',
        'on',
        'account',
        'of',
        'the',
        'debt',
        'due',
        'to',
        'texas',
        'which',
        'two',
        'sums',
        'make',
        'an',
        'aggregate',
        'amount',
        'of',
        'and',
        'reduce',
        'the',
        'expenditures',
        'actual',
        'or',
        'estimated',
        'for',
        'ordinary',
        'objects',
        'of',
        'the',
        'year',
        'to',
        'the',
        'sum',
        'of',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'was',
        'and',
        'deduction',
        'being',
        'made',
        'of',
        'subsequent',
        'payments',
        'the',
        'whole',
        'public',
        'debt',
        'of',
        'the',
        'federal',
        'government',
        'remaining',
        'at',
        'this',
        'time',
        'is',
        'less',
        'than',
        'the',
        'remnant',
        'of',
        'certain',
        'other',
        'government',
        'stocks',
        'amounting',
        'to',
        'referred',
        'to',
        'in',
        'my',
        'last',
        'message',
        'as',
        'outstanding',
        'has',
        'since',
        'been',
        'paid',
        'i',
        'am',
        'fully',
        'persuaded',
        'that',
        'it',
        'would',
        'be',
        'difficult',
        'to',
        'devise',
        'a',
        'system',
        'superior',
        'to',
        'that',
        'by',
        'which',
        'the',
        'fiscal',
        'business',
        'of',
        'the',
        'government',
        'is',
        'now',
        'conducted',
        'notwithstanding',
        'the',
        'great',
        'number',
        'of',
        'public',
        'agents',
        'of',
        'collection',
        'and',
        'disbursement',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'checks',
        'and',
        'guards',
        'provided',
        'including',
        'the',
        'requirement',
        'of',
        'monthly',
        'returns',
        'render',
        'it',
        'scarcely',
        'possible',
        'for',
        'any',
        'considerable',
        'fraud',
        'on',
        'the',
        'part',
        'of',
        'those',
        'agents',
        'or',
        'neglect',
        'involving',
        'hazard',
        'of',
        'serious',
        'public',
        'loss',
        'to',
        'escape',
        'detection',
        'i',
        'renew',
        'however',
        'the',
        'recommendation',
        'heretofore',
        'made',
        'by',
        'me',
        'of',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'declaring',
        'it',
        'felony',
        'on',
        'the',
        'part',
        'of',
        'public',
        'officers',
        'to',
        'insert',
        'false',
        'entries',
        'in',
        'their',
        'books',
        'of',
        'record',
        'or',
        'account',
        'or',
        'to',
        'make',
        'false',
        'returns',
        'and',
        'also',
        'requiring',
        'them',
        'on',
        'the',
        'termination',
        'of',
        'their',
        'service',
        'to',
        'deliver',
        'to',
        'their',
        'successors',
        'all',
        'books',
        'records',
        'and',
        'other',
        'objects',
        'of',
        'a',
        'public',
        'nature',
        'in',
        'their',
        'custody',
        'derived',
        'as',
        'our',
        'public',
        'revenue',
        'is',
        'in',
        'chief',
        'part',
        'from',
        'duties',
        'on',
        'imports',
        'its',
        'magnitude',
        'affords',
        'gratifying',
        'evidence',
        'of',
        'the',
        'prosperity',
        'not',
        'only',
        'of',
        'our',
        'commerce',
        'but',
        'of',
        'the',
        'other',
        'great',
        'interests',
        'upon',
        'which',
        'that',
        'depends',
        'the',
        'principle',
        'that',
        'all',
        'moneys',
        'not',
        'required',
        'for',
        'the',
        'current',
        'expenses',
        'of',
        'the',
        'government',
        'should',
        'remain',
        'for',
        'active',
        'employment',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'and',
        'the',
        'conspicuous',
        'fact',
        'that',
        'the',
        'annual',
        'revenue',
        'from',
        'all',
        'sources',
        'exceeds',
        'by',
        'many',
        'millions',
        'of',
        'dollars',
        'the',
        'amount',
        'needed',
        'for',
        'a',
        'prudent',
        'and',
        'economical',
        'administration',
        'of',
        'public',
        'affairs',
        'can',
        'not',
        'fail',
        'to',
        'suggest',
        'the',
        'propriety',
        'of',
        'an',
        'early',
        'revision',
        'and',
        'reduction',
        'of',
        'the',
        'tariff',
        'of',
        'duties',
        'on',
        'imports',
        'it',
        'is',
        'now',
        'so',
        'generally',
        'conceded',
        'that',
        'the',
        'purpose',
        'of',
        'revenue',
        'alone',
        'can',
        'justify',
        'the',
        'imposition',
        'of',
        'duties',
        'on',
        'imports',
        'that',
        'in',
        'readjusting',
        'the',
        'impost',
        'tables',
        'and',
        'schedules',
        'which',
        'unquestionably',
        'require',
        'essential',
        'modifications',
        'a',
        'departure',
        'from',
        'the',
        'principles',
        'of',
        'the',
        'present',
        'tariff',
        'is',
        'not',
        'anticipated',
        'the',
        'army',
        'during',
        'the',
        'past',
        'year',
        'has',
        'been',
        'actively',
        'engaged',
        'in',
        'defending',
        'the',
        'indian',
        'frontier',
        'the',
        'state',
        'of',
        'the',
        'service',
        'permitting',
        'but',
        'few',
        'and',
        'small',
        'garrisons',
        'in',
        'our',
        'permanent',
        'fortifications',
        'the',
        'additional',
        'regiments',
        'authorized',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'have',
        'been',
        'recruited',
        'and',
        'organized',
        'and',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'troops',
        'have',
        'already',
        'been',
        'sent',
        'to',
        'the',
        'field',
        'all',
        'the',
        'duties',
        'which',
        'devolve',
        'on',
        'the',
        'military',
        'establishment',
        'have',
        'been',
        'satisfactorily',
        'performed',
        'and',
        'the',
        'dangers',
        'and',
        'privations',
        'incident',
        'to',
        'the',
        'character',
        'of',
        'the',
        'service',
        'required',
        'of',
        'our',
        'troops',
        'have',
        'furnished',
        'additional',
        'evidence',
        'of',
        'their',
        'courage',
        'zeal',
        'and',
        'capacity',
        'to',
        'meet',
        'any',
        'requisition',
        'which',
        'their',
        'country',
        'may',
        'make',
        'upon',
        'them',
        'for',
        'the',
        'details',
        'of',
        'the',
        'military',
        'operations',
        'the',
        'distribution',
        'of',
        'the',
        'troops',
        'and',
        'additional',
        'provisions',
        'required',
        'for',
        'the',
        'military',
        'service',
        'i',
        'refer',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'the',
        'accompanying',
        'documents',
        'experience',
        'gathered',
        'from',
        'events',
        'which',
        'have',
        'transpired',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'has',
        'but',
        'served',
        'to',
        'confirm',
        'the',
        'opinion',
        'then',
        'expressed',
        'of',
        'the',
        'propriety',
        'of',
        'making',
        'provision',
        'by',
        'a',
        'retired',
        'list',
        'for',
        'disabled',
        'officers',
        'and',
        'for',
        'increased',
        'compensation',
        'to',
        'the',
        'officers',
        'retained',
        'on',
        'the',
        'list',
        'for',
        'active',
        'duty',
        'all',
        'the',
        'reasons',
        'which',
        'existed',
        'when',
        'these',
        'measures',
        'were',
        'recommended',
        'on',
        'former',
        'occasions',
        'continue',
        'without',
        'modification',
        'except',
        'so',
        'far',
        'as',
        'circumstances',
        'have',
        'given',
        'to',
        'some',
        'of',
        'them',
        'additional',
        'force',
        'the',
        'recommendations',
        'heretofore',
        'made',
        'for',
        'a',
        'partial',
        'reorganization',
        'of',
        'the',
        'army',
        'are',
        'also',
        'renewed',
        'the',
        'thorough',
        'elementary',
        'education',
        'given',
        'to',
        'those',
        'officers',
        'who',
        'commenced',
        'their',
        'service',
        'with',
        'the',
        'grade',
        'of',
        'cadet',
        'qualifies',
        'them',
        'to',
        'a',
        'considerable',
        'extent',
        'to',
        'perform',
        'the',
        'duties',
        'of',
        'every',
        'arm',
        'of',
        'the',
        'service',
        'but',
        'to',
        'give',
        'the',
        'highest',
        'efficiency',
        'to',
        'artillery',
        'requires',
        'the',
        'practice',
        'and',
        'special',
        'study',
        'of',
        'many',
        'years',
        'and',
        'it',
        'is',
        'not',
        'therefore',
        'believed',
        'to',
        'be',
        'advisable',
        'to',
        'maintain',
        'in',
        'time',
        'of',
        'peace',
        'a',
        'larger',
        'force',
        'of',
        'that',
        'arm',
        'than',
        'can',
        'be',
        'usually',
        'employed',
        'in',
        'the',
        'duties',
        'appertaining',
        'to',
        'the',
        'service',
        'of',
        'field',
        'and',
        'siege',
        'artillery',
        'the',
        'duties',
        'of',
        'the',
        'staff',
        'in',
        'all',
        'its',
        'various',
        'branches',
        'belong',
        'to',
        'the',
        'movements',
        'of',
        'troops',
        'and',
        'the',
        'efficiency',
        'of',
        'an',
        'army',
        'in',
        'the',
        'field',
        'would',
        'materially',
        'depend',
        'upon',
        'the',
        'ability',
        'with',
        'which',
        'those',
        'duties',
        'are',
        'discharged',
        'it',
        'is',
        'not',
        'as',
        'in',
        'the',
        'case',
        'of',
        'the',
        'artillery',
        'a',
        'specialty',
        'but',
        'requires',
        'also',
        'an',
        'intimate',
        'knowledge',
        'of',
        'the',
        'duties',
        'of',
        'an',
        'officer',
        'of',
        'the',
        'line',
        'and',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'to',
        'complete',
        'the',
        'education',
        'of',
        'an',
        'officer',
        'for',
        'either',
        'the',
        'line',
        'or',
        'the',
        'general',
        'staff',
        'it',
        'is',
        'desirable',
        'that',
        'he',
        'shall',
        'have',
        'served',
        'in',
        'both',
        'with',
        'this',
        'view',
        'it',
        'was',
        'recommended',
        'on',
        'a',
        'former',
        'occasion',
        'that',
        'the',
        'duties',
        'of',
        'the',
        'staff',
        'should',
        'be',
        'mainly',
        'performed',
        'by',
        'details',
        'from',
        'the',
        'line',
        'and',
        'with',
        'conviction',
        'of',
        'the',
        'advantages',
        'which',
        'would',
        'result',
        'from',
        'such',
        'a',
        'change',
        'it',
        'is',
        'again',
        'presented',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'herewith',
        'submitted',
        'exhibits',
        'in',
        'full',
        'the',
        'naval',
        'operations',
        'of',
        'the',
        'past',
        'year',
        'together',
        'with',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'service',
        'and',
        'it',
        'makes',
        'suggestions',
        'of',
        'further',
        'legislation',
        'to',
        'which',
        'your',
        'attention',
        'is',
        'invited',
        'the',
        'construction',
        'of',
        'the',
        'six',
        'steam',
        'frigates',
        'for',
        'which',
        'appropriations',
        'were',
        'made',
        'by',
        'the',
        'last',
        'congress',
        'has',
        'proceeded',
        'in',
        'the',
        'most',
        'satisfactory',
        'manner',
        'and',
        'with',
        'such',
        'expedition',
        'as',
        'to',
        'warrant',
        'the',
        'belief',
        'that',
        'they',
        'will',
        'be',
        'ready',
        'for',
        'service',
        'early',
        'in',
        'the',
        'coming',
        'spring',
        'important',
        'as',
        'this',
        'addition',
        'to',
        'our',
        'naval',
        'force',
        'is',
        'it',
        'still',
        'remains',
        'inadequate',
        'to',
        'the',
        'contingent',
        'exigencies',
        'of',
        'the',
        'protection',
        'of',
        'the',
        'extensive',
        'seacoast',
        'and',
        'vast',
        'commercial',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'in',
        'view',
        'of',
        'this',
        'fact',
        'and',
        'of',
        'the',
        'acknowledged',
        'wisdom',
        'of',
        'the',
        'policy',
        'of',
        'a',
        'gradual',
        'and',
        'systematic',
        'increase',
        'of',
        'the',
        'navy',
        'an',
        'appropriation',
        'is',
        'recommended',
        'for',
        'the',
        'construction',
        'of',
        'six',
        'steam',
        'sloops',
        'of',
        'war',
        'in',
        'regard',
        'to',
        'the',
        'steps',
        'taken',
        'in',
        'execution',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'to',
        'promote',
        'the',
        'efficiency',
        'of',
        'the',
        'navy',
        'it',
        'is',
        'unnecessary',
        'for',
        'me',
        'to',
        'say',
        'more',
        'than',
        'to',
        'express',
        'entire',
        'concurrence',
        'in',
        'the',
        'observations',
        'on',
        'that',
        'subject',
        'presented',
        'by',
        'the',
        'secretary',
        'in',
        'his',
        'report',
        'it',
        'will',
        'be',
        'perceived',
        'by',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'that',
        'the',
        'gross',
        'expenditure',
        'of',
        'the',
        'department',
        'for',
        'the',
        'last',
        'fiiscal',
        'year',
        'was',
        'and',
        'the',
        'gross',
        'receipts',
        'making',
        'an',
        'excess',
        'of',
        'expenditure',
        'over',
        'receipts',
        'of',
        'and',
        'that',
        'the',
        'cost',
        'of',
        'mail',
        'transportation',
        'during',
        'that',
        'year',
        'was',
        'greater',
        'than',
        'the',
        'previous',
        'year',
        'much',
        'of',
        'the',
        'heavy',
        'expenditures',
        'to',
        'which',
        'the',
        'treasury',
        'is',
        'thus',
        'subjected',
        'is',
        'to',
        'be',
        'ascribed',
        'to',
        'the',
        'large',
        'quantity',
        'of',
        'printed',
        'matter',
        'conveyed',
        'by',
        'the',
        'mails',
        'either',
        'franked',
        'or',
        'liable',
        'to',
        'no',
        'postage',
        'by',
        'law',
        'or',
        'to',
        'very',
        'low',
        'rates',
        'of',
        'postage',
        'compared',
        'with',
        'that',
        'charged',
        'on',
        'letters',
        'and',
        'to',
        'the',
        'great',
        'cost',
        'of',
        'mail',
        'service',
        'on',
        'railroads',
        'and',
        'by',
        'ocean',
        'steamers',
        'the',
        'suggestions',
        'of',
        'the',
        'postmaster',
        'general',
        'on',
        'the',
        'subject',
        'deserve',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'will',
        'engage',
        'your',
        'attention',
        'as',
        'well',
        'for',
        'useful',
        'suggestions',
        'it',
        'contains',
        'as',
        'for',
        'the',
        'interest',
        'and',
        'importance',
        'of',
        'the',
        'subjects',
        'to',
        'which',
        'they',
        'refer',
        'the',
        'aggregate',
        'amount',
        'of',
        'public',
        'land',
        'sold',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'located',
        'with',
        'military',
        'scrip',
        'or',
        'land',
        'warrants',
        'taken',
        'up',
        'under',
        'grants',
        'for',
        'roads',
        'and',
        'selected',
        'as',
        'swamp',
        'lands',
        'by',
        'states',
        'is',
        'acres',
        'of',
        'which',
        'the',
        'portion',
        'sold',
        'was',
        'acres',
        'yielding',
        'in',
        'receipts',
        'the',
        'sum',
        'of',
        'in',
        'the',
        'same',
        'period',
        'of',
        'time',
        'acres',
        'have',
        'been',
        'surveyed',
        'but',
        'in',
        'consideration',
        'of',
        'the',
        'quantity',
        'already',
        'subject',
        'to',
        'entry',
        'no',
        'additional',
        'tracts',
        'have',
        'been',
        'brought',
        'into',
        'market',
        'the',
        'peculiar',
        'relation',
        'of',
        'the',
        'general',
        'government',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'renders',
        'it',
        'proper',
        'to',
        'commend',
        'to',
        'your',
        'care',
        'not',
        'only',
        'its',
        'material',
        'but',
        'also',
        'its',
        'moral',
        'interests',
        'including',
        'education',
        'more',
        'especially',
        'in',
        'those',
        'parts',
        'of',
        'the',
        'district',
        'outside',
        'of',
        'the',
        'cities',
        'of',
        'washington',
        'and',
        'georgetown',
        'the',
        'commissioners',
        'appointed',
        'to',
        'revise',
        'and',
        'codify',
        'the',
        'laws',
        'of',
        'the',
        'district',
        'have',
        'made',
        'such',
        'progress',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'task',
        'as',
        'to',
        'insure',
        'its',
        'completion',
        'in',
        'the',
        'time',
        'prescribed',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'information',
        'has',
        'recently',
        'been',
        'received',
        'that',
        'the',
        'peace',
        'of',
        'the',
        'settlements',
        'in',
        'the',
        'territories',
        'of',
        'oregon',
        'and',
        'washington',
        'is',
        'disturbed',
        'by',
        'hostilities',
        'on',
        'the',
        'part',
        'of',
        'the',
        'indians',
        'with',
        'indications',
        'of',
        'extensive',
        'combinations',
        'of',
        'a',
        'hostile',
        'character',
        'among',
        'the',
        'tribes',
        'in',
        'that',
        'quarter',
        'the',
        'more',
        'serious',
        'in',
        'their',
        'possible',
        'effect',
        'by',
        'reason',
        'of',
        'the',
        'undetermined',
        'foreign',
        'interests',
        'existing',
        'in',
        'those',
        'territories',
        'to',
        'which',
        'your',
        'attention',
        'has',
        'already',
        'been',
        'especially',
        'invited',
        'efficient',
        'measures',
        'have',
        'been',
        'taken',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'restore',
        'quiet',
        'and',
        'afford',
        'protection',
        'to',
        'our',
        'citizens',
        'in',
        'the',
        'territory',
        'of',
        'kansas',
        'there',
        'have',
        'been',
        'acts',
        'prejudicial',
        'to',
        'good',
        'order',
        'but',
        'as',
        'yet',
        'none',
        'have',
        'occurred',
        'under',
        'circumstances',
        'to',
        'justify',
        'the',
        'interposition',
        'of',
        'the',
        'federal',
        'executive',
        'that',
        'could',
        'only',
        'be',
        'in',
        'case',
        'of',
        'obstruction',
        'to',
        'federal',
        'law',
        'or',
        'of',
        'organized',
        'resistance',
        'to',
        'territorial',
        'law',
        'assuming',
        'the',
        'character',
        'of',
        'insurrection',
        'which',
        'if',
        'it',
        'should',
        'occur',
        'it',
        'would',
        'be',
        'my',
        'duty',
        'promptly',
        'to',
        'overcome',
        'and',
        'suppress',
        'i',
        'cherish',
        'the',
        'hope',
        'however',
        'that',
        'the',
        'occurrence',
        'of',
        'any',
        'such',
        'untoward',
        'event',
        'will',
        'be',
        'prevented',
        'by',
        'the',
        'sound',
        'sense',
        'of',
        'the',
        'people',
        'of',
        'the',
        'territory',
        'who',
        'by',
        'its',
        'organic',
        'law',
        'possessing',
        'the',
        'right',
        'to',
        'determine',
        'their',
        'own',
        'domestic',
        'institutions',
        'are',
        'entitled',
        'while',
        'deporting',
        'themselves',
        'peacefully',
        'to',
        'the',
        'free',
        'exercise',
        'of',
        'that',
        'right',
        'and',
        'must',
        'be',
        'protected',
        'in',
        'the',
        'enjoyment',
        'of',
        'it',
        'without',
        'interference',
        'on',
        'the',
        'part',
        'of',
        'the',
        'citizens',
        'of',
        'any',
        'of',
        'the',
        'states',
        'the',
        'southern',
        'boundary',
        'line',
        'of',
        'this',
        'territory',
        'has',
        'never',
        'been',
        'surveyed',
        'and',
        'established',
        'the',
        'rapidly',
        'extending',
        'settlements',
        'in',
        'that',
        'region',
        'and',
        'the',
        'fact',
        'that',
        'the',
        'main',
        'route',
        'between',
        'independence',
        'in',
        'the',
        'state',
        'of',
        'missouri',
        'and',
        'new',
        'mexico',
        'is',
        'contiguous',
        'in',
        'this',
        'line',
        'suggest',
        'the',
        'probability',
        'that',
        'embarrassing',
        'questions',
        'of',
        'jurisdiction',
        'may',
        'consequently',
        'arise',
        'for',
        'these',
        'and',
        'other',
        'considerations',
        'i',
        'commend',
        'the',
        'subject',
        'to',
        'your',
        'early',
        'attention',
        'i',
        'have',
        'thus',
        'passed',
        'in',
        'review',
        'the',
        'general',
        'state',
        'of',
        'the',
        'union',
        'including',
        'such',
        'particular',
        'concerns',
        'of',
        'the',
        'federal',
        'government',
        'whether',
        'of',
        'domestic',
        'or',
        'foreign',
        'relation',
        'as',
        'it',
        'appeared',
        'to',
        'me',
        'desirable',
        'and',
        'useful',
        'to',
        'bring',
        'to',
        'the',
        'special',
        'notice',
        'of',
        'congress',
        'unlike',
        'the',
        'great',
        'states',
        'of',
        'europe',
        'and',
        'asia',
        'and',
        'many',
        'of',
        'those',
        'of',
        'america',
        'these',
        'united',
        'states',
        'are',
        'wasting',
        'their',
        'strength',
        'neither',
        'in',
        'foreign',
        'war',
        'nor',
        'domestic',
        'strife',
        'whatever',
        'of',
        'discontent',
        'or',
        'public',
        'dissatisfaction',
        'exists',
        'is',
        'attributable',
        'to',
        'the',
        'imperfections',
        'of',
        'human',
        'nature',
        'or',
        'is',
        'incident',
        'to',
        'all',
        'governments',
        'however',
        'perfect',
        'which',
        'human',
        'wisdom',
        'can',
        'devise',
        'such',
        'subjects',
        'of',
        'political',
        'agitation',
        'as',
        'occupy',
        'the',
        'public',
        'mind',
        'consist',
        'to',
        'a',
        'great',
        'extent',
        'of',
        'exaggeration',
        'of',
        'inevitable',
        'evils',
        'or',
        'over',
        'zeal',
        'in',
        'social',
        'improvement',
        'or',
        'mere',
        'imagination',
        'of',
        'grievance',
        'having',
        'but',
        'remote',
        'connection',
        'with',
        'any',
        'of',
        'the',
        'constitutional',
        'functions',
        'or',
        'duties',
        'of',
        'the',
        'federal',
        'government',
        'to',
        'whatever',
        'extent',
        'these',
        'questions',
        'exhibit',
        'a',
        'tendency',
        'menacing',
        'to',
        'the',
        'stability',
        'of',
        'the',
        'constitution',
        'or',
        'the',
        'integrity',
        'of',
        'the',
        'union',
        'and',
        'no',
        'further',
        'they',
        'demand',
        'the',
        'consideration',
        'of',
        'the',
        'executive',
        'and',
        'require',
        'to',
        'be',
        'presented',
        'by',
        'him',
        'to',
        'congress',
        'before',
        'the',
        'thirteen',
        'colonies',
        'became',
        'a',
        'confederation',
        'of',
        'independent',
        'states',
        'they',
        'were',
        'associated',
        'only',
        'by',
        'community',
        'of',
        'transatlantic',
        'origin',
        'by',
        'geographical',
        'position',
        'and',
        'by',
        'the',
        'mutual',
        'tie',
        'of',
        'common',
        'dependence',
        'on',
        'great',
        'britain',
        'when',
        'that',
        'tie',
        'was',
        'sundered',
        'they',
        'severally',
        'assumed',
        'the',
        'powers',
        'and',
        'rights',
        'of',
        'absolute',
        'self',
        'government',
        'the',
        'municipal',
        'and',
        'social',
        'institutions',
        'of',
        'each',
        'its',
        'laws',
        'of',
        'property',
        'and',
        'of',
        'personal',
        'relation',
        'even',
        'its',
        'political',
        'organization',
        'were',
        'such',
        'only',
        'as',
        'each',
        'one',
        'chose',
        'to',
        'establish',
        'wholly',
        'without',
        'interference',
        'from',
        'any',
        'other',
        'in',
        'the',
        'language',
        'of',
        'the',
        'declaration',
        'of',
        'independence',
        'each',
        'state',
        'had',
        'full',
        'power',
        'to',
        'levy',
        'war',
        'conclude',
        'peace',
        'contract',
        'alliances',
        'establish',
        'commerce',
        'and',
        'to',
        'do',
        'all',
        'other',
        'acts',
        'and',
        'things',
        'which',
        'independent',
        'states',
        'may',
        'of',
        'right',
        'do',
        'the',
        'several',
        'colonies',
        'differed',
        'in',
        'climate',
        'in',
        'soil',
        'in',
        'natural',
        'productions',
        'in',
        'religion',
        'in',
        'systems',
        'of',
        'education',
        'in',
        'legislation',
        'and',
        'in',
        'the',
        'forms',
        'of',
        'political',
        'administration',
        'and',
        'they',
        'continued',
        'to',
        'differ',
        'in',
        'these',
        'respects',
        'when',
        'they',
        'voluntarily',
        'allied',
        'themselves',
        'as',
        'states',
        'to',
        'carry',
        'on',
        'the',
        'war',
        'of',
        'the',
        'revolution',
        'the',
        'object',
        'of',
        'that',
        'war',
        'was',
        'to',
        'disenthrall',
        'the',
        'united',
        'colonies',
        'from',
        'foreign',
        'rule',
        'which',
        'had',
        'proved',
        'to',
        'be',
        'oppressive',
        'and',
        'to',
        'separate',
        'them',
        'permanently',
        'from',
        'the',
        'mother',
        'country',
        'the',
        'political',
        'result',
        'was',
        'the',
        'foundation',
        'of',
        'a',
        'federal',
        'republic',
        'of',
        'the',
        'free',
        'white',
        'men',
        'of',
        'the',
        'colonies',
        'constituted',
        'as',
        'they',
        'were',
        'in',
        'distinct',
        'and',
        'reciprocally',
        'independent',
        'state',
        'governments',
        'as',
        'for',
        'the',
        'subject',
        'races',
        'whether',
        'indian',
        'or',
        'african',
        'the',
        'wise',
        'and',
        'brave',
        'statesmen',
        'of',
        'that',
        'day',
        'being',
        'engaged',
        'in',
        'no',
        'extravagant',
        'scheme',
        'of',
        'social',
        'change',
        'left',
        'them',
        'as',
        'they',
        'were',
        'and',
        'thus',
        'preserved',
        'themselves',
        'and',
        'their',
        'posterity',
        'from',
        'the',
        'anarchy',
        'and',
        'the',
        'ever',
        'recurring',
        'civil',
        'wars',
        'which',
        'have',
        'prevailed',
        'in',
        'other',
        'revolutionized',
        'european',
        'colonies',
        'of',
        'america',
        'when',
        'the',
        'confederated',
        'states',
        'found',
        'it',
        'convenient',
        'to',
        'modify',
        'the',
        'conditions',
        'of',
        'their',
        'association',
        'by',
        'giving',
        'to',
        'the',
        'general',
        'government',
        'direct',
        'access',
        'in',
        'some',
        'respects',
        'to',
        'the',
        'people',
        'of',
        'the',
        'states',
        'instead',
        'of',
        'confining',
        'it',
        'to',
        'action',
        'on',
        'the',
        'states',
        'as',
        'such',
        'they',
        'proceeded',
        'to',
        'frame',
        'the',
        'existing',
        'constitution',
        'adhering',
        'steadily',
        'to',
        'one',
        'guiding',
        'thought',
        'which',
        'was',
        'to',
        'delegate',
        'only',
        'such',
        'power',
        'as',
        'was',
        'necessary',
        'and',
        'proper',
        'to',
        'the',
        'execution',
        'of',
        'specific',
        'purposes',
        'or',
        'in',
        'other',
        'words',
        'to',
        'retain',
        'as',
        'much',
        'as',
        'possible',
        'consistently',
        'with',
        'those',
        'purposes',
        'of',
        'the',
        'independent',
        'powers',
        'of',
        'the',
        'individual',
        'states',
        'for',
        'objects',
        'of',
        'common',
        'defense',
        'and',
        'security',
        'they',
        'intrusted',
        'to',
        'the',
        'general',
        'government',
        'certain',
        'carefully',
        'defined',
        'functions',
        'leaving',
        'all',
        'others',
        'as',
        'the',
        'undelegated',
        'rights',
        'of',
        'the',
        'separate',
        'independent',
        'sovereignties',
        'such',
        'is',
        'the',
        'constitutional',
        'theory',
        'of',
        'our',
        'government',
        'the',
        'practical',
        'observance',
        'of',
        'which',
        'has',
        'carried',
        'us',
        'and',
        'us',
        'alone',
        'among',
        'modern',
        'republics',
        'through',
        'nearly',
        'three',
        'generations',
        'of',
        'time',
        'without',
        'the',
        'cost',
        'of',
        'one',
        'drop',
        'of',
        'blood',
        'shed',
        'in',
        'civil',
        'war',
        'with',
        'freedom',
        'and',
        'concert',
        'of',
        'action',
        'it',
        'has',
        'enabled',
        'us',
        'to',
        'contend',
        'successfully',
        'on',
        'the',
        'battlefield',
        'against',
        'foreign',
        'foes',
        'has',
        'elevated',
        'the',
        'feeble',
        'colonies',
        'into',
        'powerful',
        'states',
        'and',
        'has',
        'raised',
        'our',
        'industrial',
        'productions',
        'and',
        'our',
        'commerce',
        'which',
        'transports',
        'them',
        'to',
        'the',
        'level',
        'of',
        'the',
        'richest',
        'and',
        'the',
        'greatest',
        'nations',
        'of',
        'europe',
        'and',
        'the',
        'admirable',
        'adaptation',
        'of',
        'our',
        'political',
        'institutions',
        'to',
        'their',
        'objects',
        'combining',
        'local',
        'self',
        'government',
        'with',
        'aggregate',
        'strength',
        'has',
        'established',
        'the',
        'practicability',
        'of',
        'a',
        'government',
        'like',
        'ours',
        'to',
        'cover',
        'a',
        'continent',
        'with',
        'confederate',
        'states',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'is',
        'in',
        'effect',
        'that',
        'congress',
        'of',
        'sovereignties',
        'which',
        'good',
        'men',
        'in',
        'the',
        'old',
        'world',
        'have',
        'sought',
        'for',
        'but',
        'could',
        'never',
        'attain',
        'and',
        'which',
        'imparts',
        'to',
        'america',
        'an',
        'exemption',
        'from',
        'the',
        'mutable',
        'leagues',
        'for',
        'common',
        'action',
        'from',
        'the',
        'wars',
        'the',
        'mutual',
        'invasions',
        'and',
        'vague',
        'aspirations',
        'after',
        'the',
        'balance',
        'of',
        'power',
        'which',
        'convulse',
        'from',
        'time',
        'to',
        'time',
        'the',
        'governments',
        'of',
        'europe',
        'our',
        'cooperative',
        'action',
        'rests',
        'in',
        'the',
        'conditions',
        'of',
        'permanent',
        'confederation',
        'prescribed',
        'by',
        'the',
        'constitution',
        'our',
        'balance',
        'of',
        'power',
        'is',
        'in',
        'the',
        'separate',
        'reserved',
        'rights',
        'of',
        'the',
        'states',
        'and',
        'their',
        'equal',
        'representation',
        'in',
        'the',
        'senate',
        'that',
        'independent',
        'sovereignty',
        'in',
        'every',
        'one',
        'of',
        'the',
        'states',
        'with',
        'its',
        'reserved',
        'rights',
        'of',
        'local',
        'self',
        'government',
        'assured',
        'to',
        'each',
        'by',
        'their',
        'coequal',
        'power',
        'in',
        'the',
        'senate',
        'was',
        'the',
        'fundamental',
        'condition',
        'of',
        'the',
        'constitution',
        'without',
        'it',
        'the',
        'union',
        'would',
        'never',
        'have',
        'existed',
        'however',
        'desirous',
        'the',
        'larger',
        'states',
        'might',
        'be',
        'to',
        'reorganize',
        'the',
        'government',
        'so',
        'as',
        'to',
        'give',
        'to',
        'their',
        'population',
        'its',
        'proportionate',
        'weight',
        'in',
        'the',
        'common',
        'counsels',
        'they',
        'knew',
        'it',
        'was',
        'impossible',
        'unless',
        'they',
        'conceded',
        'to',
        'the',
        'smaller',
        'ones',
        'authority',
        'to',
        'exercise',
        'at',
        'least',
        'a',
        'negative',
        'influence',
        'on',
        'all',
        'the',
        'measures',
        'of',
        'the',
        'government',
        'whether',
        'legislative',
        'or',
        'executive',
        'through',
        'their',
        'equal',
        'representation',
        'in',
        'the',
        'senate',
        'indeed',
        'the',
        'larger',
        'states',
        'themselves',
        'could',
        'not',
        'have',
        'failed',
        'to',
        'perceive',
        'that',
        'the',
        'same',
        'power',
        'was',
        'equally',
        'necessary',
        'to',
        'them',
        'for',
        'the',
        'security',
        'of',
        'their',
        'own',
        'domestic',
        'interests',
        'against',
        'the',
        'aggregate',
        'force',
        'of',
        'the',
        'general',
        'government',
        'in',
        'a',
        'word',
        'the',
        'original',
        'states',
        'went',
        'into',
        'this',
        'permanent',
        'league',
        'on',
        'the',
        'agreed',
        'premises',
        'of',
        'exerting',
        'their',
        'common',
        'strength',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'whole',
        'and',
        'of',
        'all',
        'its',
        'parts',
        'but',
        'of',
        'utterly',
        'excluding',
        'all',
        'capability',
        'of',
        'reciprocal',
        'aggression',
        'each',
        'solemnly',
        'bound',
        'itself',
        'to',
        'all',
        'the',
        'others',
        'neither',
        'to',
        'undertake',
        'nor',
        'permit',
        'any',
        'encroachment',
        'upon',
        'or',
        'intermeddling',
        'with',
        "another's",
        'reserved',
        'rights',
        'where',
        'it',
        'was',
        'deemed',
        'expedient',
        'particular',
        'rights',
        'of',
        'the',
        'states',
        'were',
        'expressly',
        'guaranteed',
        'by',
        'the',
        'constitution',
        'but',
        'in',
        'all',
        'things',
        'besides',
        'these',
        'rights',
        'were',
        'guarded',
        'by',
        'the',
        'limitation',
        'of',
        'the',
        'powers',
        'granted',
        'and',
        'by',
        'express',
        'reservation',
        'of',
        'all',
        'powers',
        'not',
        'granted',
        'in',
        'the',
        'compact',
        'of',
        'union',
        'thus',
        'the',
        'great',
        'power',
        'of',
        'taxation',
        'was',
        'limited',
        'to',
        'purposes',
        'of',
        'common',
        'defense',
        'and',
        'general',
        'welfare',
        'excluding',
        'objects',
        'appertaining',
        'to',
        'the',
        'local',
        'legislation',
        'of',
        'the',
        'several',
        'states',
        'and',
        'those',
        'purposes',
        'of',
        'general',
        'welfare',
        'and',
        'common',
        'defense',
        'were',
        'afterwards',
        'defined',
        'by',
        'specific',
        'enumeration',
        'as',
        'being',
        'matters',
        'only',
        'of',
        'co',
        'relation',
        'between',
        'the',
        'states',
        'themselves',
        'or',
        'between',
        'them',
        'and',
        'foreign',
        'governments',
        'which',
        'because',
        'of',
        'their',
        'common',
        'and',
        'general',
        'nature',
        'could',
        'not',
        'be',
        'left',
        'to',
        'the',
        'separate',
        'control',
        'of',
        'each',
        'state',
        'of',
        'the',
        'circumstances',
        'of',
        'local',
        'condition',
        'interest',
        'and',
        'rights',
        'in',
        'which',
        'a',
        'portion',
        'of',
        'the',
        'states',
        'constituting',
        'one',
        'great',
        'section',
        'of',
        'the',
        'union',
        'differed',
        'from',
        'the',
        'rest',
        'and',
        'from',
        'another',
        'section',
        'the',
        'most',
        'important',
        'was',
        'the',
        'peculiarity',
        'of',
        'a',
        'larger',
        'relative',
        'colored',
        'population',
        'in',
        'the',
        'southern',
        'than',
        'in',
        'the',
        'northern',
        'states',
        'a',
        'population',
        'of',
        'this',
        'class',
        'held',
        'in',
        'subjection',
        'existed',
        'in',
        'nearly',
        'all',
        'the',
        'states',
        'but',
        'was',
        'more',
        'numerous',
        'and',
        'of',
        'more',
        'serious',
        'concernment',
        'in',
        'the',
        'south',
        'than',
        'in',
        'the',
        'north',
        'on',
        'account',
        'of',
        'natural',
        'differences',
        'of',
        'climate',
        'and',
        'production',
        'and',
        'it',
        'was',
        'foreseen',
        'that',
        'for',
        'the',
        'same',
        'reasons',
        'while',
        'this',
        'population',
        'would',
        'diminish',
        'and',
        'sooner',
        'or',
        'later',
        'cease',
        'to',
        'exist',
        'in',
        'some',
        'states',
        'it',
        'might',
        'increase',
        'in',
        'others',
        'the',
        'peculiar',
        'character',
        'and',
        'magnitude',
        'of',
        'this',
        'question',
        'of',
        'local',
        'rights',
        'not',
        'in',
        'material',
        'relations',
        'only',
        'but',
        'still',
        'more',
        'in',
        'social',
        'ones',
        'caused',
        'it',
        'to',
        'enter',
        'into',
        'the',
        'special',
        'stipulations',
        'of',
        'the',
        'constitution',
        'hence',
        'while',
        'the',
        'general',
        'government',
        'as',
        'well',
        'by',
        'the',
        'enumerated',
        'powers',
        'granted',
        'to',
        'it',
        'as',
        'by',
        'those',
        'not',
        'enumerated',
        'and',
        'therefore',
        'refused',
        'to',
        'it',
        'was',
        'forbidden',
        'to',
        'touch',
        'this',
        'matter',
        'in',
        'the',
        'sense',
        'of',
        'attack',
        'or',
        'offense',
        'it',
        'was',
        'placed',
        'under',
        'the',
        'general',
        'safeguard',
        'of',
        'the',
        'union',
        'in',
        'the',
        'sense',
        'of',
        'defense',
        'against',
        'either',
        'invasion',
        'or',
        'domestic',
        'violence',
        'like',
        'all',
        'other',
        'local',
        'interests',
        'of',
        'the',
        'several',
        'states',
        'each',
        'state',
        'expressly',
        'stipulated',
        'as',
        'well',
        'for',
        'itself',
        'as',
        'for',
        'each',
        'and',
        'all',
        'of',
        'its',
        'citizens',
        'and',
        'every',
        'citizen',
        'of',
        'each',
        'state',
        'became',
        'solemnly',
        'bound',
        'by',
        'his',
        'allegiance',
        'to',
        'the',
        'constitution',
        'that',
        'any',
        'person',
        'held',
        'to',
        'service',
        'or',
        'labor',
        'in',
        'one',
        'state',
        'escaping',
        'into',
        'another',
        'should',
        'not',
        'in',
        'consequence',
        'of',
        'any',
        'law',
        'or',
        'regulation',
        'thereof',
        'be',
        'discharged',
        'from',
        'such',
        'service',
        'or',
        'labor',
        'but',
        'should',
        'be',
        'delivered',
        'up',
        'on',
        'claim',
        'of',
        'the',
        'party',
        'to',
        'whom',
        'such',
        'service',
        'or',
        'labor',
        'might',
        'be',
        'due',
        'by',
        'the',
        'laws',
        'of',
        'his',
        'state',
        'thus',
        'and',
        'thus',
        'only',
        'by',
        'the',
        'reciprocal',
        'guaranty',
        'of',
        'all',
        'the',
        'rights',
        'of',
        'every',
        'state',
        'against',
        'interference',
        'on',
        'the',
        'part',
        'of',
        'another',
        'was',
        'the',
        'present',
        'form',
        'of',
        'government',
        'established',
        'by',
        'our',
        'fathers',
        'and',
        'transmitted',
        'to',
        'us',
        'and',
        'by',
        'no',
        'other',
        'means',
        'is',
        'it',
        'possible',
        'for',
        'it',
        'to',
        'exist',
        'if',
        'one',
        'state',
        'ceases',
        'to',
        'respect',
        'the',
        'rights',
        'of',
        'another',
        'and',
        'obtrusively',
        'intermeddles',
        'with',
        'its',
        'local',
        'interests',
        'if',
        'a',
        'portion',
        'of',
        'the',
        'states',
        'assume',
        'to',
        'impose',
        'their',
        'institutions',
        'on',
        'the',
        'others',
        'or',
        'refuse',
        'to',
        'fulfill',
        'their',
        'obligations',
        'to',
        'them',
        'we',
        'are',
        'no',
        'longer',
        'united',
        'friendly',
        'states',
        'but',
        'distracted',
        'hostile',
        'ones',
        'with',
        'little',
        'capacity',
        'left',
        'of',
        'common',
        'advantage',
        'but',
        'abundant',
        'means',
        'of',
        'reciprocal',
        'injury',
        'and',
        'mischief',
        'practically',
        'it',
        'is',
        'immaterial',
        'whether',
        'aggressive',
        'interference',
        'between',
        'the',
        'states',
        'or',
        'deliberate',
        'refusal',
        'on',
        'the',
        'part',
        'of',
        'any',
        'one',
        'of',
        'them',
        'to',
        'comply',
        'with',
        'constitutional',
        'obligations',
        'arise',
        'from',
        'erroneous',
        'conviction',
        'or',
        'blind',
        'prejudice',
        'whether',
        'it',
        'be',
        'perpetrated',
        'by',
        'direction',
        'or',
        'indirection',
        'in',
        'either',
        'case',
        'it',
        'is',
        'full',
        'of',
        'threat',
        'and',
        'of',
        'danger',
        'to',
        'the',
        'durability',
        'of',
        'the',
        'union',
        'placed',
        'in',
        'the',
        'office',
        'of',
        'chief',
        'magistrate',
        'as',
        'the',
        'executive',
        'agent',
        'of',
        'the',
        'whole',
        'country',
        'bound',
        'to',
        'take',
        'care',
        'that',
        'the',
        'laws',
        'be',
        'faithfully',
        'executed',
        'and',
        'specially',
        'enjoined',
        'by',
        'the',
        'constitution',
        'to',
        'give',
        'information',
        'to',
        'congress',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'it',
        'would',
        'be',
        'palpable',
        'neglect',
        'of',
        'duty',
        'on',
        'my',
        'part',
        'to',
        'pass',
        'over',
        'a',
        'subject',
        'like',
        'this',
        'which',
        'beyond',
        'all',
        'things',
        'at',
        'the',
        'present',
        'time',
        'vitally',
        'concerns',
        'individual',
        'and',
        'public',
        'security',
        'it',
        'has',
        'been',
        'matter',
        'of',
        'painful',
        'regret',
        'to',
        'see',
        'states',
        'conspicuous',
        'for',
        'their',
        'services',
        'in',
        'rounding',
        'this',
        'republic',
        'and',
        'equally',
        'sharing',
        'its',
        'advantages',
        'disregard',
        'their',
        'constitutional',
        'obligations',
        'to',
        'it',
        'although',
        'conscious',
        'of',
        'their',
        'inability',
        'to',
        'heal',
        'admitted',
        'and',
        'palpable',
        'social',
        'evils',
        'of',
        'their',
        'own',
        'and',
        'which',
        'are',
        'completely',
        'within',
        'their',
        'jurisdiction',
        'they',
        'engage',
        'in',
        'the',
        'offensive',
        'and',
        'hopeless',
        'undertaking',
        'of',
        'reforming',
        'the',
        'domestic',
        'institutions',
        'of',
        'other',
        'states',
        'wholly',
        'beyond',
        'their',
        'control',
        'and',
        'authority',
        'in',
        'the',
        'vain',
        'pursuit',
        'of',
        'ends',
        'by',
        'them',
        'entirely',
        'unattainable',
        'and',
        'which',
        'they',
        'may',
        'not',
        'legally',
        'attempt',
        'to',
        'compass',
        'they',
        'peril',
        'the',
        'very',
        'existence',
        'of',
        'the',
        'constitution',
        'and',
        'all',
        'the',
        'countless',
        'benefits',
        'which',
        'it',
        'has',
        'conferred',
        'while',
        'the',
        'people',
        'of',
        'the',
        'southern',
        'states',
        'confine',
        'their',
        'attention',
        'to',
        'their',
        'own',
        'affairs',
        'not',
        'presuming',
        'officiously',
        'to',
        'intermeddle',
        'with',
        'the',
        'social',
        'institutions',
        'of',
        'the',
        'northern',
        'states',
        'too',
        'many',
        'of',
        'the',
        'inhabitants',
        'of',
        'the',
        'latter',
        'are',
        'permanently',
        'organized',
        'in',
        'associations',
        'to',
        'inflict',
        'injury',
        'on',
        'the',
        'former',
        'by',
        'wrongful',
        'acts',
        'which',
        'would',
        'be',
        'cause',
        'of',
        'war',
        'as',
        'between',
        'foreign',
        'powers',
        'and',
        'only',
        'fail',
        'to',
        'be',
        'such',
        'in',
        'our',
        'system',
        'because',
        'perpetrated',
        'under',
        'cover',
        'of',
        'the',
        'union',
        'is',
        'it',
        'possible',
        'to',
        'present',
        'this',
        'subject',
        'as',
        'truth',
        'and',
        'the',
        'occasion',
        'require',
        'without',
        'noticing',
        'the',
        'reiterated',
        'but',
        'groundless',
        'allegation',
        'that',
        'the',
        'south',
        'has',
        'persistently',
        'asserted',
        'claims',
        'and',
        'obtained',
        'advantages',
        'in',
        'the',
        'practical',
        'administration',
        'of',
        'the',
        'general',
        'government',
        'to',
        'the',
        'prejudice',
        'of',
        'the',
        'north',
        'and',
        'in',
        'which',
        'the',
        'latter',
        'has',
        'acquiesced',
        'that',
        'is',
        'the',
        'states',
        'which',
        'either',
        'promote',
        'or',
        'tolerate',
        'attacks',
        'on',
        'the',
        'rights',
        'of',
        'persons',
        'and',
        'of',
        'property',
        'in',
        'other',
        'states',
        'to',
        'disguise',
        'their',
        'own',
        'injustice',
        'pretend',
        'or',
        'imagine',
        'and',
        'constantly',
        'aver',
        'that',
        'they',
        'whose',
        'constitutional',
        'rights',
        'are',
        'thus',
        'systematically',
        'assailed',
        'are',
        'themselves',
        'the',
        'aggressors',
        'at',
        'the',
        'present',
        'time',
        'this',
        'imputed',
        'aggression',
        'resting',
        'as',
        'it',
        'does',
        'only',
        'in',
        'the',
        'vague',
        'declamatory',
        'charges',
        'of',
        'political',
        'agitators',
        'resolves',
        'itself',
        'into',
        'misapprehension',
        'or',
        'misinterpretation',
        'of',
        'the',
        'principles',
        'and',
        'facts',
        'of',
        'the',
        'political',
        'organization',
        'of',
        'the',
        'new',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'what',
        'is',
        'the',
        'voice',
        'of',
        'history',
        'when',
        'the',
        'ordinance',
        'which',
        'provided',
        'for',
        'the',
        'government',
        'of',
        'the',
        'territory',
        'northwest',
        'of',
        'the',
        'river',
        'ohio',
        'and',
        'for',
        'its',
        'eventual',
        'subdivision',
        'into',
        'new',
        'states',
        'was',
        'adopted',
        'in',
        'the',
        'congress',
        'of',
        'the',
        'confederation',
        'it',
        'is',
        'not',
        'to',
        'be',
        'supposed',
        'that',
        'the',
        'question',
        'of',
        'future',
        'relative',
        'power',
        'as',
        'between',
        'the',
        'states',
        'which',
        'retained',
        'and',
        'those',
        'which',
        'did',
        'not',
        'retain',
        'a',
        'numerous',
        'colored',
        'population',
        'escaped',
        'notice',
        'or',
        'failed',
        'to',
        'be',
        'considered',
        'and',
        'yet',
        'the',
        'concession',
        'of',
        'that',
        'vast',
        'territory',
        'to',
        'the',
        'interests',
        'and',
        'opinions',
        'of',
        'the',
        'northern',
        'states',
        'a',
        'territory',
        'now',
        'the',
        'seat',
        'of',
        'five',
        'among',
        'the',
        'largest',
        'members',
        'of',
        'the',
        'union',
        'was',
        'in',
        'great',
        'measure',
        'the',
        'act',
        'of',
        'the',
        'state',
        'of',
        'virginia',
        'and',
        'of',
        'the',
        'south',
        'when',
        'louisiana',
        'was',
        'acquired',
        'by',
        'the',
        'united',
        'states',
        'it',
        'was',
        'an',
        'acquisition',
        'not',
        'less',
        'to',
        'the',
        'north',
        'than',
        'to',
        'the',
        'south',
        'for',
        'while',
        'it',
        'was',
        'important',
        'to',
        'the',
        'country',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'river',
        'mississippi',
        'to',
        'become',
        'the',
        'emporium',
        'of',
        'the',
        'country',
        'above',
        'it',
        'so',
        'also',
        'it',
        'was',
        'even',
        'more',
        'important',
        'to',
        'the',
        'whole',
        'union',
        'to',
        'have',
        'that',
        'emporium',
        'and',
        'although',
        'the',
        'new',
        'province',
        'by',
        'reason',
        'of',
        'its',
        'imperfect',
        'settlement',
        'was',
        'mainly',
        'regarded',
        'as',
        'on',
        'the',
        'gulf',
        'of',
        'mexico',
        'yet',
        'in',
        'fact',
        'it',
        'extended',
        'to',
        'the',
        'opposite',
        'boundaries',
        'of',
        'the',
        'united',
        'states',
        'with',
        'far',
        'greater',
        'breadth',
        'above',
        'than',
        'below',
        'and',
        'was',
        'in',
        'territory',
        'as',
        'in',
        'everything',
        'else',
        'equally',
        'at',
        'least',
        'an',
        'accession',
        'to',
        'the',
        'northern',
        'states',
        'it',
        'is',
        'mere',
        'delusion',
        'and',
        'prejudice',
        'therefore',
        'to',
        'speak',
        'of',
        'louisiana',
        'as',
        'acquisition',
        'in',
        'the',
        'special',
        'interest',
        'of',
        'the',
        'south',
        'the',
        'patriotic',
        'and',
        'just',
        'men',
        'who',
        'participated',
        'in',
        'the',
        'act',
        'were',
        'influenced',
        'by',
        'motives',
        'far',
        'above',
        'all',
        'sectional',
        'jealousies',
        'it',
        'was',
        'in',
        'truth',
        'the',
        'great',
        'event',
        'which',
        'by',
        'completing',
        'for',
        'us',
        'the',
        'possession',
        'of',
        'the',
        'valley',
        'of',
        'the',
        'mississippi',
        'with',
        'commercial',
        'access',
        'to',
        'the',
        'gulf',
        'of',
        'mexico',
        'imparted',
        'unity',
        'and',
        'strength',
        'to',
        'the',
        'whole',
        'confederation',
        'and',
        'attached',
        'together',
        'by',
        'indissoluble',
        'ties',
        'the',
        'east',
        'and',
        'the',
        'west',
        'as',
        'well',
        'as',
        'the',
        'north',
        'and',
        'the',
        'south',
        'as',
        'to',
        'florida',
        'that',
        'was',
        'but',
        'the',
        'transfer',
        'by',
        'spain',
        'to',
        'the',
        'united',
        'states',
        'of',
        'territory',
        'on',
        'the',
        'east',
        'side',
        'of',
        'the',
        'river',
        'mississippi',
        'in',
        'exchange',
        'for',
        'large',
        'territory',
        'which',
        'the',
        'united',
        'states',
        'transferred',
        'to',
        'spain',
        'on',
        'the',
        'west',
        'side',
        'of',
        'that',
        'river',
        'as',
        'the',
        'entire',
        'diplomatic',
        'history',
        'of',
        'the',
        'transaction',
        'serves',
        'to',
        'demonstrate',
        'moreover',
        'it',
        'was',
        'an',
        'acquisition',
        'demanded',
        'by',
        'the',
        'commercial',
        'interests',
        'and',
        'the',
        'security',
        'of',
        'the',
        'whole',
        'union',
        'in',
        'the',
        'meantime',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'had',
        'grown',
        'up',
        'to',
        'a',
        'proper',
        'consciousness',
        'of',
        'their',
        'strength',
        'and',
        'in',
        'a',
        'brief',
        'contest',
        'with',
        'france',
        'and',
        'in',
        'a',
        'second',
        'serious',
        'war',
        'with',
        'great',
        'britain',
        'they',
        'had',
        'shaken',
        'off',
        'all',
        'which',
        'remained',
        'of',
        'undue',
        'reverence',
        'for',
        'europe',
        'and',
        'emerged',
        'from',
        'the',
        'atmosphere',
        'of',
        'those',
        'transatlantic',
        'influences',
        'which',
        'surrounded',
        'the',
        'infant',
        'republic',
        'and',
        'had',
        'begun',
        'to',
        'turn',
        'their',
        'attention',
        'to',
        'the',
        'full',
        'and',
        'systematic',
        'development',
        'of',
        'the',
        'internal',
        'resources',
        'of',
        'the',
        'union',
        'among',
        'the',
        'evanescent',
        'controversies',
        'of',
        'that',
        'period',
        'the',
        'most',
        'conspicuous',
        'was',
        'the',
        'question',
        'of',
        'regulation',
        'by',
        'congress',
        'of',
        'the',
        'social',
        'condition',
        'of',
        'the',
        'future',
        'states',
        'to',
        'be',
        'rounded',
        'in',
        'the',
        'territory',
        'of',
        'louisiana',
        'the',
        'ordinance',
        'for',
        'the',
        'government',
        'of',
        'the',
        'territory',
        'northwest',
        'of',
        'the',
        'river',
        'ohio',
        'had',
        'contained',
        'a',
        'provision',
        'which',
        'prohibited',
        'the',
        'use',
        'of',
        'servile',
        'labor',
        'therein',
        'subject',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'extraditions',
        'of',
        'fugitives',
        'from',
        'service',
        'due',
        'in',
        'any',
        'other',
        'part',
        'of',
        'the',
        'united',
        'states',
        'subsequently',
        'to',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'this',
        'provision',
        'ceased',
        'to',
        'remain',
        'as',
        'a',
        'law',
        'for',
        'its',
        'operation',
        'as',
        'such',
        'was',
        'absolutely',
        'superseded',
        'by',
        'the',
        'constitution',
        'but',
        'the',
        'recollection',
        'of',
        'the',
        'fact',
        'excited',
        'the',
        'zeal',
        'of',
        'social',
        'propagandism',
        'in',
        'some',
        'sections',
        'of',
        'the',
        'confederation',
        'and',
        'when',
        'a',
        'second',
        'state',
        'that',
        'of',
        'missouri',
        'came',
        'to',
        'be',
        'formed',
        'in',
        'the',
        'territory',
        'of',
        'louisiana',
        'proposition',
        'was',
        'made',
        'to',
        'extend',
        'to',
        'the',
        'latter',
        'territory',
        'the',
        'restriction',
        'originally',
        'applied',
        'to',
        'the',
        'country',
        'situated',
        'between',
        'the',
        'rivers',
        'ohio',
        'and',
        'mississippi',
        'most',
        'questionable',
        'as',
        'was',
        'this',
        'proposition',
        'in',
        'all',
        'its',
        'constitutional',
        'relations',
        'nevertheless',
        'it',
        'received',
        'the',
        'sanction',
        'of',
        'congress',
        'with',
        'some',
        'slight',
        'modifications',
        'of',
        'line',
        'to',
        'save',
        'the',
        'existing',
        'rights',
        'of',
        'the',
        'intended',
        'new',
        'state',
        'it',
        'was',
        'reluctantly',
        'acquiesced',
        'in',
        'by',
        'southern',
        'states',
        'as',
        'a',
        'sacrifice',
        'to',
        'the',
        'cause',
        'of',
        'peace',
        'and',
        'of',
        'the',
        'union',
        'not',
        'only',
        'of',
        'the',
        'rights',
        'stipulated',
        'by',
        'the',
        'treaty',
        'of',
        'louisiana',
        'but',
        'of',
        'the',
        'principle',
        'of',
        'equality',
        'among',
        'the',
        'states',
        'guaranteed',
        'by',
        'the',
        'constitution',
        'it',
        'was',
        'received',
        'by',
        'the',
        'northern',
        'states',
        'with',
        'angry',
        'and',
        'resentful',
        'condemnation',
        'and',
        'complaint',
        'because',
        'it',
        'did',
        'not',
        'concede',
        'all',
        'which',
        'they',
        'had',
        'exactingly',
        'demanded',
        'having',
        'passed',
        'through',
        'the',
        'forms',
        'of',
        'legislation',
        'it',
        'took',
        'its',
        'place',
        'in',
        'the',
        'statute',
        'book',
        'standing',
        'open',
        'to',
        'repeal',
        'like',
        'any',
        'other',
        'act',
        'of',
        'doubtful',
        'constitutionality',
        'subject',
        'to',
        'be',
        'pronounced',
        'null',
        'and',
        'void',
        'by',
        'the',
        'courts',
        'of',
        'law',
        'and',
        'possessing',
        'no',
        'possible',
        'efficacy',
        'to',
        'control',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'which',
        'might',
        'thereafter',
        'be',
        'organized',
        'out',
        'of',
        'any',
        'part',
        'of',
        'the',
        'original',
        'territory',
        'of',
        'louisiana',
        'in',
        'all',
        'this',
        'if',
        'any',
        'aggression',
        'there',
        'were',
        'any',
        'innovation',
        'upon',
        'preexisting',
        'rights',
        'to',
        'which',
        'portion',
        'of',
        'the',
        'union',
        'are',
        'they',
        'justly',
        'chargeable',
        'this',
        'controversy',
        'passed',
        'away',
        'with',
        'the',
        'occasion',
        'nothing',
        'surviving',
        'it',
        'save',
        'the',
        'dormant',
        'letter',
        'of',
        'the',
        'statute',
        'but',
        'long',
        'afterwards',
        'when',
        'by',
        'the',
        'proposed',
        'accession',
        'of',
        'the',
        'republic',
        'of',
        'texas',
        'the',
        'united',
        'states',
        'were',
        'to',
        'take',
        'their',
        'next',
        'step',
        'in',
        'territorial',
        'greatness',
        'a',
        'similar',
        'contingency',
        'occurred',
        'and',
        'became',
        'the',
        'occasion',
        'for',
        'systematized',
        'attempts',
        'to',
        'intervene',
        'in',
        'the',
        'domestic',
        'affairs',
        'of',
        'one',
        'section',
        'of',
        'the',
        'union',
        'in',
        'defiance',
        'of',
        'their',
        'rights',
        'as',
        'states',
        'and',
        'of',
        'the',
        'stipulations',
        'of',
        'the',
        'constitution',
        'these',
        'attempts',
        'assumed',
        'a',
        'practical',
        'direction',
        'in',
        'the',
        'shape',
        'of',
        'persevering',
        'endeavors',
        'by',
        'some',
        'of',
        'the',
        'representatives',
        'in',
        'both',
        'houses',
        'of',
        'congress',
        'to',
        'deprive',
        'the',
        'southern',
        'states',
        'of',
        'the',
        'supposed',
        'benefit',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'authorizing',
        'the',
        'organization',
        'of',
        'the',
        'state',
        'of',
        'missouri',
        'but',
        'the',
        'good',
        'sense',
        'of',
        'the',
        'people',
        'and',
        'the',
        'vital',
        'force',
        'of',
        'the',
        'constitution',
        'triumphed',
        'over',
        'sectional',
        'prejudice',
        'and',
        'the',
        'political',
        'errors',
        'of',
        'the',
        'day',
        'and',
        'the',
        'state',
        'of',
        'texas',
        'returned',
        'to',
        'the',
        'union',
        'as',
        'she',
        'was',
        'with',
        'social',
        'institutions',
        'which',
        'her',
        'people',
        'had',
        'chosen',
        'for',
        'themselves',
        'and',
        'with',
        'express',
        'agreement',
        'by',
        'the',
        'reannexing',
        'act',
        'that',
        'she',
        'should',
        'be',
        'susceptible',
        'of',
        'subdivision',
        'into',
        'a',
        'plurality',
        'of',
        'states',
        'whatever',
        'advantage',
        'the',
        'interests',
        'of',
        'the',
        'southern',
        'states',
        'as',
        'such',
        'gained',
        'by',
        'this',
        'were',
        'far',
        'inferior',
        'in',
        'results',
        'as',
        'they',
        'unfolded',
        'in',
        'the',
        'progress',
        'of',
        'time',
        'to',
        'those',
        'which',
        'sprang',
        'from',
        'previous',
        'concessions',
        'made',
        'by',
        'the',
        'south',
        'to',
        'every',
        'thoughtful',
        'friend',
        'of',
        'the',
        'union',
        'to',
        'the',
        'true',
        'lovers',
        'of',
        'their',
        'country',
        'to',
        'all',
        'who',
        'longed',
        'and',
        'labored',
        'for',
        'the',
        'full',
        'success',
        'of',
        'this',
        'great',
        'experiment',
        'of',
        'republican',
        'institutions',
        'it',
        'was',
        'cause',
        'of',
        'gratulation',
        'that',
        'such',
        'an',
        'opportunity',
        'had',
        'occurred',
        'to',
        'illustrate',
        'our',
        'advancing',
        'power',
        'on',
        'this',
        'continent',
        'and',
        'to',
        'furnish',
        'to',
        'the',
        'world',
        'additional',
        'assurance',
        'of',
        'the',
        'strength',
        'and',
        'stability',
        'of',
        'the',
        'constitution',
        'who',
        'would',
        'wish',
        'to',
        'see',
        'florida',
        'still',
        'a',
        'european',
        'colony',
        'who',
        'would',
        'rejoice',
        'to',
        'hail',
        'texas',
        'as',
        'a',
        'lone',
        'star',
        'instead',
        'of',
        'one',
        'in',
        'the',
        'galaxy',
        'of',
        'states',
        'who',
        'does',
        'not',
        'appreciate',
        'the',
        'incalculable',
        'benefits',
        'of',
        'the',
        'acquisition',
        'of',
        'louisiana',
        'and',
        'yet',
        'narrow',
        'views',
        'and',
        'sectional',
        'purposes',
        'would',
        'inevitably',
        'have',
        'excluded',
        'them',
        'all',
        'from',
        'the',
        'union',
        'but',
        'another',
        'struggle',
        'on',
        'the',
        'same',
        'point',
        'ensued',
        'when',
        'our',
        'victorious',
        'armies',
        'returned',
        'from',
        'mexico',
        'and',
        'it',
        'devolved',
        'on',
        'congress',
        'to',
        'provide',
        'for',
        'the',
        'territories',
        'acquired',
        'by',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'the',
        'great',
        'relations',
        'of',
        'the',
        'subject',
        'had',
        'now',
        'become',
        'distinct',
        'and',
        'clear',
        'to',
        'the',
        'perception',
        'of',
        'the',
        'public',
        'mind',
        'which',
        'appreciated',
        'the',
        'evils',
        'of',
        'sectional',
        'controversy',
        'upon',
        'the',
        'question',
        'of',
        'the',
        'admission',
        'of',
        'new',
        'states',
        'in',
        'that',
        'crisis',
        'intense',
        'solicitude',
        'pervaded',
        'the',
        'nation',
        'but',
        'the',
        'patriotic',
        'impulses',
        'of',
        'the',
        'popular',
        'heart',
        'guided',
        'by',
        'the',
        'admonitory',
        'advice',
        'of',
        'the',
        'father',
        'of',
        'his',
        'country',
        'rose',
        'superior',
        'to',
        'all',
        'the',
        'difficulties',
        'of',
        'the',
        'incorporation',
        'of',
        'a',
        'new',
        'empire',
        'into',
        'the',
        'union',
        'in',
        'the',
        'counsels',
        'of',
        'congress',
        'there',
        'was',
        'manifested',
        'extreme',
        'antagonism',
        'of',
        'opinion',
        'and',
        'action',
        'between',
        'some',
        'representatives',
        'who',
        'sought',
        'by',
        'the',
        'abusive',
        'and',
        'unconstitutional',
        'employment',
        'of',
        'the',
        'legislative',
        'powers',
        'of',
        'the',
        'government',
        'to',
        'interfere',
        'in',
        'the',
        'condition',
        'of',
        'the',
        'inchoate',
        'states',
        'and',
        'to',
        'impose',
        'their',
        'own',
        'social',
        'theories',
        'upon',
        'the',
        'latter',
        'and',
        'other',
        'representatives',
        'who',
        'repelled',
        'the',
        'interposition',
        'of',
        'the',
        'general',
        'government',
        'in',
        'this',
        'respect',
        'and',
        'maintained',
        'the',
        'self',
        'constituting',
        'rights',
        'of',
        'the',
        'states',
        'in',
        'truth',
        'the',
        'thing',
        'attempted',
        'was',
        'in',
        'form',
        'alone',
        'action',
        'of',
        'the',
        'general',
        'government',
        'while',
        'in',
        'reality',
        'it',
        'was',
        'the',
        'endeavor',
        'by',
        'abuse',
        'of',
        'legislative',
        'power',
        'to',
        'force',
        'the',
        'ideas',
        'of',
        'internal',
        'policy',
        'entertained',
        'in',
        'particular',
        'states',
        'upon',
        'allied',
        'independent',
        'states',
        'once',
        'more',
        'the',
        'constitution',
        'and',
        'the',
        'union',
        'triumphed',
        'signally',
        'the',
        'new',
        'territories',
        'were',
        'organized',
        'without',
        'restrictions',
        'on',
        'the',
        'disputed',
        'point',
        'and',
        'were',
        'thus',
        'left',
        'to',
        'judge',
        'in',
        'that',
        'particular',
        'for',
        'themselves',
        'and',
        'the',
        'sense',
        'of',
        'constitutional',
        'faith',
        'proved',
        'vigorous',
        'enough',
        'in',
        'congress',
        'not',
        'only',
        'to',
        'accomplish',
        'this',
        'primary',
        'object',
        'but',
        'also',
        'the',
        'incidental',
        'and',
        'hardly',
        'less',
        'important',
        'one',
        'of',
        'so',
        'amending',
        'the',
        'provisions',
        'of',
        'the',
        'statute',
        'for',
        'the',
        'extradition',
        'of',
        'fugitives',
        'from',
        'service',
        'as',
        'to',
        'place',
        'that',
        'public',
        'duty',
        'under',
        'the',
        'safeguard',
        'of',
        'the',
        'general',
        'government',
        'and',
        'thus',
        'relieve',
        'it',
        'from',
        'obstacles',
        'raised',
        'up',
        'by',
        'the',
        'legislation',
        'of',
        'some',
        'of',
        'the',
        'states',
        'vain',
        'declamation',
        'regarding',
        'the',
        'provisions',
        'of',
        'law',
        'for',
        'the',
        'extradition',
        'of',
        'fugitives',
        'from',
        'service',
        'with',
        'occasional',
        'episodes',
        'of',
        'frantic',
        'effort',
        'to',
        'obstruct',
        'their',
        'execution',
        'by',
        'riot',
        'and',
        'murder',
        'continued',
        'for',
        'a',
        'brief',
        'time',
        'to',
        'agitate',
        'certain',
        'localities',
        'but',
        'the',
        'true',
        'principle',
        'of',
        'leaving',
        'each',
        'state',
        'and',
        'territory',
        'to',
        'regulate',
        'its',
        'own',
        'laws',
        'of',
        'labor',
        'according',
        'to',
        'its',
        'own',
        'sense',
        'of',
        'right',
        'and',
        'expediency',
        'had',
        'acquired',
        'fast',
        'hold',
        'of',
        'the',
        'public',
        'judgment',
        'to',
        'such',
        'a',
        'degree',
        'that',
        'by',
        'common',
        'consent',
        'it',
        'was',
        'observed',
        'in',
        'the',
        'organization',
        'of',
        'the',
        'territory',
        'of',
        'washington',
        'when',
        'more',
        'recently',
        'it',
        'became',
        'requisite',
        'to',
        'organize',
        'the',
        'territories',
        'of',
        'nebraska',
        'and',
        'kansas',
        'it',
        'was',
        'the',
        'natural',
        'and',
        'legitimate',
        'if',
        'not',
        'the',
        'inevitable',
        'consequence',
        'of',
        'previous',
        'events',
        'and',
        'legislation',
        'that',
        'the',
        'same',
        'great',
        'and',
        'sound',
        'principle',
        'which',
        'had',
        'already',
        'been',
        'applied',
        'to',
        'utah',
        'and',
        'new',
        'mexico',
        'should',
        'be',
        'applied',
        'to',
        'them',
        'that',
        'they',
        'should',
        'stand',
        'exempt',
        'from',
        'the',
        'restrictions',
        'proposed',
        'in',
        'the',
        'act',
        'relative',
        'to',
        'the',
        'state',
        'of',
        'missouri',
        'these',
        'restrictions',
        'were',
        'in',
        'the',
        'estimation',
        'of',
        'many',
        'thoughtful',
        'men',
        'null',
        'from',
        'the',
        'beginning',
        'unauthorized',
        'by',
        'the',
        'constitution',
        'contrary',
        'to',
        'the',
        'treaty',
        'stipulations',
        'for',
        'the',
        'cession',
        'of',
        'louisiana',
        'and',
        'inconsistent',
        'with',
        'the',
        'equality',
        'of',
        'these',
        'states',
        'they',
        'had',
        'been',
        'stripped',
        'of',
        'all',
        'moral',
        'authority',
        'by',
        'persistent',
        'efforts',
        'to',
        'procure',
        'their',
        'indirect',
        'repeal',
        'through',
        'contradictory',
        'enactments',
        'they',
        'had',
        'been',
        'practically',
        'abrogated',
        'by',
        'the',
        'legislation',
        'attending',
        'the',
        'organization',
        'of',
        'utah',
        'new',
        'mexico',
        'and',
        'washington',
        'if',
        'any',
        'vitality',
        'remained',
        'in',
        'them',
        'it',
        'would',
        'have',
        'been',
        'taken',
        'away',
        'in',
        'effect',
        'by',
        'the',
        'new',
        'territorial',
        'acts',
        'in',
        'the',
        'form',
        'originally',
        'proposed',
        'to',
        'the',
        'senate',
        'at',
        'the',
        'first',
        'session',
        'of',
        'the',
        'last',
        'congress',
        'it',
        'was',
        'manly',
        'and',
        'ingenuous',
        'as',
        'well',
        'as',
        'patriotic',
        'and',
        'just',
        'to',
        'do',
        'this',
        'directly',
        'and',
        'plainly',
        'and',
        'thus',
        'relieve',
        'the',
        'statute',
        'book',
        'of',
        'an',
        'act',
        'which',
        'might',
        'be',
        'of',
        'possible',
        'future',
        'injury',
        'but',
        'of',
        'no',
        'possible',
        'future',
        'benefit',
        'and',
        'the',
        'measure',
        'of',
        'its',
        'repeal',
        'was',
        'the',
        'final',
        'consummation',
        'and',
        'complete',
        'recognition',
        'of',
        'the',
        'principle',
        'that',
        'no',
        'portion',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'undertake',
        'through',
        'assumption',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'general',
        'government',
        'to',
        'dictate',
        'the',
        'social',
        'institutions',
        'of',
        'any',
        'other',
        'portion',
        'the',
        'scope',
        'and',
        'effect',
        'of',
        'the',
        'language',
        'of',
        'repeal',
        'were',
        'not',
        'left',
        'in',
        'doubt',
        'it',
        'was',
        'declared',
        'in',
        'terms',
        'to',
        'be',
        'the',
        'true',
        'intent',
        'and',
        'meaning',
        'of',
        'this',
        'act',
        'not',
        'to',
        'legislate',
        'slavery',
        'into',
        'any',
        'territory',
        'or',
        'state',
        'nor',
        'to',
        'exclude',
        'it',
        'therefrom',
        'but',
        'to',
        'leave',
        'the',
        'people',
        'thereof',
        'perfectly',
        'free',
        'to',
        'form',
        'and',
        'regulate',
        'their',
        'domestic',
        'institutions',
        'in',
        'their',
        'own',
        'way',
        'subject',
        'only',
        'to',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'the',
        'measure',
        'could',
        'not',
        'be',
        'withstood',
        'upon',
        'its',
        'merits',
        'alone',
        'it',
        'was',
        'attacked',
        'with',
        'violence',
        'on',
        'the',
        'false',
        'or',
        'delusive',
        'pretext',
        'that',
        'it',
        'constituted',
        'a',
        'breach',
        'of',
        'faith',
        'never',
        'was',
        'objection',
        'more',
        'utterly',
        'destitute',
        'of',
        'substantial',
        'justification',
        'when',
        'before',
        'was',
        'it',
        'imagined',
        'by',
        'sensible',
        'men',
        'that',
        'a',
        'regulative',
        'or',
        'declarative',
        'statute',
        'whether',
        'enacted',
        'ten',
        'or',
        'forty',
        'years',
        'ago',
        'is',
        'irrepealable',
        'that',
        'an',
        'act',
        'of',
        'congress',
        'is',
        'above',
        'the',
        'constitution',
        'if',
        'indeed',
        'there',
        'were',
        'in',
        'the',
        'facts',
        'any',
        'cause',
        'to',
        'impute',
        'bad',
        'faith',
        'it',
        'would',
        'attach',
        'to',
        'those',
        'only',
        'who',
        'have',
        'never',
        'ceased',
        'from',
        'the',
        'time',
        'of',
        'the',
        'enactment',
        'of',
        'the',
        'restrictive',
        'provision',
        'to',
        'the',
        'present',
        'day',
        'to',
        'denounce',
        'and',
        'condemn',
        'it',
        'who',
        'have',
        'constantly',
        'refused',
        'to',
        'complete',
        'it',
        'by',
        'needful',
        'supplementary',
        'legislation',
        'who',
        'have',
        'spared',
        'no',
        'exertion',
        'to',
        'deprive',
        'it',
        'of',
        'moral',
        'force',
        'who',
        'have',
        'themselves',
        'again',
        'and',
        'again',
        'attempted',
        'its',
        'repeal',
        'by',
        'the',
        'enactment',
        'of',
        'incompatible',
        'provisions',
        'and',
        'who',
        'by',
        'the',
        'inevitable',
        'reactionary',
        'effect',
        'of',
        'their',
        'own',
        'violence',
        'on',
        'the',
        'subject',
        'awakened',
        'the',
        'country',
        'to',
        'perception',
        'of',
        'the',
        'true',
        'constitutional',
        'principle',
        'of',
        'leaving',
        'the',
        'matter',
        'involved',
        'to',
        'the',
        'discretion',
        'of',
        'the',
        'people',
        'of',
        'the',
        'respective',
        'existing',
        'or',
        'incipient',
        'states',
        'it',
        'is',
        'not',
        'pretended',
        'that',
        'this',
        'principle',
        'or',
        'any',
        'other',
        'precludes',
        'the',
        'possibility',
        'of',
        'evils',
        'in',
        'practice',
        'disturbed',
        'as',
        'political',
        'action',
        'is',
        'liable',
        'to',
        'be',
        'by',
        'human',
        'passions',
        'no',
        'form',
        'of',
        'government',
        'is',
        'exempt',
        'from',
        'inconveniences',
        'but',
        'in',
        'this',
        'case',
        'they',
        'are',
        'the',
        'result',
        'of',
        'the',
        'abuse',
        'and',
        'not',
        'of',
        'the',
        'legitimate',
        'exercise',
        'of',
        'the',
        'powers',
        'reserved',
        'or',
        'conferred',
        'in',
        'the',
        'organization',
        'of',
        'a',
        'territory',
        'they',
        'are',
        'not',
        'to',
        'be',
        'charged',
        'to',
        'the',
        'great',
        'principle',
        'of',
        'popular',
        'sovereignty',
        'on',
        'the',
        'contrary',
        'they',
        'disappear',
        'before',
        'the',
        'intelligence',
        'and',
        'patriotism',
        'of',
        'the',
        'people',
        'exerting',
        'through',
        'the',
        'ballot',
        'box',
        'their',
        'peaceful',
        'and',
        'silent',
        'but',
        'irresistible',
        'power',
        'if',
        'the',
        'friends',
        'of',
        'the',
        'constitution',
        'are',
        'to',
        'have',
        'another',
        'struggle',
        'its',
        'enemies',
        'could',
        'not',
        'present',
        'a',
        'more',
        'acceptable',
        'issue',
        'than',
        'that',
        'of',
        'a',
        'state',
        'whose',
        'constitution',
        'clearly',
        'embraces',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'being',
        'excluded',
        'from',
        'the',
        'union',
        'because',
        'its',
        'domestic',
        'institutions',
        'may',
        'not',
        'in',
        'all',
        'respects',
        'comport',
        'with',
        'the',
        'ideas',
        'of',
        'what',
        'is',
        'wise',
        'and',
        'expedient',
        'entertained',
        'in',
        'some',
        'other',
        'state',
        'fresh',
        'from',
        'groundless',
        'imputations',
        'of',
        'breach',
        'of',
        'faith',
        'against',
        'others',
        'men',
        'will',
        'commence',
        'the',
        'agitation',
        'of',
        'this',
        'new',
        'question',
        'with',
        'indubitable',
        'violation',
        'of',
        'an',
        'express',
        'compact',
        'between',
        'the',
        'independent',
        'sovereign',
        'powers',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'the',
        'republic',
        'of',
        'texas',
        'as',
        'well',
        'as',
        'of',
        'the',
        'older',
        'and',
        'equally',
        'solemn',
        'compacts',
        'which',
        'assure',
        'the',
        'equality',
        'of',
        'all',
        'the',
        'states',
        'but',
        'deplorable',
        'as',
        'would',
        'be',
        'such',
        'a',
        'violation',
        'of',
        'compact',
        'in',
        'itself',
        'and',
        'in',
        'all',
        'its',
        'direct',
        'consequences',
        'that',
        'is',
        'the',
        'very',
        'least',
        'of',
        'the',
        'evils',
        'involved',
        'when',
        'sectional',
        'agitators',
        'shall',
        'have',
        'succeeded',
        'in',
        'forcing',
        'on',
        'this',
        'issue',
        'can',
        'their',
        'pretensions',
        'fail',
        'to',
        'be',
        'met',
        'by',
        'counter',
        'pretensions',
        'will',
        'not',
        'different',
        'states',
        'be',
        'compelled',
        'respectively',
        'to',
        'meet',
        'extremes',
        'with',
        'extremes',
        'and',
        'if',
        'either',
        'extreme',
        'carry',
        'its',
        'point',
        'what',
        'is',
        'that',
        'so',
        'far',
        'forth',
        'but',
        'dissolution',
        'of',
        'the',
        'union',
        'if',
        'a',
        'new',
        'state',
        'formed',
        'from',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'be',
        'absolutely',
        'excluded',
        'from',
        'admission',
        'therein',
        'that',
        'fact',
        'of',
        'itself',
        'constitutes',
        'the',
        'disruption',
        'of',
        'union',
        'between',
        'it',
        'and',
        'the',
        'other',
        'states',
        'but',
        'the',
        'process',
        'of',
        'dissolution',
        'could',
        'not',
        'stop',
        'there',
        'would',
        'not',
        'a',
        'sectional',
        'decision',
        'producing',
        'such',
        'result',
        'by',
        'a',
        'majority',
        'of',
        'votes',
        'either',
        'northern',
        'or',
        'southern',
        'of',
        'necessity',
        'drive',
        'out',
        'the',
        'oppressed',
        'and',
        'aggrieved',
        'minority',
        'and',
        'place',
        'in',
        'presence',
        'of',
        'each',
        'other',
        'two',
        'irreconcilably',
        'hostile',
        'confederations',
        'it',
        'is',
        'necessary',
        'to',
        'speak',
        'thus',
        'plainly',
        'of',
        'projects',
        'the',
        'offspring',
        'of',
        'that',
        'sectional',
        'agitation',
        'now',
        'prevailing',
        'in',
        'some',
        'of',
        'the',
        'states',
        'which',
        'are',
        'as',
        'impracticable',
        'as',
        'they',
        'are',
        'unconstitutional',
        'and',
        'which',
        'if',
        'persevered',
        'in',
        'must',
        'and',
        'will',
        'end',
        'calamitously',
        'it',
        'is',
        'either',
        'disunion',
        'and',
        'civil',
        'war',
        'or',
        'it',
        'is',
        'mere',
        'angry',
        'idle',
        'aimless',
        'disturbance',
        'of',
        'public',
        'peace',
        'and',
        'tranquillity',
        'disunion',
        'for',
        'what',
        'if',
        'the',
        'passionate',
        'rage',
        'of',
        'fanaticism',
        'and',
        'partisan',
        'spirit',
        'did',
        'not',
        'force',
        'the',
        'fact',
        'upon',
        'our',
        'attention',
        'it',
        'would',
        'be',
        'difficult',
        'to',
        'believe',
        'that',
        'any',
        'considerable',
        'portion',
        'of',
        'the',
        'people',
        'of',
        'this',
        'enlightened',
        'country',
        'could',
        'have',
        'so',
        'surrendered',
        'themselves',
        'to',
        'a',
        'fanatical',
        'devotion',
        'to',
        'the',
        'supposed',
        'interests',
        'of',
        'the',
        'relatively',
        'few',
        'africans',
        'in',
        'the',
        'united',
        'states',
        'as',
        'totally',
        'to',
        'abandon',
        'and',
        'disregard',
        'the',
        'interests',
        'of',
        'the',
        'americans',
        'to',
        'trample',
        'under',
        'foot',
        'the',
        'injunctions',
        'of',
        'moral',
        'and',
        'constitutional',
        'obligation',
        'and',
        'to',
        'engage',
        'in',
        'plans',
        'of',
        'vindictive',
        'hostility',
        'against',
        'those',
        'who',
        'are',
        'associated',
        'with',
        'them',
        'in',
        'the',
        'enjoyment',
        'of',
        'the',
        'common',
        'heritage',
        'of',
        'our',
        'national',
        'institutions',
        'nor',
        'is',
        'it',
        'hostility',
        'against',
        'their',
        'fellow',
        'citizens',
        'of',
        'one',
        'section',
        'of',
        'the',
        'union',
        'alone',
        'the',
        'interests',
        'the',
        'honor',
        'the',
        'duty',
        'the',
        'peace',
        'and',
        'the',
        'prosperity',
        'of',
        'the',
        'people',
        'of',
        'all',
        'sections',
        'are',
        'equally',
        'involved',
        'and',
        'imperiled',
        'in',
        'this',
        'question',
        'and',
        'are',
        'patriotic',
        'men',
        'in',
        'any',
        'part',
        'of',
        'the',
        'union',
        'prepared',
        'on',
        'such',
        'issue',
        'thus',
        'madly',
        'to',
        'invite',
        'all',
        'the',
        'consequences',
        'of',
        'the',
        'forfeiture',
        'of',
        'their',
        'constitutional',
        'engagements',
        'it',
        'is',
        'impossible',
        'the',
        'storm',
        'of',
        'frenzy',
        'and',
        'faction',
        'must',
        'inevitably',
        'dash',
        'itself',
        'in',
        'vain',
        'against',
        'the',
        'unshaken',
        'rock',
        'of',
        'the',
        'constitution',
        'i',
        'shall',
        'never',
        'doubt',
        'it',
        'i',
        'know',
        'that',
        'the',
        'union',
        'is',
        'stronger',
        'a',
        'thousand',
        'times',
        'than',
        'all',
        'the',
        'wild',
        'and',
        'chimerical',
        'schemes',
        'of',
        'social',
        'change',
        'which',
        'are',
        'generated',
        'one',
        'after',
        'another',
        'in',
        'the',
        'unstable',
        'minds',
        'of',
        'visionary',
        'sophists',
        'and',
        'interested',
        'agitators',
        'i',
        'rely',
        'confidently',
        'on',
        'the',
        'patriotism',
        'of',
        'the',
        'people',
        'on',
        'the',
        'dignity',
        'and',
        'self',
        'respect',
        'of',
        'the',
        'states',
        'on',
        'the',
        'wisdom',
        'of',
        'congress',
        'and',
        'above',
        'all',
        'on',
        'the',
        'continued',
        'gracious',
        'favor',
        'of',
        'almighty',
        'god',
        'to',
        'maintain',
        'against',
        'all',
        'enemies',
        'whether',
        'at',
        'home',
        'or',
        'abroad',
        'the',
        'sanctity',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'integrity',
        'of',
        'the',
        'union',
        'franklin',
        'pierce'],
 1856: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'constitution',
        'requires',
        'that',
        'the',
        'president',
        'shall',
        'from',
        'time',
        'to',
        'time',
        'not',
        'only',
        'recommend',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'such',
        'measures',
        'as',
        'he',
        'may',
        'judge',
        'necessary',
        'and',
        'expedient',
        'but',
        'also',
        'that',
        'he',
        'shall',
        'give',
        'information',
        'to',
        'them',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'to',
        'do',
        'this',
        'fully',
        'involves',
        'exposition',
        'of',
        'all',
        'matters',
        'in',
        'the',
        'actual',
        'condition',
        'of',
        'the',
        'country',
        'domestic',
        'or',
        'foreign',
        'which',
        'essentially',
        'concern',
        'the',
        'general',
        'welfare',
        'while',
        'performing',
        'his',
        'constitutional',
        'duty',
        'in',
        'this',
        'respect',
        'the',
        'president',
        'does',
        'not',
        'speak',
        'merely',
        'to',
        'express',
        'personal',
        'convictions',
        'but',
        'as',
        'the',
        'executive',
        'minister',
        'of',
        'the',
        'government',
        'enabled',
        'by',
        'his',
        'position',
        'and',
        'called',
        'upon',
        'by',
        'his',
        'official',
        'obligations',
        'to',
        'scan',
        'with',
        'an',
        'impartial',
        'eye',
        'the',
        'interests',
        'of',
        'the',
        'whole',
        'and',
        'of',
        'every',
        'part',
        'of',
        'the',
        'united',
        'states',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'domestic',
        'interests',
        'of',
        'the',
        'union',
        'its',
        'agriculture',
        'mines',
        'manufactures',
        'navigation',
        'and',
        'commerce',
        'it',
        'is',
        'necessary',
        'only',
        'to',
        'say',
        'that',
        'the',
        'internal',
        'prosperity',
        'of',
        'the',
        'country',
        'its',
        'continuous',
        'and',
        'steady',
        'advancement',
        'in',
        'wealth',
        'and',
        'population',
        'and',
        'in',
        'private',
        'as',
        'well',
        'as',
        'public',
        'well',
        'being',
        'attest',
        'the',
        'wisdom',
        'of',
        'our',
        'institutions',
        'and',
        'the',
        'predominant',
        'spirit',
        'of',
        'intelligence',
        'and',
        'patriotism',
        'which',
        'notwithstanding',
        'occasional',
        'irregularities',
        'of',
        'opinion',
        'or',
        'action',
        'resulting',
        'from',
        'popular',
        'freedom',
        'has',
        'distinguished',
        'and',
        'characterized',
        'the',
        'people',
        'of',
        'america',
        'in',
        'the',
        'brief',
        'interval',
        'between',
        'the',
        'termination',
        'of',
        'the',
        'last',
        'and',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'the',
        'public',
        'mind',
        'has',
        'been',
        'occupied',
        'with',
        'the',
        'care',
        'of',
        'selecting',
        'for',
        'another',
        'constitutional',
        'term',
        'the',
        'president',
        'and',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'the',
        'determination',
        'of',
        'the',
        'persons',
        'who',
        'are',
        'of',
        'right',
        'or',
        'contingently',
        'to',
        'preside',
        'over',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'is',
        'under',
        'our',
        'system',
        'committed',
        'to',
        'the',
        'states',
        'and',
        'the',
        'people',
        'we',
        'appeal',
        'to',
        'them',
        'by',
        'their',
        'voice',
        'pronounced',
        'in',
        'the',
        'forms',
        'of',
        'law',
        'to',
        'call',
        'whomsoever',
        'they',
        'will',
        'to',
        'the',
        'high',
        'post',
        'of',
        'chief',
        'magistrate',
        'and',
        'thus',
        'it',
        'is',
        'that',
        'as',
        'the',
        'senators',
        'represent',
        'the',
        'respective',
        'states',
        'of',
        'the',
        'union',
        'and',
        'the',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'several',
        'constituencies',
        'of',
        'each',
        'state',
        'so',
        'the',
        'president',
        'represents',
        'the',
        'aggregate',
        'population',
        'of',
        'the',
        'united',
        'states',
        'their',
        'election',
        'of',
        'him',
        'is',
        'the',
        'explicit',
        'and',
        'solemn',
        'act',
        'of',
        'the',
        'sole',
        'sovereign',
        'authority',
        'of',
        'the',
        'union',
        'it',
        'is',
        'impossible',
        'to',
        'misapprehend',
        'the',
        'great',
        'principles',
        'which',
        'by',
        'their',
        'recent',
        'political',
        'action',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'have',
        'sanctioned',
        'and',
        'announced',
        'they',
        'have',
        'asserted',
        'the',
        'constitutional',
        'equality',
        'of',
        'each',
        'and',
        'all',
        'of',
        'the',
        'states',
        'of',
        'the',
        'union',
        'as',
        'states',
        'they',
        'have',
        'affirmed',
        'the',
        'constitutional',
        'equality',
        'of',
        'each',
        'and',
        'all',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'as',
        'citizens',
        'whatever',
        'their',
        'religion',
        'wherever',
        'their',
        'birth',
        'or',
        'their',
        'residence',
        'they',
        'have',
        'maintained',
        'the',
        'inviolability',
        'of',
        'the',
        'constitutional',
        'rights',
        'of',
        'the',
        'different',
        'sections',
        'of',
        'the',
        'union',
        'and',
        'they',
        'have',
        'proclaimed',
        'their',
        'devoted',
        'and',
        'unalterable',
        'attachment',
        'to',
        'the',
        'union',
        'and',
        'to',
        'the',
        'constitution',
        'as',
        'objects',
        'of',
        'interest',
        'superior',
        'to',
        'all',
        'subjects',
        'of',
        'local',
        'or',
        'sectional',
        'controversy',
        'as',
        'the',
        'safeguard',
        'of',
        'the',
        'rights',
        'of',
        'all',
        'as',
        'the',
        'spirit',
        'and',
        'the',
        'essence',
        'of',
        'the',
        'liberty',
        'peace',
        'and',
        'greatness',
        'of',
        'the',
        'republic',
        'in',
        'doing',
        'this',
        'they',
        'have',
        'at',
        'the',
        'same',
        'time',
        'emphatically',
        'condemned',
        'the',
        'idea',
        'of',
        'organizing',
        'in',
        'these',
        'united',
        'states',
        'mere',
        'geographical',
        'parties',
        'of',
        'marshaling',
        'in',
        'hostile',
        'array',
        'toward',
        'each',
        'other',
        'the',
        'different',
        'parts',
        'of',
        'the',
        'country',
        'north',
        'or',
        'south',
        'east',
        'or',
        'west',
        'schemes',
        'of',
        'this',
        'nature',
        'fraught',
        'with',
        'incalculable',
        'mischief',
        'and',
        'which',
        'the',
        'considerate',
        'sense',
        'of',
        'the',
        'people',
        'has',
        'rejected',
        'could',
        'have',
        'had',
        'countenance',
        'in',
        'no',
        'part',
        'of',
        'the',
        'country',
        'had',
        'they',
        'not',
        'been',
        'disguised',
        'by',
        'suggestions',
        'plausible',
        'in',
        'appearance',
        'acting',
        'upon',
        'an',
        'excited',
        'state',
        'of',
        'the',
        'public',
        'mind',
        'induced',
        'by',
        'causes',
        'temporary',
        'in',
        'their',
        'character',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'transient',
        'in',
        'their',
        'influence',
        'perfect',
        'liberty',
        'of',
        'association',
        'for',
        'political',
        'objects',
        'and',
        'the',
        'widest',
        'scope',
        'of',
        'discussion',
        'are',
        'the',
        'received',
        'and',
        'ordinary',
        'conditions',
        'of',
        'government',
        'in',
        'our',
        'country',
        'our',
        'institutions',
        'framed',
        'in',
        'the',
        'spirit',
        'of',
        'confidence',
        'in',
        'the',
        'intelligence',
        'and',
        'integrity',
        'of',
        'the',
        'people',
        'do',
        'not',
        'forbid',
        'citizens',
        'either',
        'individually',
        'or',
        'associated',
        'together',
        'to',
        'attack',
        'by',
        'writing',
        'speech',
        'or',
        'any',
        'other',
        'methods',
        'short',
        'of',
        'physical',
        'force',
        'the',
        'constitution',
        'and',
        'the',
        'very',
        'existence',
        'of',
        'the',
        'union',
        'under',
        'the',
        'shelter',
        'of',
        'this',
        'great',
        'liberty',
        'and',
        'protected',
        'by',
        'the',
        'laws',
        'and',
        'usages',
        'of',
        'the',
        'government',
        'they',
        'assail',
        'associations',
        'have',
        'been',
        'formed',
        'in',
        'some',
        'of',
        'the',
        'states',
        'of',
        'individuals',
        'who',
        'pretending',
        'to',
        'seek',
        'only',
        'to',
        'prevent',
        'the',
        'spread',
        'of',
        'the',
        'institution',
        'of',
        'slavery',
        'into',
        'the',
        'present',
        'or',
        'future',
        'inchoate',
        'states',
        'of',
        'the',
        'union',
        'are',
        'really',
        'inflamed',
        'with',
        'desire',
        'to',
        'change',
        'the',
        'domestic',
        'institutions',
        'of',
        'existing',
        'states',
        'to',
        'accomplish',
        'their',
        'objects',
        'they',
        'dedicate',
        'themselves',
        'to',
        'the',
        'odious',
        'task',
        'of',
        'depreciating',
        'the',
        'government',
        'organization',
        'which',
        'stands',
        'in',
        'their',
        'way',
        'and',
        'of',
        'calumniating',
        'with',
        'indiscriminate',
        'invective',
        'not',
        'only',
        'the',
        'citizens',
        'of',
        'particular',
        'states',
        'with',
        'whose',
        'laws',
        'they',
        'find',
        'fault',
        'but',
        'all',
        'others',
        'of',
        'their',
        'fellow',
        'citizens',
        'throughout',
        'the',
        'country',
        'who',
        'do',
        'not',
        'participate',
        'with',
        'them',
        'in',
        'their',
        'assaults',
        'upon',
        'the',
        'constitution',
        'framed',
        'and',
        'adopted',
        'by',
        'our',
        'fathers',
        'and',
        'claiming',
        'for',
        'the',
        'privileges',
        'it',
        'has',
        'secured',
        'and',
        'the',
        'blessings',
        'it',
        'has',
        'conferred',
        'the',
        'steady',
        'support',
        'and',
        'grateful',
        'reverence',
        'of',
        'their',
        'children',
        'they',
        'seek',
        'an',
        'object',
        'which',
        'they',
        'well',
        'know',
        'to',
        'be',
        'a',
        'revolutionary',
        'one',
        'they',
        'are',
        'perfectly',
        'aware',
        'that',
        'the',
        'change',
        'in',
        'the',
        'relative',
        'condition',
        'of',
        'the',
        'white',
        'and',
        'black',
        'races',
        'in',
        'the',
        'slaveholding',
        'states',
        'which',
        'they',
        'would',
        'promote',
        'is',
        'beyond',
        'their',
        'lawful',
        'authority',
        'that',
        'to',
        'them',
        'it',
        'is',
        'a',
        'foreign',
        'object',
        'that',
        'it',
        'can',
        'not',
        'be',
        'effected',
        'by',
        'any',
        'peaceful',
        'instrumentality',
        'of',
        'theirs',
        'that',
        'for',
        'them',
        'and',
        'the',
        'states',
        'of',
        'which',
        'they',
        'are',
        'citizens',
        'the',
        'only',
        'path',
        'to',
        'its',
        'accomplishment',
        'is',
        'through',
        'burning',
        'cities',
        'and',
        'ravaged',
        'fields',
        'and',
        'slaughtered',
        'populations',
        'and',
        'all',
        'there',
        'is',
        'most',
        'terrible',
        'in',
        'foreign',
        'complicated',
        'with',
        'civil',
        'and',
        'servile',
        'war',
        'and',
        'that',
        'the',
        'first',
        'step',
        'in',
        'the',
        'attempt',
        'is',
        'the',
        'forcible',
        'disruption',
        'of',
        'a',
        'country',
        'embracing',
        'in',
        'its',
        'broad',
        'bosom',
        'a',
        'degree',
        'of',
        'liberty',
        'and',
        'an',
        'amount',
        'of',
        'individual',
        'and',
        'public',
        'prosperity',
        'to',
        'which',
        'there',
        'is',
        'no',
        'parallel',
        'in',
        'history',
        'and',
        'substituting',
        'in',
        'its',
        'place',
        'hostile',
        'governments',
        'driven',
        'at',
        'once',
        'and',
        'inevitably',
        'into',
        'mutual',
        'devastation',
        'and',
        'fratricidal',
        'carnage',
        'transforming',
        'the',
        'now',
        'peaceful',
        'and',
        'felicitous',
        'brotherhood',
        'into',
        'a',
        'vast',
        'permanent',
        'camp',
        'of',
        'armed',
        'men',
        'like',
        'the',
        'rival',
        'monarchies',
        'of',
        'europe',
        'and',
        'asia',
        'well',
        'knowing',
        'that',
        'such',
        'and',
        'such',
        'only',
        'are',
        'the',
        'means',
        'and',
        'the',
        'consequences',
        'of',
        'their',
        'plans',
        'and',
        'purposes',
        'they',
        'endeavor',
        'to',
        'prepare',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'for',
        'civil',
        'war',
        'by',
        'doing',
        'everything',
        'in',
        'their',
        'power',
        'to',
        'deprive',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'of',
        'moral',
        'authority',
        'and',
        'to',
        'undermine',
        'the',
        'fabric',
        'of',
        'the',
        'union',
        'by',
        'appeals',
        'to',
        'passion',
        'and',
        'sectional',
        'prejudice',
        'by',
        'indoctrinating',
        'its',
        'people',
        'with',
        'reciprocal',
        'hatred',
        'and',
        'by',
        'educating',
        'them',
        'to',
        'stand',
        'face',
        'to',
        'face',
        'as',
        'enemies',
        'rather',
        'than',
        'shoulder',
        'to',
        'shoulder',
        'as',
        'friends',
        'it',
        'is',
        'by',
        'the',
        'agency',
        'of',
        'such',
        'unwarrantable',
        'interference',
        'foreign',
        'and',
        'domestic',
        'that',
        'the',
        'minds',
        'of',
        'many',
        'otherwise',
        'good',
        'citizens',
        'have',
        'been',
        'so',
        'inflamed',
        'into',
        'the',
        'passionate',
        'condemnation',
        'of',
        'the',
        'domestic',
        'institutions',
        'of',
        'the',
        'southern',
        'states',
        'as',
        'at',
        'length',
        'to',
        'pass',
        'insensibly',
        'to',
        'almost',
        'equally',
        'passionate',
        'hostility',
        'toward',
        'their',
        'fellow',
        'citizens',
        'of',
        'those',
        'states',
        'and',
        'thus',
        'finally',
        'to',
        'fall',
        'into',
        'temporary',
        'fellowship',
        'with',
        'the',
        'avowed',
        'and',
        'active',
        'enemies',
        'of',
        'the',
        'constitution',
        'ardently',
        'attached',
        'to',
        'liberty',
        'in',
        'the',
        'abstract',
        'they',
        'do',
        'not',
        'stop',
        'to',
        'consider',
        'practically',
        'how',
        'the',
        'objects',
        'they',
        'would',
        'attain',
        'can',
        'be',
        'accomplished',
        'nor',
        'to',
        'reflect',
        'that',
        'even',
        'if',
        'the',
        'evil',
        'were',
        'as',
        'great',
        'as',
        'they',
        'deem',
        'it',
        'they',
        'have',
        'no',
        'remedy',
        'to',
        'apply',
        'and',
        'that',
        'it',
        'can',
        'be',
        'only',
        'aggravated',
        'by',
        'their',
        'violence',
        'and',
        'unconstitutional',
        'action',
        'a',
        'question',
        'which',
        'is',
        'one',
        'of',
        'the',
        'most',
        'difficult',
        'of',
        'all',
        'the',
        'problems',
        'of',
        'social',
        'institution',
        'political',
        'economy',
        'and',
        'statesmanship',
        'they',
        'treat',
        'with',
        'unreasoning',
        'intemperance',
        'of',
        'thought',
        'and',
        'language',
        'extremes',
        'beget',
        'extremes',
        'violent',
        'attack',
        'from',
        'the',
        'north',
        'finds',
        'its',
        'inevitable',
        'consequence',
        'in',
        'the',
        'growth',
        'of',
        'a',
        'spirit',
        'of',
        'angry',
        'defiance',
        'at',
        'the',
        'south',
        'thus',
        'in',
        'the',
        'progress',
        'of',
        'events',
        'we',
        'had',
        'reached',
        'that',
        'consummation',
        'which',
        'the',
        'voice',
        'of',
        'the',
        'people',
        'has',
        'now',
        'so',
        'pointedly',
        'rebuked',
        'of',
        'the',
        'attempt',
        'of',
        'a',
        'portion',
        'of',
        'the',
        'states',
        'by',
        'a',
        'sectional',
        'organization',
        'and',
        'movement',
        'to',
        'usurp',
        'the',
        'control',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'i',
        'confidently',
        'believe',
        'that',
        'the',
        'great',
        'body',
        'of',
        'those',
        'who',
        'inconsiderately',
        'took',
        'this',
        'fatal',
        'step',
        'are',
        'sincerely',
        'attached',
        'to',
        'the',
        'constitution',
        'and',
        'the',
        'union',
        'they',
        'would',
        'upon',
        'deliberation',
        'shrink',
        'with',
        'unaffected',
        'horror',
        'from',
        'any',
        'conscious',
        'act',
        'of',
        'disunion',
        'or',
        'civil',
        'war',
        'but',
        'they',
        'have',
        'entered',
        'into',
        'a',
        'path',
        'which',
        'leads',
        'nowhere',
        'unless',
        'it',
        'be',
        'to',
        'civil',
        'war',
        'and',
        'disunion',
        'and',
        'which',
        'has',
        'no',
        'other',
        'possible',
        'outlet',
        'they',
        'have',
        'proceeded',
        'thus',
        'far',
        'in',
        'that',
        'direction',
        'in',
        'consequence',
        'of',
        'the',
        'successive',
        'stages',
        'of',
        'their',
        'progress',
        'having',
        'consisted',
        'of',
        'a',
        'series',
        'of',
        'secondary',
        'issues',
        'each',
        'of',
        'which',
        'professed',
        'to',
        'be',
        'confined',
        'within',
        'constitutional',
        'and',
        'peaceful',
        'limits',
        'but',
        'which',
        'attempted',
        'indirectly',
        'what',
        'few',
        'men',
        'were',
        'willing',
        'to',
        'do',
        'directly',
        'that',
        'is',
        'to',
        'act',
        'aggressively',
        'against',
        'the',
        'constitutional',
        'rights',
        'of',
        'nearly',
        'one',
        'half',
        'of',
        'the',
        'thirty',
        'one',
        'states',
        'in',
        'the',
        'long',
        'series',
        'of',
        'acts',
        'of',
        'indirect',
        'aggression',
        'the',
        'first',
        'was',
        'the',
        'strenuous',
        'agitation',
        'by',
        'citizens',
        'of',
        'the',
        'northern',
        'states',
        'in',
        'congress',
        'and',
        'out',
        'of',
        'it',
        'of',
        'the',
        'question',
        'of',
        'negro',
        'emancipation',
        'in',
        'the',
        'southern',
        'states',
        'the',
        'second',
        'step',
        'in',
        'this',
        'path',
        'of',
        'evil',
        'consisted',
        'of',
        'acts',
        'of',
        'the',
        'people',
        'of',
        'the',
        'northern',
        'states',
        'and',
        'in',
        'several',
        'instances',
        'of',
        'their',
        'governments',
        'aimed',
        'to',
        'facilitate',
        'the',
        'escape',
        'of',
        'persons',
        'held',
        'to',
        'service',
        'in',
        'the',
        'southern',
        'states',
        'and',
        'to',
        'prevent',
        'their',
        'extradition',
        'when',
        'reclaimed',
        'according',
        'to',
        'law',
        'and',
        'in',
        'virtue',
        'of',
        'express',
        'provisions',
        'of',
        'the',
        'constitution',
        'to',
        'promote',
        'this',
        'object',
        'legislative',
        'enactments',
        'and',
        'other',
        'means',
        'were',
        'adopted',
        'to',
        'take',
        'away',
        'or',
        'defeat',
        'rights',
        'which',
        'the',
        'constitution',
        'solemnly',
        'guaranteed',
        'in',
        'order',
        'to',
        'nullify',
        'the',
        'then',
        'existing',
        'act',
        'of',
        'congress',
        'concerning',
        'the',
        'extradition',
        'of',
        'fugitives',
        'from',
        'service',
        'laws',
        'were',
        'enacted',
        'in',
        'many',
        'states',
        'forbidding',
        'their',
        'officers',
        'under',
        'the',
        'severest',
        'penalties',
        'to',
        'participate',
        'in',
        'the',
        'execution',
        'of',
        'any',
        'act',
        'of',
        'congress',
        'whatever',
        'in',
        'this',
        'way',
        'that',
        'system',
        'of',
        'harmonious',
        'cooperation',
        'between',
        'the',
        'authorities',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'the',
        'several',
        'states',
        'for',
        'the',
        'maintenance',
        'of',
        'their',
        'common',
        'institutions',
        'which',
        'existed',
        'in',
        'the',
        'early',
        'years',
        'of',
        'the',
        'republic',
        'was',
        'destroyed',
        'conflicts',
        'of',
        'jurisdiction',
        'came',
        'to',
        'be',
        'frequent',
        'and',
        'congress',
        'found',
        'itself',
        'compelled',
        'for',
        'the',
        'support',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'vindication',
        'of',
        'its',
        'power',
        'to',
        'authorize',
        'the',
        'appointment',
        'of',
        'new',
        'officers',
        'charged',
        'with',
        'the',
        'execution',
        'of',
        'its',
        'acts',
        'as',
        'if',
        'they',
        'and',
        'the',
        'officers',
        'of',
        'the',
        'states',
        'were',
        'the',
        'ministers',
        'respectively',
        'of',
        'foreign',
        'governments',
        'in',
        'a',
        'state',
        'of',
        'mutual',
        'hostility',
        'rather',
        'than',
        'fellow',
        'magistrates',
        'of',
        'a',
        'common',
        'country',
        'peacefully',
        'subsisting',
        'under',
        'the',
        'protection',
        'of',
        'one',
        'well',
        'constituted',
        'union',
        'thus',
        'here',
        'also',
        'aggression',
        'was',
        'followed',
        'by',
        'reaction',
        'and',
        'the',
        'attacks',
        'upon',
        'the',
        'constitution',
        'at',
        'this',
        'point',
        'did',
        'but',
        'serve',
        'to',
        'raise',
        'up',
        'new',
        'barriers',
        'for',
        'its',
        'defense',
        'and',
        'security',
        'the',
        'third',
        'stage',
        'of',
        'this',
        'unhappy',
        'sectional',
        'controversy',
        'was',
        'in',
        'connection',
        'with',
        'the',
        'organization',
        'of',
        'territorial',
        'governments',
        'and',
        'the',
        'admission',
        'of',
        'new',
        'states',
        'into',
        'the',
        'union',
        'when',
        'it',
        'was',
        'proposed',
        'to',
        'admit',
        'the',
        'state',
        'of',
        'maine',
        'by',
        'separation',
        'of',
        'territory',
        'from',
        'that',
        'of',
        'massachusetts',
        'and',
        'the',
        'state',
        'of',
        'missouri',
        'formed',
        'of',
        'a',
        'portion',
        'of',
        'the',
        'territory',
        'ceded',
        'by',
        'france',
        'to',
        'the',
        'united',
        'states',
        'representatives',
        'in',
        'congress',
        'objected',
        'to',
        'the',
        'admission',
        'of',
        'the',
        'latter',
        'unless',
        'with',
        'conditions',
        'suited',
        'to',
        'particular',
        'views',
        'of',
        'public',
        'policy',
        'the',
        'imposition',
        'of',
        'such',
        'a',
        'condition',
        'was',
        'successfully',
        'resisted',
        'but',
        'at',
        'the',
        'same',
        'period',
        'the',
        'question',
        'was',
        'presented',
        'of',
        'imposing',
        'restrictions',
        'upon',
        'the',
        'residue',
        'of',
        'the',
        'territory',
        'ceded',
        'by',
        'france',
        'that',
        'question',
        'was',
        'for',
        'the',
        'time',
        'disposed',
        'of',
        'by',
        'the',
        'adoption',
        'of',
        'a',
        'geographical',
        'line',
        'of',
        'limitation',
        'in',
        'this',
        'connection',
        'it',
        'should',
        'not',
        'be',
        'forgotten',
        'that',
        'when',
        'france',
        'of',
        'her',
        'own',
        'accord',
        'resolved',
        'for',
        'considerations',
        'of',
        'the',
        'most',
        'farsighted',
        'sagacity',
        'to',
        'cede',
        'louisiana',
        'to',
        'the',
        'united',
        'states',
        'and',
        'that',
        'accession',
        'was',
        'accepted',
        'by',
        'the',
        'united',
        'states',
        'the',
        'latter',
        'expressly',
        'engaged',
        'that',
        'the',
        'inhabitants',
        'of',
        'the',
        'ceded',
        'territory',
        'shall',
        'be',
        'incorporated',
        'in',
        'the',
        'union',
        'of',
        'the',
        'united',
        'states',
        'and',
        'admitted',
        'as',
        'soon',
        'as',
        'possible',
        'according',
        'to',
        'the',
        'principles',
        'of',
        'the',
        'federal',
        'constitution',
        'to',
        'the',
        'enjoyment',
        'of',
        'all',
        'the',
        'rights',
        'advantages',
        'and',
        'immunities',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'the',
        'meantime',
        'they',
        'shall',
        'be',
        'maintained',
        'and',
        'protected',
        'in',
        'the',
        'free',
        'enjoyment',
        'of',
        'their',
        'liberty',
        'property',
        'and',
        'the',
        'religion',
        'which',
        'they',
        'profess',
        'that',
        'is',
        'to',
        'say',
        'while',
        'it',
        'remains',
        'in',
        'a',
        'territorial',
        'condition',
        'its',
        'inhabitants',
        'are',
        'maintained',
        'and',
        'protected',
        'in',
        'the',
        'free',
        'enjoyment',
        'of',
        'their',
        'liberty',
        'and',
        'property',
        'with',
        'a',
        'right',
        'then',
        'to',
        'pass',
        'into',
        'the',
        'condition',
        'of',
        'states',
        'on',
        'a',
        'footing',
        'of',
        'perfect',
        'equality',
        'with',
        'the',
        'original',
        'states',
        'the',
        'enactment',
        'which',
        'established',
        'the',
        'restrictive',
        'geographical',
        'line',
        'was',
        'acquiesced',
        'in',
        'rather',
        'than',
        'approved',
        'by',
        'the',
        'states',
        'of',
        'the',
        'union',
        'it',
        'stood',
        'on',
        'the',
        'statute',
        'book',
        'however',
        'for',
        'a',
        'number',
        'of',
        'years',
        'and',
        'the',
        'people',
        'of',
        'the',
        'respective',
        'states',
        'acquiesced',
        'in',
        'the',
        'reenactment',
        'of',
        'the',
        'principle',
        'as',
        'applied',
        'to',
        'the',
        'state',
        'of',
        'texas',
        'and',
        'it',
        'was',
        'proposed',
        'to',
        'acquiesce',
        'in',
        'its',
        'further',
        'application',
        'to',
        'the',
        'territory',
        'acquired',
        'by',
        'the',
        'united',
        'states',
        'from',
        'mexico',
        'but',
        'this',
        'proposition',
        'was',
        'successfully',
        'resisted',
        'by',
        'the',
        'representatives',
        'from',
        'the',
        'northern',
        'states',
        'who',
        'regardless',
        'of',
        'the',
        'statute',
        'line',
        'insisted',
        'upon',
        'applying',
        'restriction',
        'to',
        'the',
        'new',
        'territory',
        'generally',
        'whether',
        'lying',
        'north',
        'or',
        'south',
        'of',
        'it',
        'thereby',
        'repealing',
        'it',
        'as',
        'a',
        'legislative',
        'compromise',
        'and',
        'on',
        'the',
        'part',
        'of',
        'the',
        'north',
        'persistently',
        'violating',
        'the',
        'compact',
        'if',
        'compact',
        'there',
        'was',
        'thereupon',
        'this',
        'enactment',
        'ceased',
        'to',
        'have',
        'binding',
        'virtue',
        'in',
        'any',
        'sense',
        'whether',
        'as',
        'respects',
        'the',
        'north',
        'or',
        'the',
        'south',
        'and',
        'so',
        'in',
        'effect',
        'it',
        'was',
        'treated',
        'on',
        'the',
        'occasion',
        'of',
        'the',
        'admission',
        'of',
        'the',
        'state',
        'of',
        'california',
        'and',
        'the',
        'organization',
        'of',
        'the',
        'territories',
        'of',
        'new',
        'mexico',
        'utah',
        'and',
        'washington',
        'such',
        'was',
        'the',
        'state',
        'of',
        'this',
        'question',
        'when',
        'the',
        'time',
        'arrived',
        'for',
        'the',
        'organization',
        'of',
        'the',
        'territories',
        'of',
        'kansas',
        'and',
        'nebraska',
        'in',
        'the',
        'progress',
        'of',
        'constitutional',
        'inquiry',
        'and',
        'reflection',
        'it',
        'had',
        'now',
        'at',
        'length',
        'come',
        'to',
        'be',
        'seen',
        'clearly',
        'that',
        'congress',
        'does',
        'not',
        'possess',
        'constitutional',
        'power',
        'to',
        'impose',
        'restrictions',
        'of',
        'this',
        'character',
        'upon',
        'any',
        'present',
        'or',
        'future',
        'state',
        'of',
        'the',
        'union',
        'in',
        'a',
        'long',
        'series',
        'of',
        'decisions',
        'on',
        'the',
        'fullest',
        'argument',
        'and',
        'after',
        'the',
        'most',
        'deliberate',
        'consideration',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'had',
        'finally',
        'determined',
        'this',
        'point',
        'in',
        'every',
        'form',
        'under',
        'which',
        'the',
        'question',
        'could',
        'arise',
        'whether',
        'as',
        'affecting',
        'public',
        'or',
        'private',
        'rights',
        'in',
        'questions',
        'of',
        'the',
        'public',
        'domain',
        'of',
        'religion',
        'of',
        'navigation',
        'and',
        'of',
        'servitude',
        'the',
        'several',
        'states',
        'of',
        'the',
        'union',
        'are',
        'by',
        'force',
        'of',
        'the',
        'constitution',
        'coequal',
        'in',
        'domestic',
        'legislative',
        'power',
        'congress',
        'can',
        'not',
        'change',
        'a',
        'law',
        'of',
        'domestic',
        'relation',
        'in',
        'the',
        'state',
        'of',
        'maine',
        'no',
        'more',
        'can',
        'it',
        'in',
        'the',
        'state',
        'of',
        'missouri',
        'any',
        'statute',
        'which',
        'proposes',
        'to',
        'do',
        'this',
        'is',
        'a',
        'mere',
        'nullity',
        'it',
        'takes',
        'away',
        'no',
        'right',
        'it',
        'confers',
        'none',
        'if',
        'it',
        'remains',
        'on',
        'the',
        'statute',
        'book',
        'unrepealed',
        'it',
        'remains',
        'there',
        'only',
        'as',
        'a',
        'monument',
        'of',
        'error',
        'and',
        'a',
        'beacon',
        'of',
        'warning',
        'to',
        'the',
        'legislator',
        'and',
        'the',
        'statesman',
        'to',
        'repeal',
        'it',
        'will',
        'be',
        'only',
        'to',
        'remove',
        'imperfection',
        'from',
        'the',
        'statutes',
        'without',
        'affecting',
        'either',
        'in',
        'the',
        'sense',
        'of',
        'permission',
        'or',
        'of',
        'prohibition',
        'the',
        'action',
        'of',
        'the',
        'states',
        'or',
        'of',
        'their',
        'citizens',
        'still',
        'when',
        'the',
        'nominal',
        'restriction',
        'of',
        'this',
        'nature',
        'already',
        'a',
        'dead',
        'letter',
        'in',
        'law',
        'was',
        'in',
        'terms',
        'repealed',
        'by',
        'the',
        'last',
        'congress',
        'in',
        'a',
        'clause',
        'of',
        'the',
        'act',
        'organizing',
        'the',
        'territories',
        'of',
        'kansas',
        'and',
        'nebraska',
        'that',
        'repeal',
        'was',
        'made',
        'the',
        'occasion',
        'of',
        'a',
        'widespread',
        'and',
        'dangerous',
        'agitation',
        'it',
        'was',
        'alleged',
        'that',
        'the',
        'original',
        'enactment',
        'being',
        'a',
        'compact',
        'of',
        'perpetual',
        'moral',
        'obligation',
        'its',
        'repeal',
        'constituted',
        'an',
        'odious',
        'breach',
        'of',
        'faith',
        'an',
        'act',
        'of',
        'congress',
        'while',
        'it',
        'remains',
        'unrepealed',
        'more',
        'especially',
        'if',
        'it',
        'be',
        'constitutionally',
        'valid',
        'in',
        'the',
        'judgment',
        'of',
        'those',
        'public',
        'functionaries',
        'whose',
        'duty',
        'it',
        'is',
        'to',
        'pronounce',
        'on',
        'that',
        'point',
        'is',
        'undoubtedly',
        'binding',
        'on',
        'the',
        'conscience',
        'of',
        'each',
        'good',
        'citizen',
        'of',
        'the',
        'republic',
        'but',
        'in',
        'what',
        'sense',
        'can',
        'it',
        'be',
        'asserted',
        'that',
        'the',
        'enactment',
        'in',
        'question',
        'was',
        'invested',
        'with',
        'perpetuity',
        'and',
        'entitled',
        'to',
        'the',
        'respect',
        'of',
        'a',
        'solemn',
        'compact',
        'between',
        'whom',
        'was',
        'the',
        'compact',
        'no',
        'distinct',
        'contending',
        'powers',
        'of',
        'the',
        'government',
        'no',
        'separate',
        'sections',
        'of',
        'the',
        'union',
        'treating',
        'as',
        'such',
        'entered',
        'into',
        'treaty',
        'stipulations',
        'on',
        'the',
        'subject',
        'it',
        'was',
        'a',
        'mere',
        'clause',
        'of',
        'an',
        'act',
        'of',
        'congress',
        'and',
        'like',
        'any',
        'other',
        'controverted',
        'matter',
        'of',
        'legislation',
        'received',
        'its',
        'final',
        'shape',
        'and',
        'was',
        'passed',
        'by',
        'compromise',
        'of',
        'the',
        'conflicting',
        'opinions',
        'or',
        'sentiments',
        'of',
        'the',
        'members',
        'of',
        'congress',
        'but',
        'if',
        'it',
        'had',
        'moral',
        'authority',
        'over',
        "men's",
        'consciences',
        'to',
        'whom',
        'did',
        'this',
        'authority',
        'attach',
        'not',
        'to',
        'those',
        'of',
        'the',
        'north',
        'who',
        'had',
        'repeatedly',
        'refused',
        'to',
        'confirm',
        'it',
        'by',
        'extension',
        'and',
        'who',
        'had',
        'zealously',
        'striven',
        'to',
        'establish',
        'other',
        'and',
        'incompatible',
        'regulations',
        'upon',
        'the',
        'subject',
        'and',
        'if',
        'as',
        'it',
        'thus',
        'appears',
        'the',
        'supposed',
        'compact',
        'had',
        'no',
        'obligatory',
        'force',
        'as',
        'to',
        'the',
        'north',
        'of',
        'course',
        'it',
        'could',
        'not',
        'have',
        'had',
        'any',
        'as',
        'to',
        'the',
        'south',
        'for',
        'all',
        'such',
        'compacts',
        'must',
        'be',
        'mutual',
        'and',
        'of',
        'reciprocal',
        'obligation',
        'it',
        'has',
        'not',
        'unfrequently',
        'happened',
        'that',
        'lawgivers',
        'with',
        'undue',
        'estimation',
        'of',
        'the',
        'value',
        'of',
        'the',
        'law',
        'they',
        'give',
        'or',
        'in',
        'the',
        'view',
        'of',
        'imparting',
        'to',
        'it',
        'peculiar',
        'strength',
        'make',
        'it',
        'perpetual',
        'in',
        'terms',
        'but',
        'they',
        'can',
        'not',
        'thus',
        'bind',
        'the',
        'conscience',
        'the',
        'judgment',
        'and',
        'the',
        'will',
        'of',
        'those',
        'who',
        'may',
        'succeed',
        'them',
        'invested',
        'with',
        'similar',
        'responsibilities',
        'and',
        'clothed',
        'with',
        'equal',
        'authority',
        'more',
        'careful',
        'investigation',
        'may',
        'prove',
        'the',
        'law',
        'to',
        'be',
        'unsound',
        'in',
        'principle',
        'experience',
        'may',
        'show',
        'it',
        'to',
        'be',
        'imperfect',
        'in',
        'detail',
        'and',
        'impracticable',
        'in',
        'execution',
        'and',
        'then',
        'both',
        'reason',
        'and',
        'right',
        'combine',
        'not',
        'merely',
        'to',
        'justify',
        'but',
        'to',
        'require',
        'its',
        'repeal',
        'the',
        'constitution',
        'supreme',
        'as',
        'it',
        'is',
        'over',
        'all',
        'the',
        'departments',
        'of',
        'the',
        'government',
        'legislative',
        'executive',
        'and',
        'judicial',
        'is',
        'open',
        'to',
        'amendment',
        'by',
        'its',
        'very',
        'terms',
        'and',
        'congress',
        'or',
        'the',
        'states',
        'may',
        'in',
        'their',
        'discretion',
        'propose',
        'amendment',
        'to',
        'it',
        'solemn',
        'compact',
        'though',
        'it',
        'in',
        'truth',
        'is',
        'between',
        'the',
        'sovereign',
        'states',
        'of',
        'the',
        'union',
        'in',
        'the',
        'present',
        'instance',
        'a',
        'political',
        'enactment',
        'which',
        'had',
        'ceased',
        'to',
        'have',
        'legal',
        'power',
        'or',
        'authority',
        'of',
        'any',
        'kind',
        'was',
        'repealed',
        'the',
        'position',
        'assumed',
        'that',
        'congress',
        'had',
        'no',
        'moral',
        'right',
        'to',
        'enact',
        'such',
        'repeal',
        'was',
        'strange',
        'enough',
        'and',
        'singularly',
        'so',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'argument',
        'came',
        'from',
        'those',
        'who',
        'openly',
        'refused',
        'obedience',
        'to',
        'existing',
        'laws',
        'of',
        'the',
        'land',
        'having',
        'the',
        'same',
        'popular',
        'designation',
        'and',
        'quality',
        'as',
        'compromise',
        'acts',
        'nay',
        'more',
        'who',
        'unequivocally',
        'disregarded',
        'and',
        'condemned',
        'the',
        'most',
        'positive',
        'and',
        'obligatory',
        'injunctions',
        'of',
        'the',
        'constitution',
        'itself',
        'and',
        'sought',
        'by',
        'every',
        'means',
        'within',
        'their',
        'reach',
        'to',
        'deprive',
        'a',
        'portion',
        'of',
        'their',
        'fellow',
        'citizens',
        'of',
        'the',
        'equal',
        'enjoyment',
        'of',
        'those',
        'rights',
        'and',
        'privileges',
        'guaranteed',
        'alike',
        'to',
        'all',
        'by',
        'the',
        'fundamental',
        'compact',
        'of',
        'our',
        'union',
        'this',
        'argument',
        'against',
        'the',
        'repeal',
        'of',
        'the',
        'statute',
        'line',
        'in',
        'question',
        'was',
        'accompanied',
        'by',
        'another',
        'of',
        'congenial',
        'character',
        'and',
        'equally',
        'with',
        'the',
        'former',
        'destitute',
        'of',
        'foundation',
        'in',
        'reason',
        'and',
        'truth',
        'it',
        'was',
        'imputed',
        'that',
        'the',
        'measure',
        'originated',
        'in',
        'the',
        'conception',
        'of',
        'extending',
        'the',
        'limits',
        'of',
        'slave',
        'labor',
        'beyond',
        'those',
        'previously',
        'assigned',
        'to',
        'it',
        'and',
        'that',
        'such',
        'was',
        'its',
        'natural',
        'as',
        'well',
        'as',
        'intended',
        'effect',
        'and',
        'these',
        'baseless',
        'assumptions',
        'were',
        'made',
        'in',
        'the',
        'northern',
        'states',
        'the',
        'ground',
        'of',
        'unceasing',
        'assault',
        'upon',
        'constitutional',
        'right',
        'the',
        'repeal',
        'in',
        'terms',
        'of',
        'a',
        'statute',
        'which',
        'was',
        'already',
        'obsolete',
        'and',
        'also',
        'null',
        'for',
        'unconstitutionality',
        'could',
        'have',
        'no',
        'influence',
        'to',
        'obstruct',
        'or',
        'to',
        'promote',
        'the',
        'propagation',
        'of',
        'conflicting',
        'views',
        'of',
        'political',
        'or',
        'social',
        'institution',
        'when',
        'the',
        'act',
        'organizing',
        'the',
        'territories',
        'of',
        'kansas',
        'and',
        'nebraska',
        'was',
        'passed',
        'the',
        'inherent',
        'effect',
        'upon',
        'that',
        'portion',
        'of',
        'the',
        'public',
        'domain',
        'thus',
        'opened',
        'to',
        'legal',
        'settlement',
        'was',
        'to',
        'admit',
        'settlers',
        'from',
        'all',
        'the',
        'states',
        'of',
        'the',
        'union',
        'alike',
        'each',
        'with',
        'his',
        'convictions',
        'of',
        'public',
        'policy',
        'and',
        'private',
        'interest',
        'there',
        'to',
        'found',
        'in',
        'their',
        'discretion',
        'subject',
        'to',
        'such',
        'limitations',
        'as',
        'the',
        'constitution',
        'and',
        'acts',
        'of',
        'congress',
        'might',
        'prescribe',
        'new',
        'states',
        'hereafter',
        'to',
        'be',
        'admitted',
        'into',
        'the',
        'union',
        'it',
        'was',
        'a',
        'free',
        'field',
        'open',
        'alike',
        'to',
        'all',
        'whether',
        'the',
        'statute',
        'line',
        'of',
        'assumed',
        'restriction',
        'were',
        'repealed',
        'or',
        'not',
        'that',
        'repeal',
        'did',
        'not',
        'open',
        'to',
        'free',
        'competition',
        'of',
        'the',
        'diverse',
        'opinions',
        'and',
        'domestic',
        'institutions',
        'a',
        'field',
        'which',
        'without',
        'such',
        'repeal',
        'would',
        'have',
        'been',
        'closed',
        'against',
        'them',
        'it',
        'found',
        'that',
        'field',
        'of',
        'competition',
        'already',
        'opened',
        'in',
        'fact',
        'and',
        'in',
        'law',
        'all',
        'the',
        'repeal',
        'did',
        'was',
        'to',
        'relieve',
        'the',
        'statute',
        'book',
        'of',
        'an',
        'objectionable',
        'enactment',
        'unconstitutional',
        'in',
        'effect',
        'and',
        'injurious',
        'in',
        'terms',
        'to',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'states',
        'is',
        'it',
        'the',
        'fact',
        'that',
        'in',
        'all',
        'the',
        'unsettled',
        'regions',
        'of',
        'the',
        'united',
        'states',
        'if',
        'emigration',
        'be',
        'left',
        'free',
        'to',
        'act',
        'in',
        'this',
        'respect',
        'for',
        'itself',
        'without',
        'legal',
        'prohibitions',
        'on',
        'either',
        'side',
        'slave',
        'labor',
        'will',
        'spontaneously',
        'go',
        'everywhere',
        'in',
        'preference',
        'to',
        'free',
        'labor',
        'is',
        'it',
        'the',
        'fact',
        'that',
        'the',
        'peculiar',
        'domestic',
        'institutions',
        'of',
        'the',
        'southern',
        'states',
        'possess',
        'relatively',
        'so',
        'much',
        'of',
        'vigor',
        'that',
        'wheresoever',
        'an',
        'avenue',
        'is',
        'freely',
        'opened',
        'to',
        'all',
        'the',
        'world',
        'they',
        'will',
        'penetrate',
        'to',
        'the',
        'exclusion',
        'of',
        'those',
        'of',
        'the',
        'northern',
        'states',
        'is',
        'it',
        'the',
        'fact',
        'that',
        'the',
        'former',
        'enjoy',
        'compared',
        'with',
        'the',
        'latter',
        'such',
        'irresistibly',
        'superior',
        'vitality',
        'independent',
        'of',
        'climate',
        'soil',
        'and',
        'all',
        'other',
        'accidental',
        'circumstances',
        'as',
        'to',
        'be',
        'able',
        'to',
        'produce',
        'the',
        'supposed',
        'result',
        'in',
        'spite',
        'of',
        'the',
        'assumed',
        'moral',
        'and',
        'natural',
        'obstacles',
        'to',
        'its',
        'accomplishment',
        'and',
        'of',
        'the',
        'more',
        'numerous',
        'population',
        'of',
        'the',
        'northern',
        'states',
        'the',
        'argument',
        'of',
        'those',
        'who',
        'advocate',
        'the',
        'enactment',
        'of',
        'new',
        'laws',
        'of',
        'restriction',
        'and',
        'condemn',
        'the',
        'repeal',
        'of',
        'old',
        'ones',
        'in',
        'effect',
        'avers',
        'that',
        'their',
        'particular',
        'views',
        'of',
        'government',
        'have',
        'no',
        'self',
        'extending',
        'or',
        'self',
        'sustaining',
        'power',
        'of',
        'their',
        'own',
        'and',
        'will',
        'go',
        'nowhere',
        'unless',
        'forced',
        'by',
        'act',
        'of',
        'congress',
        'and',
        'if',
        'congress',
        'do',
        'but',
        'pause',
        'for',
        'a',
        'moment',
        'in',
        'the',
        'policy',
        'of',
        'stern',
        'coercion',
        'if',
        'it',
        'venture',
        'to',
        'try',
        'the',
        'experiment',
        'of',
        'leaving',
        'men',
        'to',
        'judge',
        'for',
        'themselves',
        'what',
        'institutions',
        'will',
        'best',
        'suit',
        'them',
        'if',
        'it',
        'be',
        'not',
        'strained',
        'up',
        'to',
        'perpetual',
        'legislative',
        'exertion',
        'on',
        'this',
        'point',
        'if',
        'congress',
        'proceed',
        'thus',
        'to',
        'act',
        'in',
        'the',
        'very',
        'spirit',
        'of',
        'liberty',
        'it',
        'is',
        'at',
        'once',
        'charged',
        'with',
        'aiming',
        'to',
        'extend',
        'slave',
        'labor',
        'into',
        'all',
        'the',
        'new',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'of',
        'course',
        'these',
        'imputations',
        'on',
        'the',
        'intentions',
        'of',
        'congress',
        'in',
        'this',
        'respect',
        'conceived',
        'as',
        'they',
        'were',
        'in',
        'prejudice',
        'and',
        'disseminated',
        'in',
        'passion',
        'are',
        'utterly',
        'destitute',
        'of',
        'any',
        'justification',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'and',
        'contrary',
        'to',
        'all',
        'the',
        'fundamental',
        'doctrines',
        'and',
        'principles',
        'of',
        'civil',
        'liberty',
        'and',
        'self',
        'government',
        'while',
        'therefore',
        'in',
        'general',
        'the',
        'people',
        'of',
        'the',
        'northern',
        'states',
        'have',
        'never',
        'at',
        'any',
        'time',
        'arrogated',
        'for',
        'the',
        'federal',
        'government',
        'the',
        'power',
        'to',
        'interfere',
        'directly',
        'with',
        'the',
        'domestic',
        'condition',
        'of',
        'persons',
        'in',
        'the',
        'southern',
        'states',
        'but',
        'on',
        'the',
        'contrary',
        'have',
        'disavowed',
        'all',
        'such',
        'intentions',
        'and',
        'have',
        'shrunk',
        'from',
        'conspicuous',
        'affiliation',
        'with',
        'those',
        'few',
        'who',
        'pursue',
        'their',
        'fanatical',
        'objects',
        'avowedly',
        'through',
        'the',
        'contemplated',
        'means',
        'of',
        'revolutionary',
        'change',
        'of',
        'the',
        'government',
        'and',
        'with',
        'acceptance',
        'of',
        'the',
        'necessary',
        'consequences',
        'a',
        'civil',
        'and',
        'servile',
        'war',
        'yet',
        'many',
        'citizens',
        'have',
        'suffered',
        'themselves',
        'to',
        'be',
        'drawn',
        'into',
        'one',
        'evanescent',
        'political',
        'issue',
        'of',
        'agitation',
        'after',
        'another',
        'appertaining',
        'to',
        'the',
        'same',
        'set',
        'of',
        'opinions',
        'and',
        'which',
        'subsided',
        'as',
        'rapidly',
        'as',
        'they',
        'arose',
        'when',
        'it',
        'came',
        'to',
        'be',
        'seen',
        'as',
        'it',
        'uniformly',
        'did',
        'that',
        'they',
        'were',
        'incompatible',
        'with',
        'the',
        'compacts',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'existence',
        'of',
        'the',
        'union',
        'thus',
        'when',
        'the',
        'acts',
        'of',
        'some',
        'of',
        'the',
        'states',
        'to',
        'nullify',
        'the',
        'existing',
        'extradition',
        'law',
        'imposed',
        'upon',
        'congress',
        'the',
        'duty',
        'of',
        'passing',
        'a',
        'new',
        'one',
        'the',
        'country',
        'was',
        'invited',
        'by',
        'agitators',
        'to',
        'enter',
        'into',
        'party',
        'organization',
        'for',
        'its',
        'repeal',
        'but',
        'that',
        'agitation',
        'speedily',
        'ceased',
        'by',
        'reason',
        'of',
        'the',
        'impracticability',
        'of',
        'its',
        'object',
        'so',
        'when',
        'the',
        'statute',
        'restriction',
        'upon',
        'the',
        'institutions',
        'of',
        'new',
        'states',
        'by',
        'a',
        'geographical',
        'line',
        'had',
        'been',
        'repealed',
        'the',
        'country',
        'was',
        'urged',
        'to',
        'demand',
        'its',
        'restoration',
        'and',
        'that',
        'project',
        'also',
        'died',
        'almost',
        'with',
        'its',
        'birth',
        'then',
        'followed',
        'the',
        'cry',
        'of',
        'alarm',
        'from',
        'the',
        'north',
        'against',
        'imputed',
        'southern',
        'encroachmeats',
        'which',
        'cry',
        'sprang',
        'in',
        'reality',
        'from',
        'the',
        'spirit',
        'of',
        'revolutionary',
        'attack',
        'on',
        'the',
        'domestic',
        'institutions',
        'of',
        'the',
        'south',
        'and',
        'after',
        'a',
        'troubled',
        'existence',
        'of',
        'a',
        'few',
        'months',
        'has',
        'been',
        'rebuked',
        'by',
        'the',
        'voice',
        'of',
        'a',
        'patriotic',
        'people',
        'of',
        'this',
        'last',
        'agitation',
        'one',
        'lamentable',
        'feature',
        'was',
        'that',
        'it',
        'was',
        'carried',
        'on',
        'at',
        'the',
        'immediate',
        'expense',
        'of',
        'the',
        'peace',
        'and',
        'happiness',
        'of',
        'the',
        'people',
        'of',
        'the',
        'territory',
        'of',
        'kansas',
        'that',
        'was',
        'made',
        'the',
        'battlefield',
        'not',
        'so',
        'much',
        'of',
        'opposing',
        'factions',
        'or',
        'interests',
        'within',
        'itself',
        'as',
        'of',
        'the',
        'conflicting',
        'passions',
        'of',
        'the',
        'whole',
        'people',
        'of',
        'the',
        'united',
        'states',
        'revolutionary',
        'disorder',
        'in',
        'kansas',
        'had',
        'its',
        'origin',
        'in',
        'projects',
        'of',
        'intervention',
        'deliberately',
        'arranged',
        'by',
        'certain',
        'members',
        'of',
        'that',
        'congress',
        'which',
        'enacted',
        'the',
        'law',
        'for',
        'the',
        'organization',
        'of',
        'the',
        'territory',
        'and',
        'when',
        'propagandist',
        'colonization',
        'of',
        'kansas',
        'had',
        'thus',
        'been',
        'undertaken',
        'in',
        'one',
        'section',
        'of',
        'the',
        'union',
        'for',
        'the',
        'systematic',
        'promotion',
        'of',
        'its',
        'peculiar',
        'views',
        'of',
        'policy',
        'there',
        'ensued',
        'as',
        'a',
        'matter',
        'of',
        'course',
        'a',
        'counteraction',
        'with',
        'opposite',
        'views',
        'in',
        'other',
        'sections',
        'of',
        'the',
        'union',
        'in',
        'consequence',
        'of',
        'these',
        'and',
        'other',
        'incidents',
        'many',
        'acts',
        'of',
        'disorder',
        'it',
        'is',
        'undeniable',
        'have',
        'been',
        'perpetrated',
        'in',
        'kansas',
        'to',
        'the',
        'occasional',
        'interruption',
        'rather',
        'than',
        'the',
        'permanent',
        'suspension',
        'of',
        'regular',
        'government',
        'aggressive',
        'and',
        'most',
        'reprehensible',
        'incursions',
        'into',
        'the',
        'territory',
        'were',
        'undertaken',
        'both',
        'in',
        'the',
        'north',
        'and',
        'the',
        'south',
        'and',
        'entered',
        'it',
        'on',
        'its',
        'northern',
        'border',
        'by',
        'the',
        'way',
        'of',
        'iowa',
        'as',
        'well',
        'as',
        'on',
        'the',
        'eastern',
        'by',
        'way',
        'of',
        'missouri',
        'and',
        'there',
        'has',
        'existed',
        'within',
        'it',
        'a',
        'state',
        'of',
        'insurrection',
        'against',
        'the',
        'constituted',
        'authorities',
        'not',
        'without',
        'countenance',
        'from',
        'inconsiderate',
        'persons',
        'in',
        'each',
        'of',
        'the',
        'great',
        'sections',
        'of',
        'the',
        'union',
        'but',
        'the',
        'difficulties',
        'in',
        'that',
        'territory',
        'have',
        'been',
        'extravagantly',
        'exaggerated',
        'for',
        'purposes',
        'of',
        'political',
        'agitation',
        'elsewhere',
        'the',
        'number',
        'and',
        'gravity',
        'of',
        'the',
        'acts',
        'of',
        'violence',
        'have',
        'been',
        'magnified',
        'partly',
        'by',
        'statements',
        'entirely',
        'untrue',
        'and',
        'partly',
        'by',
        'reiterated',
        'accounts',
        'of',
        'the',
        'same',
        'rumors',
        'or',
        'facts',
        'thus',
        'the',
        'territory',
        'has',
        'been',
        'seemingly',
        'filled',
        'with',
        'extreme',
        'violence',
        'when',
        'the',
        'whole',
        'amount',
        'of',
        'such',
        'acts',
        'has',
        'not',
        'been',
        'greater',
        'than',
        'what',
        'occasionally',
        'passes',
        'before',
        'us',
        'in',
        'single',
        'cities',
        'to',
        'the',
        'regret',
        'of',
        'all',
        'good',
        'citizens',
        'but',
        'without',
        'being',
        'regarded',
        'as',
        'of',
        'general',
        'or',
        'permanent',
        'political',
        'consequence',
        'imputed',
        'irregularities',
        'in',
        'the',
        'elections',
        'had',
        'in',
        'kansas',
        'like',
        'occasional',
        'irregularities',
        'of',
        'the',
        'same',
        'description',
        'in',
        'the',
        'states',
        'were',
        'beyond',
        'the',
        'sphere',
        'of',
        'action',
        'of',
        'the',
        'executive',
        'but',
        'incidents',
        'of',
        'actual',
        'violence',
        'or',
        'of',
        'organized',
        'obstruction',
        'of',
        'law',
        'pertinaciously',
        'renewed',
        'from',
        'time',
        'to',
        'time',
        'have',
        'been',
        'met',
        'as',
        'they',
        'occurred',
        'by',
        'such',
        'means',
        'as',
        'were',
        'available',
        'and',
        'as',
        'the',
        'circumstances',
        'required',
        'and',
        'nothing',
        'of',
        'this',
        'character',
        'now',
        'remains',
        'to',
        'affect',
        'the',
        'general',
        'peace',
        'of',
        'the',
        'union',
        'the',
        'attempt',
        'of',
        'a',
        'part',
        'of',
        'the',
        'inhabitants',
        'of',
        'the',
        'territory',
        'to',
        'erect',
        'a',
        'revolutionary',
        'government',
        'though',
        'sedulously',
        'encouraged',
        'and',
        'supplied',
        'with',
        'pecuniary',
        'aid',
        'from',
        'active',
        'agents',
        'of',
        'disorder',
        'in',
        'some',
        'of',
        'the',
        'states',
        'has',
        'completely',
        'failed',
        'bodies',
        'of',
        'armed',
        'men',
        'foreign',
        'to',
        'the',
        'territory',
        'have',
        'been',
        'prevented',
        'from',
        'entering',
        'or',
        'compelled',
        'to',
        'leave',
        'it',
        'predatory',
        'bands',
        'engaged',
        'in',
        'acts',
        'of',
        'rapine',
        'under',
        'cover',
        'of',
        'the',
        'existing',
        'political',
        'disturbances',
        'have',
        'been',
        'arrested',
        'or',
        'dispersed',
        'and',
        'every',
        'well',
        'disposed',
        'person',
        'is',
        'now',
        'enabled',
        'once',
        'more',
        'to',
        'devote',
        'himself',
        'in',
        'peace',
        'to',
        'the',
        'pursuits',
        'of',
        'prosperous',
        'industry',
        'for',
        'the',
        'prosecution',
        'of',
        'which',
        'he',
        'undertook',
        'to',
        'participate',
        'in',
        'the',
        'settlement',
        'of',
        'the',
        'territory',
        'it',
        'affords',
        'me',
        'unmingled',
        'satisfaction',
        'thus',
        'to',
        'announce',
        'the',
        'peaceful',
        'condition',
        'of',
        'things',
        'in',
        'kansas',
        'especially',
        'considering',
        'the',
        'means',
        'to',
        'which',
        'it',
        'was',
        'necessary',
        'to',
        'have',
        'recourse',
        'for',
        'the',
        'attainment',
        'of',
        'the',
        'end',
        'namely',
        'the',
        'employment',
        'of',
        'a',
        'part',
        'of',
        'the',
        'military',
        'force',
        'of',
        'the',
        'united',
        'states',
        'the',
        'withdrawal',
        'of',
        'that',
        'force',
        'from',
        'its',
        'proper',
        'duty',
        'of',
        'defending',
        'the',
        'country',
        'against',
        'foreign',
        'foes',
        'or',
        'the',
        'savages',
        'of',
        'the',
        'frontier',
        'to',
        'employ',
        'it',
        'for',
        'the',
        'suppression',
        'of',
        'domestic',
        'insurrection',
        'is',
        'when',
        'the',
        'exigency',
        'occurs',
        'a',
        'matter',
        'of',
        'the',
        'most',
        'earnest',
        'solicitude',
        'on',
        'this',
        'occasion',
        'of',
        'imperative',
        'necessity',
        'it',
        'has',
        'been',
        'done',
        'with',
        'the',
        'best',
        'results',
        'and',
        'my',
        'satisfaction',
        'in',
        'the',
        'attainment',
        'of',
        'such',
        'results',
        'by',
        'such',
        'means',
        'is',
        'greatly',
        'enhanced',
        'by',
        'the',
        'consideration',
        'that',
        'through',
        'the',
        'wisdom',
        'and',
        'energy',
        'of',
        'the',
        'present',
        'executive',
        'of',
        'kansas',
        'and',
        'the',
        'prudence',
        'firmness',
        'and',
        'vigilance',
        'of',
        'the',
        'military',
        'officers',
        'on',
        'duty',
        'there',
        'tranquillity',
        'has',
        'been',
        'restored',
        'without',
        'one',
        'drop',
        'of',
        'blood',
        'having',
        'been',
        'shed',
        'in',
        'its',
        'accomplishment',
        'by',
        'the',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'the',
        'restoration',
        'of',
        'comparative',
        'tranquillity',
        'in',
        'that',
        'territory',
        'furnishes',
        'the',
        'means',
        'of',
        'observing',
        'calmly',
        'and',
        'appreciating',
        'at',
        'their',
        'just',
        'value',
        'the',
        'events',
        'which',
        'have',
        'occurred',
        'there',
        'and',
        'the',
        'discussions',
        'of',
        'which',
        'the',
        'government',
        'of',
        'the',
        'territory',
        'has',
        'been',
        'the',
        'subject',
        'we',
        'perceive',
        'that',
        'controversy',
        'concerning',
        'its',
        'future',
        'domestic',
        'institutions',
        'was',
        'inevitable',
        'that',
        'no',
        'human',
        'prudence',
        'no',
        'form',
        'of',
        'legislation',
        'no',
        'wisdom',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'could',
        'have',
        'prevented',
        'it',
        'it',
        'is',
        'idle',
        'to',
        'suppose',
        'that',
        'the',
        'particular',
        'provisions',
        'of',
        'their',
        'organic',
        'law',
        'were',
        'the',
        'cause',
        'of',
        'agitation',
        'those',
        'provisions',
        'were',
        'but',
        'the',
        'occasion',
        'or',
        'the',
        'pretext',
        'of',
        'an',
        'agitation',
        'which',
        'was',
        'inherent',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'congress',
        'legislated',
        'upon',
        'the',
        'subject',
        'in',
        'such',
        'terms',
        'as',
        'were',
        'most',
        'consonant',
        'with',
        'the',
        'principle',
        'of',
        'popular',
        'sovereignty',
        'which',
        'underlies',
        'our',
        'government',
        'it',
        'could',
        'not',
        'have',
        'legislated',
        'otherwise',
        'without',
        'doing',
        'violence',
        'to',
        'another',
        'great',
        'principle',
        'of',
        'our',
        'institutions',
        'the',
        'imprescriptible',
        'right',
        'of',
        'equality',
        'of',
        'the',
        'several',
        'states',
        'we',
        'perceive',
        'also',
        'that',
        'sectional',
        'interests',
        'and',
        'party',
        'passions',
        'have',
        'been',
        'the',
        'great',
        'impediment',
        'to',
        'the',
        'salutary',
        'operation',
        'of',
        'the',
        'organic',
        'principles',
        'adopted',
        'and',
        'the',
        'chief',
        'cause',
        'of',
        'the',
        'successive',
        'disturbances',
        'in',
        'kansas',
        'the',
        'assumption',
        'that',
        'because',
        'in',
        'the',
        'organization',
        'of',
        'the',
        'territories',
        'of',
        'nebraska',
        'and',
        'kansas',
        'congress',
        'abstained',
        'from',
        'imposing',
        'restraints',
        'upon',
        'them',
        'to',
        'which',
        'certain',
        'other',
        'territories',
        'had',
        'been',
        'subject',
        'therefore',
        'disorders',
        'occurred',
        'in',
        'the',
        'latter',
        'territory',
        'is',
        'emphatically',
        'contradicted',
        'by',
        'the',
        'fact',
        'that',
        'none',
        'have',
        'occurred',
        'in',
        'the',
        'former',
        'those',
        'disorders',
        'were',
        'not',
        'the',
        'consequence',
        'in',
        'kansas',
        'of',
        'the',
        'freedom',
        'of',
        'self',
        'government',
        'conceded',
        'to',
        'that',
        'territory',
        'by',
        'congress',
        'but',
        'of',
        'unjust',
        'interference',
        'on',
        'the',
        'part',
        'of',
        'persons',
        'not',
        'inhabitants',
        'of',
        'the',
        'territory',
        'such',
        'interference',
        'wherever',
        'it',
        'has',
        'exhibited',
        'itself',
        'by',
        'acts',
        'of',
        'insurrectionary',
        'character',
        'or',
        'of',
        'obstruction',
        'to',
        'process',
        'of',
        'law',
        'has',
        'been',
        'repelled',
        'or',
        'suppressed',
        'by',
        'all',
        'the',
        'means',
        'which',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'place',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'executive',
        'in',
        'those',
        'parts',
        'of',
        'the',
        'united',
        'states',
        'where',
        'by',
        'reason',
        'of',
        'the',
        'inflamed',
        'state',
        'of',
        'the',
        'public',
        'mind',
        'false',
        'rumors',
        'and',
        'misrepresentations',
        'have',
        'the',
        'greatest',
        'currency',
        'it',
        'has',
        'been',
        'assumed',
        'that',
        'it',
        'was',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'not',
        'only',
        'to',
        'suppress',
        'insurrectionary',
        'movements',
        'in',
        'kansas',
        'but',
        'also',
        'to',
        'see',
        'to',
        'the',
        'regularity',
        'of',
        'local',
        'elections',
        'it',
        'needs',
        'little',
        'argument',
        'to',
        'show',
        'that',
        'the',
        'president',
        'has',
        'no',
        'such',
        'power',
        'all',
        'government',
        'in',
        'the',
        'united',
        'states',
        'rests',
        'substantially',
        'upon',
        'popular',
        'election',
        'the',
        'freedom',
        'of',
        'elections',
        'is',
        'liable',
        'to',
        'be',
        'impaired',
        'by',
        'the',
        'intrusion',
        'of',
        'unlawful',
        'votes',
        'or',
        'the',
        'exclusion',
        'of',
        'lawful',
        'ones',
        'by',
        'improper',
        'influences',
        'by',
        'violence',
        'or',
        'by',
        'fraud',
        'but',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'themselves',
        'the',
        'all',
        'sufficient',
        'guardians',
        'of',
        'their',
        'own',
        'rights',
        'and',
        'to',
        'suppose',
        'that',
        'they',
        'will',
        'not',
        'remedy',
        'in',
        'due',
        'season',
        'any',
        'such',
        'incidents',
        'of',
        'civil',
        'freedom',
        'is',
        'to',
        'suppose',
        'them',
        'to',
        'have',
        'ceased',
        'to',
        'be',
        'capable',
        'of',
        'self',
        'government',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'has',
        'not',
        'power',
        'to',
        'interpose',
        'in',
        'elections',
        'to',
        'see',
        'to',
        'their',
        'freedom',
        'to',
        'canvass',
        'their',
        'votes',
        'or',
        'to',
        'pass',
        'upon',
        'their',
        'legality',
        'in',
        'the',
        'territories',
        'any',
        'more',
        'than',
        'in',
        'the',
        'states',
        'if',
        'he',
        'had',
        'such',
        'power',
        'the',
        'government',
        'might',
        'be',
        'republican',
        'in',
        'form',
        'but',
        'it',
        'would',
        'be',
        'a',
        'monarchy',
        'in',
        'fact',
        'and',
        'if',
        'he',
        'had',
        'undertaken',
        'to',
        'exercise',
        'it',
        'in',
        'the',
        'case',
        'of',
        'kansas',
        'he',
        'would',
        'have',
        'been',
        'justly',
        'subject',
        'to',
        'the',
        'charge',
        'of',
        'usurpation',
        'and',
        'of',
        'violation',
        'of',
        'the',
        'dearest',
        'rights',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'unwise',
        'laws',
        'equally',
        'with',
        'irregularities',
        'at',
        'elections',
        'are',
        'in',
        'periods',
        'of',
        'great',
        'excitement',
        'the',
        'occasional',
        'incidents',
        'of',
        'even',
        'the',
        'freest',
        'and',
        'best',
        'political',
        'institutions',
        'but',
        'all',
        'experience',
        'demonstrates',
        'that',
        'in',
        'a',
        'country',
        'like',
        'ours',
        'where',
        'the',
        'right',
        'of',
        'self',
        'constitution',
        'exists',
        'in',
        'the',
        'completest',
        'form',
        'the',
        'attempt',
        'to',
        'remedy',
        'unwise',
        'legislation',
        'by',
        'resort',
        'to',
        'revolution',
        'is',
        'totally',
        'out',
        'of',
        'place',
        'inasmuch',
        'as',
        'existing',
        'legal',
        'institutions',
        'afford',
        'more',
        'prompt',
        'and',
        'efficacious',
        'means',
        'for',
        'the',
        'redress',
        'of',
        'wrong',
        'i',
        'confidently',
        'trust',
        'that',
        'now',
        'when',
        'the',
        'peaceful',
        'condition',
        'of',
        'kansas',
        'affords',
        'opportunity',
        'for',
        'calm',
        'reflection',
        'and',
        'wise',
        'legislation',
        'either',
        'the',
        'legislative',
        'assembly',
        'of',
        'the',
        'territory',
        'or',
        'congress',
        'will',
        'see',
        'that',
        'no',
        'act',
        'shall',
        'remain',
        'on',
        'its',
        'statute',
        'book',
        'violative',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'or',
        'subversive',
        'of',
        'the',
        'great',
        'objects',
        'for',
        'which',
        'that',
        'was',
        'ordained',
        'and',
        'established',
        'and',
        'will',
        'take',
        'all',
        'other',
        'necessary',
        'steps',
        'to',
        'assure',
        'to',
        'its',
        'inhabitants',
        'the',
        'enjoyment',
        'without',
        'obstruction',
        'or',
        'abridgment',
        'of',
        'all',
        'the',
        'constitutional',
        'rights',
        'privileges',
        'and',
        'immunities',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'as',
        'contemplated',
        'by',
        'the',
        'organic',
        'law',
        'of',
        'the',
        'territory',
        'full',
        'information',
        'in',
        'relation',
        'to',
        'recent',
        'events',
        'in',
        'this',
        'territory',
        'will',
        'be',
        'found',
        'in',
        'the',
        'documents',
        'communicated',
        'herewith',
        'from',
        'the',
        'departments',
        'of',
        'state',
        'and',
        'war',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'for',
        'particular',
        'information',
        'concerning',
        'the',
        'financial',
        'condition',
        'of',
        'the',
        'government',
        'and',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'connected',
        'with',
        'the',
        'treasury',
        'department',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'receipts',
        'from',
        'customs',
        'were',
        'for',
        'the',
        'first',
        'time',
        'more',
        'than',
        'and',
        'from',
        'all',
        'sources',
        'which',
        'with',
        'the',
        'balance',
        'on',
        'hand',
        'up',
        'to',
        'the',
        'st',
        'of',
        'july',
        'made',
        'the',
        'total',
        'resources',
        'of',
        'the',
        'year',
        'amount',
        'to',
        'the',
        'expenditures',
        'including',
        'in',
        'execution',
        'of',
        'the',
        'treaty',
        'with',
        'mexico',
        'and',
        'excluding',
        'sums',
        'paid',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'amounted',
        'to',
        'and',
        'including',
        'the',
        'latter',
        'to',
        'the',
        'payment',
        'on',
        'this',
        'account',
        'having',
        'amounted',
        'to',
        'on',
        'the',
        'th',
        'of',
        'march',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'was',
        'there',
        'was',
        'a',
        'subsequent',
        'increase',
        'of',
        'for',
        'the',
        'debt',
        'of',
        'texas',
        'making',
        'a',
        'total',
        'of',
        'of',
        'this',
        'the',
        'sum',
        'of',
        'including',
        'premium',
        'has',
        'been',
        'discharged',
        'reducing',
        'the',
        'debt',
        'to',
        'all',
        'which',
        'might',
        'be',
        'paid',
        'within',
        'a',
        'year',
        'without',
        'embarrassing',
        'the',
        'public',
        'service',
        'but',
        'being',
        'not',
        'yet',
        'due',
        'and',
        'only',
        'redeemable',
        'at',
        'the',
        'option',
        'of',
        'the',
        'holder',
        'can',
        'not',
        'be',
        'pressed',
        'to',
        'payment',
        'by',
        'the',
        'government',
        'on',
        'examining',
        'the',
        'expenditures',
        'of',
        'the',
        'last',
        'five',
        'years',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'average',
        'deducting',
        'payments',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'paid',
        'by',
        'treaty',
        'to',
        'mexico',
        'has',
        'been',
        'but',
        'about',
        'it',
        'is',
        'believed',
        'that',
        'under',
        'an',
        'economical',
        'administration',
        'of',
        'the',
        'government',
        'the',
        'average',
        'expenditure',
        'for',
        'the',
        'ensuing',
        'five',
        'years',
        'will',
        'not',
        'exceed',
        'that',
        'sum',
        'unless',
        'extraordinary',
        'occasion',
        'for',
        'its',
        'increase',
        'should',
        'occur',
        'the',
        'acts',
        'granting',
        'bounty',
        'lands',
        'will',
        'soon',
        'have',
        'been',
        'executed',
        'while',
        'the',
        'extension',
        'of',
        'our',
        'frontier',
        'settlements',
        'will',
        'cause',
        'a',
        'continued',
        'demand',
        'for',
        'lands',
        'and',
        'augmented',
        'receipts',
        'probably',
        'from',
        'that',
        'source',
        'these',
        'considerations',
        'will',
        'justify',
        'a',
        'reduction',
        'of',
        'the',
        'revenue',
        'from',
        'customs',
        'so',
        'as',
        'not',
        'to',
        'exceed',
        'forty',
        'eight',
        'or',
        'fifty',
        'million',
        'dollars',
        'i',
        'think',
        'the',
        'exigency',
        'for',
        'such',
        'reduction',
        'is',
        'imperative',
        'and',
        'again',
        'urge',
        'it',
        'upon',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'amount',
        'of',
        'reduction',
        'as',
        'well',
        'as',
        'the',
        'manner',
        'of',
        'effecting',
        'it',
        'are',
        'questions',
        'of',
        'great',
        'and',
        'general',
        'interest',
        'it',
        'being',
        'essential',
        'to',
        'industrial',
        'enterprise',
        'and',
        'the',
        'public',
        'prosperity',
        'as',
        'well',
        'as',
        'the',
        'dictate',
        'of',
        'obvious',
        'justice',
        'that',
        'the',
        'burden',
        'of',
        'taxation',
        'be',
        'made',
        'to',
        'rest',
        'as',
        'equally',
        'as',
        'possible',
        'upon',
        'all',
        'classes',
        'and',
        'all',
        'sections',
        'and',
        'interests',
        'of',
        'the',
        'country',
        'i',
        'have',
        'heretofore',
        'recommended',
        'to',
        'your',
        'consideration',
        'the',
        'revision',
        'of',
        'the',
        'revenue',
        'laws',
        'prepared',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'also',
        'legislation',
        'upon',
        'some',
        'special',
        'questions',
        'affecting',
        'the',
        'business',
        'of',
        'that',
        'department',
        'more',
        'especially',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'to',
        'punish',
        'the',
        'abstraction',
        'of',
        'official',
        'books',
        'or',
        'papers',
        'from',
        'the',
        'files',
        'of',
        'the',
        'government',
        'and',
        'requiring',
        'all',
        'such',
        'books',
        'and',
        'papers',
        'and',
        'all',
        'other',
        'public',
        'property',
        'to',
        'be',
        'turned',
        'over',
        'by',
        'the',
        'outgoing',
        'officer',
        'to',
        'his',
        'successor',
        'of',
        'a',
        'law',
        'requiring',
        'disbursing',
        'officers',
        'to',
        'deposit',
        'all',
        'public',
        'money',
        'in',
        'the',
        'vaults',
        'of',
        'the',
        'treasury',
        'or',
        'in',
        'other',
        'legal',
        'depositories',
        'where',
        'the',
        'same',
        'are',
        'conveniently',
        'accessible',
        'and',
        'a',
        'law',
        'to',
        'extend',
        'existing',
        'penal',
        'provisions',
        'to',
        'all',
        'persons',
        'who',
        'may',
        'become',
        'possessed',
        'of',
        'public',
        'money',
        'by',
        'deposit',
        'or',
        'otherwise',
        'and',
        'who',
        'shall',
        'refuse',
        'or',
        'neglect',
        'on',
        'due',
        'demand',
        'to',
        'pay',
        'the',
        'same',
        'into',
        'the',
        'treasury',
        'i',
        'invite',
        'your',
        'attention',
        'anew',
        'to',
        'each',
        'of',
        'these',
        'objects',
        'the',
        'army',
        'during',
        'the',
        'past',
        'year',
        'has',
        'been',
        'so',
        'constantly',
        'employed',
        'against',
        'hostile',
        'indians',
        'in',
        'various',
        'quarters',
        'that',
        'it',
        'can',
        'scarcely',
        'be',
        'said',
        'with',
        'propriety',
        'of',
        'language',
        'to',
        'have',
        'been',
        'a',
        'peace',
        'establishment',
        'its',
        'duties',
        'have',
        'been',
        'satisfactorily',
        'performed',
        'and',
        'we',
        'have',
        'reason',
        'to',
        'expect',
        'as',
        'a',
        'result',
        'of',
        'the',
        "year's",
        'operations',
        'greater',
        'security',
        'to',
        'the',
        'frontier',
        'inhabitants',
        'than',
        'has',
        'been',
        'hitherto',
        'enjoyed',
        'extensive',
        'combinations',
        'among',
        'the',
        'hostile',
        'indians',
        'of',
        'the',
        'territories',
        'of',
        'washington',
        'and',
        'oregon',
        'at',
        'one',
        'time',
        'threatened',
        'the',
        'devastation',
        'of',
        'the',
        'newly',
        'formed',
        'settlements',
        'of',
        'that',
        'remote',
        'portion',
        'of',
        'the',
        'country',
        'from',
        'recent',
        'information',
        'we',
        'are',
        'permitted',
        'to',
        'hope',
        'that',
        'the',
        'energetic',
        'and',
        'successful',
        'operations',
        'conducted',
        'there',
        'will',
        'prevent',
        'such',
        'combinations',
        'in',
        'future',
        'and',
        'secure',
        'to',
        'those',
        'territories',
        'an',
        'opportunity',
        'to',
        'make',
        'steady',
        'progress',
        'in',
        'the',
        'development',
        'of',
        'their',
        'agricultural',
        'and',
        'mineral',
        'resources',
        'legislation',
        'has',
        'been',
        'recommended',
        'by',
        'me',
        'on',
        'previous',
        'occasions',
        'to',
        'cure',
        'defects',
        'in',
        'the',
        'existing',
        'organization',
        'and',
        'to',
        'increase',
        'the',
        'efficiency',
        'of',
        'the',
        'army',
        'and',
        'further',
        'observation',
        'has',
        'but',
        'served',
        'to',
        'confirm',
        'me',
        'in',
        'the',
        'views',
        'then',
        'expressed',
        'and',
        'to',
        'enforce',
        'on',
        'my',
        'mind',
        'the',
        'conviction',
        'that',
        'such',
        'measures',
        'are',
        'not',
        'only',
        'proper',
        'but',
        'necessary',
        'i',
        'have',
        'in',
        'addition',
        'to',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'a',
        'change',
        'of',
        'policy',
        'in',
        'the',
        'distribution',
        'of',
        'troops',
        'and',
        'to',
        'the',
        'necessity',
        'of',
        'providing',
        'a',
        'more',
        'rapid',
        'increase',
        'of',
        'the',
        'military',
        'armament',
        'for',
        'details',
        'of',
        'these',
        'and',
        'other',
        'subjects',
        'relating',
        'to',
        'the',
        'army',
        'i',
        'refer',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'the',
        'condition',
        'of',
        'the',
        'navy',
        'is',
        'not',
        'merely',
        'satisfactory',
        'but',
        'exhibits',
        'the',
        'most',
        'gratifying',
        'evidences',
        'of',
        'increased',
        'vigor',
        'as',
        'it',
        'is',
        'comparatively',
        'small',
        'it',
        'is',
        'more',
        'important',
        'that',
        'it',
        'should',
        'be',
        'as',
        'complete',
        'as',
        'possible',
        'in',
        'all',
        'the',
        'elements',
        'of',
        'strength',
        'that',
        'it',
        'should',
        'be',
        'efficient',
        'in',
        'the',
        'character',
        'of',
        'its',
        'officers',
        'in',
        'the',
        'zeal',
        'and',
        'discipline',
        'of',
        'its',
        'men',
        'in',
        'the',
        'reliability',
        'of',
        'its',
        'ordnance',
        'and',
        'in',
        'the',
        'capacity',
        'of',
        'its',
        'ships',
        'in',
        'all',
        'these',
        'various',
        'qualities',
        'the',
        'navy',
        'has',
        'made',
        'great',
        'progress',
        'within',
        'the',
        'last',
        'few',
        'years',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'of',
        'congress',
        'of',
        'february',
        'to',
        'promote',
        'the',
        'efficiency',
        'of',
        'the',
        'navy',
        'has',
        'been',
        'attended',
        'by',
        'the',
        'most',
        'advantageous',
        'results',
        'the',
        'law',
        'for',
        'promoting',
        'discipline',
        'among',
        'the',
        'men',
        'is',
        'found',
        'convenient',
        'and',
        'salutary',
        'the',
        'system',
        'of',
        'granting',
        'an',
        'honorable',
        'discharge',
        'to',
        'faithful',
        'seamen',
        'on',
        'the',
        'expiration',
        'of',
        'the',
        'period',
        'of',
        'their',
        'enlistment',
        'and',
        'permitting',
        'them',
        'to',
        'reenlist',
        'after',
        'a',
        'leave',
        'of',
        'absence',
        'of',
        'a',
        'few',
        'months',
        'without',
        'cessation',
        'of',
        'pay',
        'is',
        'highly',
        'beneficial',
        'in',
        'its',
        'influence',
        'the',
        'apprentice',
        'system',
        'recently',
        'adopted',
        'is',
        'evidently',
        'destined',
        'to',
        'incorporate',
        'into',
        'the',
        'service',
        'a',
        'large',
        'number',
        'of',
        'our',
        'countrymen',
        'hitherto',
        'so',
        'difficult',
        'to',
        'procure',
        'several',
        'hundred',
        'american',
        'boys',
        'are',
        'now',
        'on',
        'a',
        'three',
        "years'",
        'cruise',
        'in',
        'our',
        'national',
        'vessels',
        'and',
        'will',
        'return',
        'well',
        'trained',
        'seamen',
        'in',
        'the',
        'ordnance',
        'department',
        'there',
        'is',
        'a',
        'decided',
        'and',
        'gratifying',
        'indication',
        'of',
        'progress',
        'creditable',
        'to',
        'it',
        'and',
        'to',
        'the',
        'country',
        'the',
        'suggestions',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'in',
        'regard',
        'to',
        'further',
        'improvement',
        'in',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'i',
        'commend',
        'to',
        'your',
        'favorable',
        'action',
        'the',
        'new',
        'frigates',
        'ordered',
        'by',
        'congress',
        'are',
        'now',
        'afloat',
        'and',
        'two',
        'of',
        'them',
        'in',
        'active',
        'service',
        'they',
        'are',
        'superior',
        'models',
        'of',
        'naval',
        'architecture',
        'and',
        'with',
        'their',
        'formidable',
        'battery',
        'add',
        'largely',
        'to',
        'public',
        'strength',
        'and',
        'security',
        'i',
        'concur',
        'in',
        'the',
        'views',
        'expressed',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'department',
        'in',
        'favor',
        'of',
        'a',
        'still',
        'further',
        'increase',
        'of',
        'our',
        'naval',
        'force',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'presents',
        'facts',
        'and',
        'views',
        'in',
        'relation',
        'to',
        'internal',
        'affairs',
        'over',
        'which',
        'the',
        'supervision',
        'of',
        'his',
        'department',
        'extends',
        'of',
        'much',
        'interest',
        'and',
        'importance',
        'the',
        'aggregate',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'amount',
        'to',
        'acres',
        'for',
        'which',
        'has',
        'been',
        'received',
        'the',
        'sum',
        'of',
        'during',
        'the',
        'same',
        'period',
        'there',
        'have',
        'been',
        'located',
        'with',
        'military',
        'scrip',
        'and',
        'land',
        'warrants',
        'and',
        'for',
        'other',
        'purposes',
        'acres',
        'thus',
        'making',
        'a',
        'total',
        'aggregate',
        'of',
        'acres',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'surveys',
        'had',
        'been',
        'made',
        'of',
        'acres',
        'a',
        'large',
        'proportion',
        'of',
        'which',
        'is',
        'ready',
        'for',
        'market',
        'the',
        'suggestions',
        'in',
        'this',
        'report',
        'in',
        'regard',
        'to',
        'the',
        'complication',
        'and',
        'progressive',
        'expansion',
        'of',
        'the',
        'business',
        'of',
        'the',
        'different',
        'bureaus',
        'of',
        'the',
        'department',
        'to',
        'the',
        'pension',
        'system',
        'to',
        'the',
        'colonization',
        'of',
        'indian',
        'tribes',
        'and',
        'the',
        'recommendations',
        'in',
        'relation',
        'to',
        'various',
        'improvements',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'are',
        'especially',
        'commended',
        'to',
        'your',
        'consideration',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'presents',
        'fully',
        'the',
        'condition',
        'of',
        'that',
        'department',
        'of',
        'the',
        'government',
        'its',
        'expenditures',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'were',
        'and',
        'its',
        'gross',
        'receipts',
        'making',
        'an',
        'excess',
        'of',
        'expenditure',
        'over',
        'receipts',
        'of',
        'the',
        'deficiency',
        'of',
        'this',
        'department',
        'is',
        'thus',
        'greater',
        'than',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'of',
        'this',
        'deficiency',
        'is',
        'to',
        'be',
        'attributed',
        'to',
        'the',
        'additional',
        'compensation',
        'allowed',
        'to',
        'postmasters',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'june',
        'the',
        'mail',
        'facilities',
        'in',
        'every',
        'part',
        'of',
        'the',
        'country',
        'have',
        'been',
        'very',
        'much',
        'increased',
        'in',
        'that',
        'period',
        'and',
        'the',
        'large',
        'addition',
        'of',
        'railroad',
        'service',
        'amounting',
        'to',
        'miles',
        'has',
        'added',
        'largely',
        'to',
        'the',
        'cost',
        'of',
        'transportation',
        'the',
        'inconsiderable',
        'augmentation',
        'of',
        'the',
        'income',
        'of',
        'the',
        'post',
        'office',
        'department',
        'under',
        'the',
        'reduced',
        'rates',
        'of',
        'postage',
        'and',
        'its',
        'increasing',
        'expenditures',
        'must',
        'for',
        'the',
        'present',
        'make',
        'it',
        'dependent',
        'to',
        'some',
        'extent',
        'upon',
        'the',
        'treasury',
        'for',
        'support',
        'the',
        'recommendations',
        'of',
        'the',
        'postmaster',
        'general',
        'in',
        'relation',
        'to',
        'the',
        'abolition',
        'of',
        'the',
        'franking',
        'privilege',
        'and',
        'his',
        'views',
        'on',
        'the',
        'establishment',
        'of',
        'mail',
        'steamship',
        'lines',
        'deserve',
        'the',
        'consideration',
        'of',
        'congress',
        'i',
        'also',
        'call',
        'the',
        'special',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'statement',
        'of',
        'the',
        'postmaster',
        'general',
        'respecting',
        'the',
        'sums',
        'now',
        'paid',
        'for',
        'the',
        'transportation',
        'of',
        'mails',
        'to',
        'the',
        'panama',
        'railroad',
        'company',
        'and',
        'commend',
        'to',
        'their',
        'early',
        'and',
        'favorable',
        'consideration',
        'the',
        'suggestions',
        'of',
        'that',
        'officer',
        'in',
        'relation',
        'to',
        'new',
        'contracts',
        'for',
        'mail',
        'transportation',
        'upon',
        'that',
        'route',
        'and',
        'also',
        'upon',
        'the',
        'tehuantepec',
        'and',
        'nicaragua',
        'routes',
        'the',
        'united',
        'states',
        'continue',
        'in',
        'the',
        'enjoyment',
        'of',
        'amicable',
        'relations',
        'with',
        'all',
        'foreign',
        'powers',
        'when',
        'my',
        'last',
        'annual',
        'message',
        'was',
        'transmitted',
        'to',
        'congress',
        'two',
        'subjects',
        'of',
        'controversy',
        'one',
        'relating',
        'to',
        'the',
        'enlistment',
        'of',
        'soldiers',
        'in',
        'this',
        'country',
        'for',
        'foreign',
        'service',
        'and',
        'the',
        'other',
        'to',
        'central',
        'america',
        'threatened',
        'to',
        'disturb',
        'the',
        'good',
        'understanding',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'of',
        'the',
        'progress',
        'and',
        'termination',
        'of',
        'the',
        'former',
        'question',
        'you',
        'were',
        'informed',
        'at',
        'the',
        'time',
        'and',
        'the',
        'other',
        'is',
        'now',
        'in',
        'the',
        'way',
        'of',
        'satisfactory',
        'adjustment',
        'the',
        'object',
        'of',
        'the',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'of',
        'the',
        'th',
        'of',
        'april',
        'was',
        'to',
        'secure',
        'for',
        'the',
        'benefit',
        'of',
        'all',
        'nations',
        'the',
        'neutrality',
        'and',
        'the',
        'common',
        'use',
        'of',
        'any',
        'transit',
        'way',
        'or',
        'interoceanic',
        'communication',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'which',
        'might',
        'be',
        'opened',
        'within',
        'the',
        'limits',
        'of',
        'central',
        'america',
        'the',
        'pretensions',
        'subsequently',
        'asserted',
        'by',
        'great',
        'britain',
        'to',
        'dominion',
        'or',
        'control',
        'over',
        'territories',
        'in',
        'or',
        'near',
        'two',
        'of',
        'the',
        'routes',
        'those',
        'of',
        'nicaragua',
        'and',
        'honduras',
        'were',
        'deemed',
        'by',
        'the',
        'united',
        'states',
        'not',
        'merely',
        'incompatible',
        'with',
        'the',
        'main',
        'object',
        'of',
        'the',
        'treaty',
        'but',
        'opposed',
        'even',
        'to',
        'its',
        'express',
        'stipulations',
        'occasion',
        'of',
        'controversy',
        'on',
        'this',
        'point',
        'has',
        'been',
        'removed',
        'by',
        'an',
        'additional',
        'treaty',
        'which',
        'our',
        'minister',
        'at',
        'london',
        'has',
        'concluded',
        'and',
        'which',
        'will',
        'be',
        'immediately',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'its',
        'consideration',
        'should',
        'the',
        'proposed',
        'supplemental',
        'arrangement',
        'be',
        'concurred',
        'in',
        'by',
        'all',
        'the',
        'parties',
        'to',
        'be',
        'affected',
        'by',
        'it',
        'the',
        'objects',
        'contemplated',
        'by',
        'the',
        'original',
        'convention',
        'will',
        'have',
        'been',
        'fully',
        'attained',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'of',
        'the',
        'th',
        'of',
        'june',
        'which',
        'went',
        'into',
        'effective',
        'operation',
        'in',
        'put',
        'an',
        'end',
        'to',
        'causes',
        'of',
        'irritation',
        'between',
        'the',
        'two',
        'countries',
        'by',
        'securing',
        'to',
        'the',
        'united',
        'states',
        'the',
        'right',
        'of',
        'fishery',
        'on',
        'the',
        'coast',
        'of',
        'the',
        'british',
        'north',
        'american',
        'provinces',
        'with',
        'advantages',
        'equal',
        'to',
        'those',
        'enjoyed',
        'by',
        'british',
        'subjects',
        'besides',
        'the',
        'signal',
        'benefits',
        'of',
        'this',
        'treaty',
        'to',
        'a',
        'large',
        'class',
        'of',
        'our',
        'citizens',
        'engaged',
        'in',
        'a',
        'pursuit',
        'connected',
        'to',
        'no',
        'inconsiderable',
        'degree',
        'with',
        'our',
        'national',
        'prosperity',
        'and',
        'strength',
        'it',
        'has',
        'had',
        'a',
        'favorable',
        'effect',
        'upon',
        'other',
        'interests',
        'in',
        'the',
        'provision',
        'it',
        'made',
        'for',
        'reciprocal',
        'freedom',
        'of',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'provinces',
        'in',
        'america',
        'the',
        'exports',
        'of',
        'domestic',
        'articles',
        'to',
        'those',
        'provinces',
        'during',
        'the',
        'last',
        'year',
        'amounted',
        'to',
        'more',
        'than',
        'exceeding',
        'those',
        'of',
        'the',
        'preceding',
        'year',
        'by',
        'nearly',
        'and',
        'the',
        'imports',
        'therefrom',
        'during',
        'the',
        'same',
        'period',
        'amounted',
        'to',
        'more',
        'than',
        'twenty',
        'one',
        'million',
        'an',
        'increase',
        'of',
        'six',
        'million',
        'upon',
        'those',
        'of',
        'the',
        'previous',
        'year',
        'the',
        'improved',
        'condition',
        'of',
        'this',
        'branch',
        'of',
        'our',
        'commerce',
        'is',
        'mainly',
        'attributable',
        'to',
        'the',
        'above',
        'mentioned',
        'treaty',
        'provision',
        'was',
        'made',
        'in',
        'the',
        'first',
        'article',
        'of',
        'that',
        'treaty',
        'for',
        'a',
        'commission',
        'to',
        'designate',
        'the',
        'mouths',
        'of',
        'rivers',
        'to',
        'which',
        'the',
        'common',
        'right',
        'of',
        'fishery',
        'on',
        'the',
        'coast',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'provinces',
        'was',
        'not',
        'to',
        'extend',
        'this',
        'commission',
        'has',
        'been',
        'employed',
        'a',
        'part',
        'of',
        'two',
        'seasons',
        'but',
        'without',
        'much',
        'progress',
        'in',
        'accomplishing',
        'the',
        'object',
        'for',
        'which',
        'it',
        'was',
        'instituted',
        'in',
        'consequence',
        'of',
        'a',
        'serious',
        'difference',
        'of',
        'opinion',
        'between',
        'the',
        'commissioners',
        'not',
        'only',
        'as',
        'to',
        'the',
        'precise',
        'point',
        'where',
        'the',
        'rivers',
        'terminate',
        'but',
        'in',
        'many',
        'instances',
        'as',
        'to',
        'what',
        'constitutes',
        'a',
        'river',
        'these',
        'difficulties',
        'however',
        'may',
        'be',
        'overcome',
        'by',
        'resort',
        'to',
        'the',
        'umpirage',
        'provided',
        'for',
        'by',
        'the',
        'treaty',
        'the',
        'efforts',
        'perseveringly',
        'prosecuted',
        'since',
        'the',
        'commencement',
        'of',
        'my',
        'administration',
        'to',
        'relieve',
        'our',
        'trade',
        'to',
        'the',
        'baltic',
        'from',
        'the',
        'exaction',
        'of',
        'sound',
        'dues',
        'by',
        'denmark',
        'have',
        'not',
        'yet',
        'been',
        'attended',
        'with',
        'success',
        'other',
        'governments',
        'have',
        'also',
        'sought',
        'to',
        'obtain',
        'a',
        'like',
        'relief',
        'to',
        'their',
        'commerce',
        'and',
        'denmark',
        'was',
        'thus',
        'induced',
        'to',
        'propose',
        'an',
        'arrangement',
        'to',
        'all',
        'the',
        'european',
        'powers',
        'interested',
        'in',
        'the',
        'subject',
        'and',
        'the',
        'manner',
        'in',
        'which',
        'her',
        'proposition',
        'was',
        'received',
        'warranting',
        'her',
        'to',
        'believe',
        'that',
        'a',
        'satisfactory',
        'arrangement',
        'with',
        'them',
        'could',
        'soon',
        'be',
        'concluded',
        'she',
        'made',
        'a',
        'strong',
        'appeal',
        'to',
        'this',
        'government',
        'for',
        'temporary',
        'suspension',
        'of',
        'definite',
        'action',
        'on',
        'its',
        'part',
        'in',
        'consideration',
        'of',
        'the',
        'embarrassment',
        'which',
        'might',
        'result',
        'to',
        'her',
        'european',
        'negotiations',
        'by',
        'an',
        'immediate',
        'adjustment',
        'of',
        'the',
        'question',
        'with',
        'the',
        'united',
        'states',
        'this',
        'request',
        'has',
        'been',
        'acceded',
        'to',
        'upon',
        'the',
        'condition',
        'that',
        'the',
        'sums',
        'collected',
        'after',
        'the',
        'th',
        'of',
        'june',
        'last',
        'and',
        'until',
        'the',
        'th',
        'of',
        'june',
        'next',
        'from',
        'vessels',
        'and',
        'cargoes',
        'belonging',
        'to',
        'our',
        'merchants',
        'are',
        'to',
        'be',
        'considered',
        'as',
        'paid',
        'under',
        'protest',
        'and',
        'subject',
        'to',
        'future',
        'adjustment',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'an',
        'arrangement',
        'between',
        'denmark',
        'and',
        'the',
        'maritime',
        'powers',
        'of',
        'europe',
        'on',
        'the',
        'subject',
        'will',
        'be',
        'soon',
        'concluded',
        'and',
        'that',
        'the',
        'pending',
        'negotiation',
        'with',
        'the',
        'united',
        'states',
        'may',
        'then',
        'be',
        'resumed',
        'and',
        'terminated',
        'in',
        'a',
        'satisfactory',
        'manner',
        'with',
        'spain',
        'no',
        'new',
        'difficulties',
        'have',
        'arisen',
        'nor',
        'has',
        'much',
        'progress',
        'been',
        'made',
        'in',
        'the',
        'adjustment',
        'of',
        'pending',
        'ones',
        'negotiations',
        'entered',
        'into',
        'for',
        'the',
        'purpose',
        'of',
        'relieving',
        'our',
        'commercial',
        'intercourse',
        'with',
        'the',
        'island',
        'of',
        'cuba',
        'of',
        'some',
        'of',
        'its',
        'burdens',
        'and',
        'providing',
        'for',
        'the',
        'more',
        'speedy',
        'settlement',
        'of',
        'local',
        'disputes',
        'growing',
        'out',
        'of',
        'that',
        'intercourse',
        'have',
        'not',
        'yet',
        'been',
        'attended',
        'with',
        'any',
        'results',
        'soon',
        'after',
        'the',
        'commencement',
        'of',
        'the',
        'late',
        'war',
        'in',
        'europe',
        'this',
        'government',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'all',
        'maritime',
        'nations',
        'two',
        'principles',
        'for',
        'the',
        'security',
        'of',
        'neutral',
        'commerce',
        'one',
        'that',
        'the',
        'neutral',
        'flag',
        'should',
        'cover',
        "enemies'",
        'goods',
        'except',
        'articles',
        'contraband',
        'of',
        'war',
        'and',
        'the',
        'other',
        'that',
        'neutral',
        'property',
        'on',
        'board',
        'merchant',
        'vessels',
        'of',
        'belligerents',
        'should',
        'be',
        'exempt',
        'from',
        'condemnation',
        'with',
        'the',
        'exception',
        'of',
        'contraband',
        'articles',
        'these',
        'were',
        'not',
        'presented',
        'as',
        'new',
        'rules',
        'of',
        'international',
        'law',
        'having',
        'been',
        'generally',
        'claimed',
        'by',
        'neutrals',
        'though',
        'not',
        'always',
        'admitted',
        'by',
        'belligerents',
        'one',
        'of',
        'the',
        'parties',
        'to',
        'the',
        'war',
        'russia',
        'as',
        'well',
        'as',
        'several',
        'neutral',
        'powers',
        'promptly',
        'acceded',
        'to',
        'these',
        'propositions',
        'and',
        'the',
        'two',
        'other',
        'principal',
        'belligerents',
        'great',
        'britain',
        'and',
        'france',
        'having',
        'consented',
        'to',
        'observe',
        'them',
        'for',
        'the',
        'present',
        'occasion',
        'a',
        'favorable',
        'opportunity',
        'seemed',
        'to',
        'be',
        'presented',
        'for',
        'obtaining',
        'a',
        'general',
        'recognition',
        'of',
        'them',
        'both',
        'in',
        'europe',
        'and',
        'america',
        'but',
        'great',
        'britain',
        'and',
        'france',
        'in',
        'common',
        'with',
        'most',
        'of',
        'the',
        'states',
        'of',
        'europe',
        'while',
        'forbearing',
        'to',
        'reject',
        'did',
        'not',
        'affirmatively',
        'act',
        'upon',
        'the',
        'overtures',
        'of',
        'the',
        'united',
        'states',
        'while',
        'the',
        'question',
        'was',
        'in',
        'this',
        'position',
        'the',
        'representatives',
        'of',
        'russia',
        'france',
        'great',
        'britain',
        'austria',
        'prussia',
        'sardinia',
        'and',
        'turkey',
        'assembled',
        'at',
        'paris',
        'took',
        'into',
        'consideration',
        'the',
        'subject',
        'of',
        'maritime',
        'rights',
        'and',
        'put',
        'forth',
        'a',
        'declaration',
        'containing',
        'the',
        'two',
        'principles',
        'which',
        'this',
        'government',
        'had',
        'submitted',
        'nearly',
        'two',
        'years',
        'before',
        'to',
        'the',
        'consideration',
        'of',
        'maritime',
        'powers',
        'and',
        'adding',
        'thereto',
        'the',
        'following',
        'propositions',
        'privateering',
        'is',
        'and',
        'remains',
        'abolished',
        'and',
        'blockades',
        'in',
        'order',
        'to',
        'be',
        'binding',
        'must',
        'be',
        'effective',
        'that',
        'is',
        'to',
        'say',
        'maintained',
        'by',
        'a',
        'force',
        'sufficient',
        'really',
        'to',
        'prevent',
        'access',
        'to',
        'the',
        'coast',
        'of',
        'the',
        'enemy',
        'and',
        'to',
        'the',
        'declaration',
        'thus',
        'composed',
        'of',
        'four',
        'points',
        'two',
        'of',
        'which',
        'had',
        'already',
        'been',
        'proposed',
        'by',
        'the',
        'united',
        'states',
        'this',
        'government',
        'has',
        'been',
        'invited',
        'to',
        'accede',
        'by',
        'all',
        'the',
        'powers',
        'represented',
        'at',
        'paris',
        'except',
        'great',
        'britain',
        'and',
        'turkey',
        'to',
        'the',
        'last',
        'of',
        'the',
        'two',
        'additional',
        'propositions',
        'that',
        'in',
        'relation',
        'to',
        'blockades',
        'there',
        'can',
        'certainly',
        'be',
        'no',
        'objection',
        'it',
        'is',
        'merely',
        'the',
        'definition',
        'of',
        'what',
        'shall',
        'constitute',
        'the',
        'effectual',
        'investment',
        'of',
        'a',
        'blockaded',
        'place',
        'a',
        'definition',
        'for',
        'which',
        'this',
        'government',
        'has',
        'always',
        'contended',
        'claiming',
        'indemnity',
        'for',
        'losses',
        'where',
        'a',
        'practical',
        'violation',
        'of',
        'the',
        'rule',
        'thus',
        'defined',
        'has',
        'been',
        'injurious',
        'to',
        'our',
        'commerce',
        'as',
        'to',
        'the',
        'remaining',
        'article',
        'of',
        'the',
        'declaration',
        'of',
        'the',
        'conference',
        'of',
        'paris',
        'that',
        'privateering',
        'is',
        'and',
        'remains',
        'abolished',
        'i',
        'certainly',
        'can',
        'not',
        'ascribe',
        'to',
        'the',
        'powers',
        'represented',
        'in',
        'the',
        'conference',
        'of',
        'paris',
        'any',
        'but',
        'liberal',
        'and',
        'philanthropic',
        'views',
        'in',
        'the',
        'attempt',
        'to',
        'change',
        'the',
        'unquestionable',
        'rule',
        'of',
        'maritime',
        'law',
        'in',
        'regard',
        'to',
        'privateering',
        'their',
        'proposition',
        'was',
        'doubtless',
        'intended',
        'to',
        'imply',
        'approval',
        'of',
        'the',
        'principle',
        'that',
        'private',
        'property',
        'upon',
        'the',
        'ocean',
        'although',
        'it',
        'might',
        'belong',
        'to',
        'the',
        'citizens',
        'of',
        'a',
        'belligerent',
        'state',
        'should',
        'be',
        'exempted',
        'from',
        'capture',
        'and',
        'had',
        'that',
        'proposition',
        'been',
        'so',
        'framed',
        'as',
        'to',
        'give',
        'full',
        'effect',
        'to',
        'the',
        'principle',
        'it',
        'would',
        'have',
        'received',
        'my',
        'ready',
        'assent',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'but',
        'the',
        'measure',
        'proposed',
        'is',
        'inadequate',
        'to',
        'that',
        'purpose',
        'it',
        'is',
        'true',
        'that',
        'if',
        'adopted',
        'private',
        'property',
        'upon',
        'the',
        'ocean',
        'would',
        'be',
        'withdrawn',
        'from',
        'one',
        'mode',
        'of',
        'plunder',
        'but',
        'left',
        'exposed',
        'meanwhile',
        'to',
        'another',
        'mode',
        'which',
        'could',
        'be',
        'used',
        'with',
        'increased',
        'effectiveness',
        'the',
        'aggressive',
        'capacity',
        'of',
        'great',
        'naval',
        'powers',
        'would',
        'be',
        'thereby',
        'augmented',
        'while',
        'the',
        'defensive',
        'ability',
        'of',
        'others',
        'would',
        'be',
        'reduced',
        'though',
        'the',
        'surrender',
        'of',
        'the',
        'means',
        'of',
        'prosecuting',
        'hostilities',
        'by',
        'employing',
        'privateers',
        'as',
        'proposed',
        'by',
        'the',
        'conference',
        'of',
        'paris',
        'is',
        'mutual',
        'in',
        'terms',
        'yet',
        'in',
        'practical',
        'effect',
        'it',
        'would',
        'be',
        'the',
        'relinquishment',
        'of',
        'a',
        'right',
        'of',
        'little',
        'value',
        'to',
        'one',
        'class',
        'of',
        'states',
        'but',
        'of',
        'essential',
        'importance',
        'to',
        'another',
        'and',
        'a',
        'far',
        'larger',
        'class',
        'it',
        'ought',
        'not',
        'to',
        'have',
        'been',
        'anticipated',
        'that',
        'a',
        'measure',
        'so',
        'inadequate',
        'to',
        'the',
        'accomplishment',
        'of',
        'the',
        'proposed',
        'object',
        'and',
        'so',
        'unequal',
        'in',
        'its',
        'operation',
        'would',
        'receive',
        'the',
        'assent',
        'of',
        'all',
        'maritime',
        'powers',
        'private',
        'property',
        'would',
        'be',
        'still',
        'left',
        'to',
        'the',
        'depredations',
        'of',
        'the',
        'public',
        'armed',
        'cruisers',
        'i',
        'have',
        'expressed',
        'a',
        'readiness',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'to',
        'accede',
        'to',
        'all',
        'the',
        'principles',
        'contained',
        'in',
        'the',
        'declaration',
        'of',
        'the',
        'conference',
        'of',
        'paris',
        'provided',
        'that',
        'the',
        'one',
        'relating',
        'to',
        'the',
        'abandonment',
        'of',
        'privateering',
        'can',
        'be',
        'so',
        'amended',
        'as',
        'to',
        'effect',
        'the',
        'object',
        'for',
        'which',
        'as',
        'is',
        'presumed',
        'it',
        'was',
        'intended',
        'the',
        'immunity',
        'of',
        'private',
        'property',
        'on',
        'the',
        'ocean',
        'from',
        'hostile',
        'capture',
        'to',
        'effect',
        'this',
        'object',
        'it',
        'is',
        'proposed',
        'to',
        'add',
        'to',
        'the',
        'declaration',
        'that',
        'privateering',
        'is',
        'and',
        'remains',
        'abolished',
        'the',
        'following',
        'amendment',
        'and',
        'that',
        'the',
        'private',
        'property',
        'of',
        'subjects',
        'and',
        'citizens',
        'of',
        'a',
        'belligerent',
        'on',
        'the',
        'high',
        'seas',
        'shall',
        'be',
        'exempt',
        'from',
        'seizure',
        'by',
        'the',
        'public',
        'armed',
        'vessels',
        'of',
        'the',
        'other',
        'belligerent',
        'except',
        'it',
        'be',
        'contraband',
        'this',
        'amendment',
        'has',
        'been',
        'presented',
        'not',
        'only',
        'to',
        'the',
        'powers',
        'which',
        'have',
        'asked',
        'our',
        'assent',
        'to',
        'the',
        'declaration',
        'to',
        'abolish',
        'privateering',
        'but',
        'to',
        'all',
        'other',
        'maritime',
        'states',
        'thus',
        'far',
        'it',
        'has',
        'not',
        'been',
        'rejected',
        'by',
        'any',
        'and',
        'is',
        'favorably',
        'entertained',
        'by',
        'all',
        'which',
        'have',
        'made',
        'any',
        'communication',
        'in',
        'reply',
        'several',
        'of',
        'the',
        'governments',
        'regarding',
        'with',
        'favor',
        'the',
        'proposition',
        'of',
        'the',
        'united',
        'states',
        'have',
        'delayed',
        'definitive',
        'action',
        'upon',
        'it',
        'only',
        'for',
        'the',
        'purpose',
        'of',
        'consulting',
        'with',
        'others',
        'parties',
        'to',
        'the',
        'conference',
        'of',
        'paris',
        'i',
        'have',
        'the',
        'satisfaction',
        'of',
        'stating',
        'however',
        'that',
        'the',
        'emperor',
        'of',
        'russia',
        'has',
        'entirely',
        'and',
        'explicitly',
        'approved',
        'of',
        'that',
        'modification',
        'and',
        'will',
        'cooperate',
        'in',
        'endeavoring',
        'to',
        'obtain',
        'the',
        'assent',
        'of',
        'other',
        'powers',
        'and',
        'that',
        'assurances',
        'of',
        'a',
        'similar',
        'purport',
        'have',
        'been',
        'received',
        'in',
        'relation',
        'to',
        'the',
        'disposition',
        'of',
        'the',
        'emperor',
        'of',
        'the',
        'french',
        'the',
        'present',
        'aspect',
        'of',
        'this',
        'important',
        'subject',
        'allows',
        'us',
        'to',
        'cherish',
        'the',
        'hope',
        'that',
        'a',
        'principle',
        'so',
        'humane',
        'in',
        'its',
        'character',
        'so',
        'just',
        'and',
        'equal',
        'in',
        'its',
        'operation',
        'so',
        'essential',
        'to',
        'the',
        'prosperity',
        'of',
        'commercial',
        'nations',
        'and',
        'so',
        'consonant',
        'to',
        'the',
        'sentiments',
        'of',
        'this',
        'enlightened',
        'period',
        'of',
        'the',
        'world',
        'will',
        'command',
        'the',
        'approbation',
        'of',
        'all',
        'maritime',
        'powers',
        'and',
        'thus',
        'be',
        'incorporated',
        'into',
        'the',
        'code',
        'of',
        'international',
        'law',
        'my',
        'views',
        'on',
        'the',
        'subject',
        'are',
        'more',
        'fully',
        'set',
        'forth',
        'in',
        'the',
        'reply',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'transmitted',
        'to',
        'the',
        'communications',
        'on',
        'the',
        'subject',
        'made',
        'to',
        'this',
        'government',
        'especially',
        'to',
        'the',
        'communication',
        'of',
        'france',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'has',
        'at',
        'all',
        'times',
        'regarded',
        'with',
        'friendly',
        'interest',
        'the',
        'other',
        'states',
        'of',
        'america',
        'formerly',
        'like',
        'this',
        'country',
        'european',
        'colonies',
        'and',
        'now',
        'independent',
        'members',
        'of',
        'the',
        'great',
        'family',
        'of',
        'nations',
        'but',
        'the',
        'unsettled',
        'condition',
        'of',
        'some',
        'of',
        'them',
        'distracted',
        'by',
        'frequent',
        'revolutions',
        'and',
        'thus',
        'incapable',
        'of',
        'regular',
        'and',
        'firm',
        'internal',
        'administration',
        'has',
        'tended',
        'to',
        'embarrass',
        'occasionally',
        'our',
        'public',
        'intercourse',
        'by',
        'reason',
        'of',
        'wrongs',
        'which',
        'our',
        'citizens',
        'suffer',
        'at',
        'their',
        'hands',
        'and',
        'which',
        'they',
        'are',
        'slow',
        'to',
        'redress',
        'unfortunately',
        'it',
        'is',
        'against',
        'the',
        'republic',
        'of',
        'mexico',
        'with',
        'which',
        'it',
        'is',
        'our',
        'special',
        'desire',
        'to',
        'maintain',
        'a',
        'good',
        'understanding',
        'that',
        'such',
        'complaints',
        'are',
        'most',
        'numerous',
        'and',
        'although',
        'earnestly',
        'urged',
        'upon',
        'its',
        'attention',
        'they',
        'have',
        'not',
        'as',
        'yet',
        'received',
        'the',
        'consideration',
        'which',
        'this',
        'government',
        'had',
        'a',
        'right',
        'to',
        'expect',
        'while',
        'reparation',
        'for',
        'past',
        'injuries',
        'has',
        'been',
        'withheld',
        'others',
        'have',
        'been',
        'added',
        'the',
        'political',
        'condition',
        'of',
        'that',
        'country',
        'however',
        'has',
        'been',
        'such',
        'as',
        'to',
        'demand',
        'forbearance',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'i',
        'shall',
        'continue',
        'my',
        'efforts',
        'to',
        'procure',
        'for',
        'the',
        'wrongs',
        'of',
        'our',
        'citizens',
        'that',
        'redress',
        'which',
        'is',
        'indispensable',
        'to',
        'the',
        'continued',
        'friendly',
        'association',
        'of',
        'the',
        'two',
        'republics',
        'the',
        'peculiar',
        'condition',
        'of',
        'affairs',
        'in',
        'nicaragua',
        'in',
        'the',
        'early',
        'part',
        'of',
        'the',
        'present',
        'year',
        'rendered',
        'it',
        'important',
        'that',
        'this',
        'government',
        'should',
        'have',
        'diplomatic',
        'relations',
        'with',
        'that',
        'state',
        'through',
        'its',
        'territory',
        'had',
        'been',
        'opened',
        'one',
        'of',
        'the',
        'principal',
        'thoroughfares',
        'across',
        'the',
        'isthmus',
        'connecting',
        'north',
        'and',
        'south',
        'america',
        'on',
        'which',
        'a',
        'vast',
        'amount',
        'of',
        'property',
        'was',
        'transported',
        'and',
        'to',
        'which',
        'our',
        'citizens',
        'resorted',
        'in',
        'great',
        'numbers',
        'in',
        'passing',
        'between',
        'the',
        'atlantic',
        'and',
        'pacific',
        'coasts',
        'of',
        'the',
        'united',
        'states',
        'the',
        'protection',
        'of',
        'both',
        'required',
        'that',
        'the',
        'existing',
        'power',
        'in',
        'that',
        'state',
        'should',
        'be',
        'regarded',
        'as',
        'a',
        'responsible',
        'government',
        'and',
        'its',
        'minister',
        'was',
        'accordingly',
        'received',
        'but',
        'he',
        'remained',
        'here',
        'only',
        'a',
        'short',
        'time',
        'soon',
        'thereafter',
        'the',
        'political',
        'affairs',
        'of',
        'nicaragua',
        'underwent',
        'unfavorable',
        'change',
        'and',
        'became',
        'involved',
        'in',
        'much',
        'uncertainty',
        'and',
        'confusion',
        'diplomatic',
        'representatives',
        'from',
        'two',
        'contending',
        'parties',
        'have',
        'been',
        'recently',
        'sent',
        'to',
        'this',
        'government',
        'but',
        'with',
        'the',
        'imperfect',
        'information',
        'possessed',
        'it',
        'was',
        'not',
        'possible',
        'to',
        'decide',
        'which',
        'was',
        'the',
        'government',
        'de',
        'facto',
        'and',
        'awaiting',
        'further',
        'developments',
        'i',
        'have',
        'refused',
        'to',
        'receive',
        'either',
        'questions',
        'of',
        'the',
        'most',
        'serious',
        'nature',
        'are',
        'pending',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'republic',
        'of',
        'new',
        'granada',
        'the',
        'government',
        'of',
        'that',
        'republic',
        'undertook',
        'a',
        'year',
        'since',
        'to',
        'impose',
        'tonnage',
        'duties',
        'on',
        'foreign',
        'vessels',
        'in',
        'her',
        'ports',
        'but',
        'the',
        'purpose',
        'was',
        'resisted',
        'by',
        'this',
        'government',
        'as',
        'being',
        'contrary',
        'to',
        'existing',
        'treaty',
        'stipulations',
        'with',
        'the',
        'united',
        'states',
        'and',
        'to',
        'rights',
        'conferred',
        'by',
        'charter',
        'upon',
        'the',
        'panama',
        'railroad',
        'company',
        'and',
        'was',
        'accordingly',
        'refurbished',
        'at',
        'that',
        'time',
        'it',
        'being',
        'admitted',
        'that',
        'our',
        'vessels',
        'were',
        'entitled',
        'to',
        'be',
        'exempt',
        'from',
        'tonnage',
        'duty',
        'in',
        'the',
        'free',
        'ports',
        'of',
        'panama',
        'and',
        'aspinwall',
        'but',
        'the',
        'purpose',
        'has',
        'been',
        'recently',
        'revived',
        'on',
        'the',
        'part',
        'of',
        'new',
        'granada',
        'by',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'to',
        'subject',
        'vessels',
        'visiting',
        'her',
        'ports',
        'to',
        'the',
        'tonnage',
        'duty',
        'of',
        'cents',
        'per',
        'ton',
        'and',
        'although',
        'the',
        'law',
        'has',
        'not',
        'been',
        'put',
        'in',
        'force',
        'yet',
        'the',
        'right',
        'to',
        'enforce',
        'it',
        'is',
        'still',
        'asserted',
        'and',
        'may',
        'at',
        'any',
        'time',
        'be',
        'acted',
        'on',
        'by',
        'the',
        'government',
        'of',
        'that',
        'republic',
        'the',
        'congress',
        'of',
        'new',
        'granada',
        'has',
        'also',
        'enacted',
        'a',
        'law',
        'during',
        'the',
        'last',
        'year',
        'which',
        'levies',
        'a',
        'tax',
        'of',
        'more',
        'than',
        'on',
        'every',
        'pound',
        'of',
        'mail',
        'matter',
        'transported',
        'across',
        'the',
        'isthmus',
        'the',
        'sum',
        'thus',
        'required',
        'to',
        'be',
        'paid',
        'on',
        'the',
        'mails',
        'of',
        'the',
        'united',
        'states',
        'would',
        'be',
        'nearly',
        'annually',
        'in',
        'addition',
        'to',
        'the',
        'large',
        'sum',
        'payable',
        'by',
        'contract',
        'to',
        'the',
        'panama',
        'railroad',
        'company',
        'if',
        'the',
        'only',
        'objection',
        'to',
        'this',
        'exaction',
        'were',
        'the',
        'exorbitancy',
        'of',
        'its',
        'amount',
        'it',
        'could',
        'not',
        'be',
        'submitted',
        'to',
        'by',
        'the',
        'united',
        'states',
        'the',
        'imposition',
        'of',
        'it',
        'however',
        'would',
        'obviously',
        'contravene',
        'our',
        'treaty',
        'with',
        'new',
        'granada',
        'and',
        'infringe',
        'the',
        'contract',
        'of',
        'that',
        'republic',
        'with',
        'the',
        'panama',
        'railroad',
        'company',
        'the',
        'law',
        'providing',
        'for',
        'this',
        'tax',
        'was',
        'by',
        'its',
        'terms',
        'to',
        'take',
        'effect',
        'on',
        'the',
        'st',
        'of',
        'september',
        'last',
        'but',
        'the',
        'local',
        'authorities',
        'on',
        'the',
        'isthmus',
        'have',
        'been',
        'induced',
        'to',
        'suspend',
        'its',
        'execution',
        'and',
        'to',
        'await',
        'further',
        'instructions',
        'on',
        'the',
        'subject',
        'from',
        'the',
        'government',
        'of',
        'the',
        'republic',
        'i',
        'am',
        'not',
        'yet',
        'advised',
        'of',
        'the',
        'determination',
        'of',
        'that',
        'government',
        'if',
        'a',
        'measure',
        'so',
        'extraordinary',
        'in',
        'its',
        'character',
        'and',
        'so',
        'clearly',
        'contrary',
        'to',
        'treaty',
        'stipulations',
        'and',
        'the',
        'contract',
        'rights',
        'of',
        'the',
        'panama',
        'railroad',
        'company',
        'composed',
        'mostly',
        'of',
        'american',
        'citizens',
        'should',
        'be',
        'persisted',
        'in',
        'it',
        'will',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'to',
        'resist',
        'its',
        'execution',
        'i',
        'regret',
        'exceedingly',
        'that',
        'occasion',
        'exists',
        'to',
        'invite',
        'your',
        'attention',
        'to',
        'a',
        'subject',
        'of',
        'still',
        'graver',
        'import',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'republic',
        'of',
        'new',
        'granada',
        'on',
        'the',
        'th',
        'day',
        'of',
        'april',
        'last',
        'a',
        'riotous',
        'assemblage',
        'of',
        'the',
        'inhabitants',
        'of',
        'panama',
        'committed',
        'a',
        'violent',
        'and',
        'outrageous',
        'attack',
        'on',
        'the',
        'premises',
        'of',
        'the',
        'railroad',
        'company',
        'and',
        'the',
        'passengers',
        'and',
        'other',
        'persons',
        'in',
        'or',
        'near',
        'the',
        'same',
        'involving',
        'the',
        'death',
        'of',
        'several',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'the',
        'pillage',
        'of',
        'many',
        'others',
        'and',
        'the',
        'destruction',
        'of',
        'a',
        'large',
        'amount',
        'of',
        'property',
        'belonging',
        'to',
        'the',
        'railroad',
        'company',
        'i',
        'caused',
        'full',
        'investigation',
        'of',
        'that',
        'event',
        'to',
        'be',
        'made',
        'and',
        'the',
        'result',
        'shows',
        'satisfactorily',
        'that',
        'complete',
        'responsibility',
        'for',
        'what',
        'occurred',
        'attaches',
        'to',
        'the',
        'government',
        'of',
        'new',
        'granada',
        'i',
        'have',
        'therefore',
        'demanded',
        'of',
        'that',
        'government',
        'that',
        'the',
        'perpetrators',
        'of',
        'the',
        'wrongs',
        'in',
        'question',
        'should',
        'be',
        'punished',
        'that',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'the',
        'families',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'who',
        'were',
        'killed',
        'with',
        'full',
        'indemnity',
        'for',
        'the',
        'property',
        'pillaged',
        'or',
        'destroyed',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'isthmus',
        'of',
        'panama',
        'in',
        'so',
        'far',
        'as',
        'regards',
        'the',
        'security',
        'of',
        'persons',
        'and',
        'property',
        'passing',
        'over',
        'it',
        'requires',
        'serious',
        'consideration',
        'recent',
        'incidents',
        'tend',
        'to',
        'show',
        'that',
        'the',
        'local',
        'authorities',
        'can',
        'not',
        'be',
        'relied',
        'on',
        'to',
        'maintain',
        'the',
        'public',
        'peace',
        'of',
        'panama',
        'and',
        'there',
        'is',
        'just',
        'ground',
        'for',
        'apprehension',
        'that',
        'a',
        'portion',
        'of',
        'the',
        'inhabitants',
        'are',
        'meditating',
        'further',
        'outrages',
        'without',
        'adequate',
        'measures',
        'for',
        'the',
        'security',
        'and',
        'protection',
        'of',
        'persons',
        'or',
        'property',
        'having',
        'been',
        'taken',
        'either',
        'by',
        'the',
        'state',
        'of',
        'panama',
        'or',
        'by',
        'the',
        'general',
        'government',
        'of',
        'new',
        'granada',
        'under',
        'the',
        'guaranties',
        'of',
        'treaty',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'have',
        'by',
        'the',
        'outlay',
        'of',
        'several',
        'million',
        'dollars',
        'constructed',
        'a',
        'railroad',
        'across',
        'the',
        'isthmus',
        'and',
        'it',
        'has',
        'become',
        'the',
        'main',
        'route',
        'between',
        'our',
        'atlantic',
        'and',
        'pacific',
        'possessions',
        'over',
        'which',
        'multitudes',
        'of',
        'our',
        'citizens',
        'and',
        'a',
        'vast',
        'amount',
        'of',
        'property',
        'are',
        'constantly',
        'passing',
        'to',
        'the',
        'security',
        'and',
        'protection',
        'of',
        'all',
        'which',
        'and',
        'the',
        'continuance',
        'of',
        'the',
        'public',
        'advantages',
        'involved',
        'it',
        'is',
        'impossible',
        'for',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'be',
        'indifferent',
        'i',
        'have',
        'deemed',
        'the',
        'danger',
        'of',
        'the',
        'recurrence',
        'of',
        'scenes',
        'of',
        'lawless',
        'violence',
        'in',
        'this',
        'quarter',
        'so',
        'imminent',
        'as',
        'to',
        'make',
        'it',
        'my',
        'duty',
        'to',
        'station',
        'a',
        'part',
        'of',
        'our',
        'naval',
        'force',
        'in',
        'the',
        'harbors',
        'of',
        'panama',
        'and',
        'aspinwall',
        'in',
        'order',
        'to',
        'protect',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'in',
        'those',
        'ports',
        'and',
        'to',
        'insure',
        'to',
        'them',
        'safe',
        'passage',
        'across',
        'the',
        'isthmus',
        'and',
        'it',
        'would',
        'in',
        'my',
        'judgment',
        'be',
        'unwise',
        'to',
        'withdraw',
        'the',
        'naval',
        'force',
        'now',
        'in',
        'those',
        'ports',
        'until',
        'by',
        'the',
        'spontaneous',
        'action',
        'of',
        'the',
        'republic',
        'of',
        'new',
        'granada',
        'or',
        'otherwise',
        'some',
        'adequate',
        'arrangement',
        'shall',
        'have',
        'been',
        'made',
        'for',
        'the',
        'protection',
        'and',
        'security',
        'of',
        'a',
        'line',
        'of',
        'interoceanic',
        'communication',
        'so',
        'important',
        'at',
        'this',
        'time',
        'not',
        'to',
        'the',
        'united',
        'states',
        'only',
        'but',
        'to',
        'all',
        'other',
        'maritime',
        'states',
        'both',
        'of',
        'europe',
        'and',
        'america',
        'meanwhile',
        'negotiations',
        'have',
        'been',
        'instituted',
        'by',
        'means',
        'of',
        'a',
        'special',
        'commission',
        'to',
        'obtain',
        'from',
        'new',
        'granada',
        'full',
        'indemnity',
        'for',
        'injuries',
        'sustained',
        'by',
        'our',
        'citizens',
        'on',
        'the',
        'isthmus',
        'and',
        'satisfactory',
        'security',
        'for',
        'the',
        'general',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'in',
        'addressing',
        'to',
        'you',
        'my',
        'last',
        'annual',
        'message',
        'the',
        'occasion',
        'seems',
        'to',
        'me',
        'an',
        'appropriate',
        'one',
        'to',
        'express',
        'my',
        'congratulations',
        'in',
        'view',
        'of',
        'the',
        'peace',
        'greatness',
        'and',
        'felicity',
        'which',
        'the',
        'united',
        'states',
        'now',
        'possess',
        'and',
        'enjoy',
        'to',
        'point',
        'you',
        'to',
        'the',
        'state',
        'of',
        'the',
        'various',
        'departments',
        'of',
        'the',
        'government',
        'and',
        'of',
        'all',
        'the',
        'great',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'civil',
        'and',
        'military',
        'in',
        'order',
        'to',
        'speak',
        'of',
        'the',
        'intelligence',
        'and',
        'the',
        'integrity',
        'which',
        'pervades',
        'the',
        'whole',
        'would',
        'be',
        'to',
        'indicate',
        'but',
        'imperfectly',
        'the',
        'administrative',
        'condition',
        'of',
        'the',
        'country',
        'and',
        'the',
        'beneficial',
        'effects',
        'of',
        'that',
        'on',
        'the',
        'general',
        'welfare',
        'nor',
        'would',
        'it',
        'suffice',
        'to',
        'say',
        'that',
        'the',
        'nation',
        'is',
        'actually',
        'at',
        'peace',
        'at',
        'home',
        'and',
        'abroad',
        'that',
        'its',
        'industrial',
        'interests',
        'are',
        'prosperous',
        'that',
        'the',
        'canvas',
        'of',
        'its',
        'mariners',
        'whitens',
        'every',
        'sea',
        'and',
        'the',
        'plow',
        'of',
        'its',
        'husbandmen',
        'is',
        'marching',
        'steadily',
        'onward',
        'to',
        'the',
        'bloodless',
        'conquest',
        'of',
        'the',
        'continent',
        'that',
        'cities',
        'and',
        'populous',
        'states',
        'are',
        'springing',
        'up',
        'as',
        'if',
        'by',
        'enchantment',
        'from',
        'the',
        'bosom',
        'of',
        'our',
        'western',
        'wilds',
        'and',
        'that',
        'the',
        'courageous',
        'energy',
        'of',
        'our',
        'people',
        'is',
        'making',
        'of',
        'these',
        'united',
        'states',
        'the',
        'great',
        'republic',
        'of',
        'the',
        'world',
        'these',
        'results',
        'have',
        'not',
        'been',
        'attained',
        'without',
        'passing',
        'through',
        'trials',
        'and',
        'perils',
        'by',
        'experience',
        'of',
        'which',
        'and',
        'thus',
        'only',
        'nations',
        'can',
        'harden',
        'into',
        'manhood',
        'our',
        'forefathers',
        'were',
        'trained',
        'to',
        'the',
        'wisdom',
        'which',
        'conceived',
        'and',
        'the',
        'courage',
        'which',
        'achieved',
        'independence',
        'by',
        'the',
        'circumstances',
        'which',
        'surrounded',
        'them',
        'and',
        'they',
        'were',
        'thus',
        'made',
        'capable',
        'of',
        'the',
        'creation',
        'of',
        'the',
        'republic',
        'it',
        'devolved',
        'on',
        'the',
        'next',
        'generation',
        'to',
        'consolidate',
        'the',
        'work',
        'of',
        'the',
        'revolution',
        'to',
        'deliver',
        'the',
        'country',
        'entirely',
        'from',
        'the',
        'influences',
        'of',
        'conflicting',
        'transatlantic',
        'partialities',
        'or',
        'antipathies',
        'which',
        'attached',
        'to',
        'our',
        'colonial',
        'and',
        'revolutionary',
        'history',
        'and',
        'to',
        'organize',
        'the',
        'practical',
        'operation',
        'of',
        'the',
        'constitutional',
        'and',
        'legal',
        'institutions',
        'of',
        'the',
        'union',
        'to',
        'us',
        'of',
        'this',
        'generation',
        'remains',
        'the',
        'not',
        'less',
        'noble',
        'task',
        'of',
        'maintaining',
        'and',
        'extending',
        'the',
        'national',
        'power',
        'we',
        'have',
        'at',
        'length',
        'reached',
        'that',
        'stage',
        'of',
        'our',
        "country's",
        'career',
        'in',
        'which',
        'the',
        'dangers',
        'to',
        'be',
        'encountered',
        'and',
        'the',
        'exertions',
        'to',
        'be',
        'made',
        'are',
        'the',
        'incidents',
        'not',
        'of',
        'weakness',
        'but',
        'of',
        'strength',
        'in',
        'foreign',
        'relations',
        'we',
        'have',
        'to',
        'attemper',
        'our',
        'power',
        'to',
        'the',
        'less',
        'happy',
        'condition',
        'of',
        'other',
        'republics',
        'in',
        'america',
        'and',
        'to',
        'place',
        'ourselves',
        'in',
        'the',
        'calmness',
        'and',
        'conscious',
        'dignity',
        'of',
        'right',
        'by',
        'the',
        'side',
        'of',
        'the',
        'greatest',
        'and',
        'wealthiest',
        'of',
        'the',
        'empires',
        'of',
        'europe',
        'in',
        'domestic',
        'relations',
        'we',
        'have',
        'to',
        'guard',
        'against',
        'the',
        'shock',
        'of',
        'the',
        'discontents',
        'the',
        'ambitions',
        'the',
        'interests',
        'and',
        'the',
        'exuberant',
        'and',
        'therefore',
        'sometimes',
        'irregular',
        'impulses',
        'of',
        'opinion',
        'or',
        'of',
        'action',
        'which',
        'are',
        'the',
        'natural',
        'product',
        'of',
        'the',
        'present',
        'political',
        'elevation',
        'the',
        'self',
        'reliance',
        'and',
        'the',
        'restless',
        'spirit',
        'of',
        'enterprise',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'i',
        'shall',
        'prepare',
        'to',
        'surrender',
        'the',
        'executive',
        'trust',
        'to',
        'my',
        'successor',
        'and',
        'retire',
        'to',
        'private',
        'life',
        'with',
        'sentiments',
        'of',
        'profound',
        'gratitude',
        'to',
        'the',
        'good',
        'providence',
        'which',
        'during',
        'the',
        'period',
        'of',
        'my',
        'administration',
        'has',
        'vouchsafed',
        'to',
        'carry',
        'the',
        'country',
        'through',
        'many',
        'difficulties',
        'domestic',
        'and',
        'foreign',
        'and',
        'which',
        'enables',
        'me',
        'to',
        'contemplate',
        'the',
        'spectacle',
        'of',
        'amicable',
        'and',
        'respectful',
        'relations',
        'between',
        'ours',
        'and',
        'all',
        'other',
        'governments',
        'and',
        'the',
        'establishment',
        'of',
        'constitutional',
        'order',
        'and',
        'tranquillity',
        'throughout',
        'the',
        'union',
        'franklin',
        'pierce'],
 1857: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'obedience',
        'to',
        'the',
        'command',
        'of',
        'the',
        'constitution',
        'it',
        'has',
        'now',
        'become',
        'my',
        'duty',
        'to',
        'give',
        'to',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommend',
        'to',
        'their',
        'consideration',
        'such',
        'measures',
        'as',
        'i',
        'judge',
        'to',
        'be',
        'necessary',
        'and',
        'expedient',
        'but',
        'first',
        'and',
        'above',
        'all',
        'our',
        'thanks',
        'are',
        'due',
        'to',
        'almighty',
        'god',
        'for',
        'the',
        'numerous',
        'benefits',
        'which',
        'he',
        'has',
        'bestowed',
        'upon',
        'this',
        'people',
        'and',
        'our',
        'united',
        'prayers',
        'ought',
        'to',
        'ascend',
        'to',
        'him',
        'that',
        'he',
        'would',
        'continue',
        'to',
        'bless',
        'our',
        'great',
        'republic',
        'in',
        'time',
        'to',
        'come',
        'as',
        'he',
        'has',
        'blessed',
        'it',
        'in',
        'time',
        'past',
        'since',
        'the',
        'adjournment',
        'of',
        'the',
        'last',
        'congress',
        'our',
        'constituents',
        'have',
        'enjoyed',
        'an',
        'unusual',
        'degree',
        'of',
        'health',
        'the',
        'earth',
        'has',
        'yielded',
        'her',
        'fruits',
        'abundantly',
        'and',
        'has',
        'bountifully',
        'rewarded',
        'the',
        'toil',
        'of',
        'the',
        'husbandman',
        'our',
        'great',
        'staples',
        'have',
        'commanded',
        'high',
        'prices',
        'and',
        'up',
        'till',
        'within',
        'a',
        'brief',
        'period',
        'our',
        'manufacturing',
        'mineral',
        'and',
        'mechanical',
        'occupations',
        'have',
        'largely',
        'partaken',
        'of',
        'the',
        'general',
        'prosperity',
        'we',
        'have',
        'possessed',
        'all',
        'the',
        'elements',
        'of',
        'material',
        'wealth',
        'in',
        'rich',
        'abundance',
        'and',
        'yet',
        'notwithstanding',
        'all',
        'these',
        'advantages',
        'our',
        'country',
        'in',
        'its',
        'monetary',
        'interests',
        'is',
        'at',
        'the',
        'present',
        'moment',
        'in',
        'a',
        'deplorable',
        'condition',
        'in',
        'the',
        'midst',
        'of',
        'unsurpassed',
        'plenty',
        'in',
        'all',
        'the',
        'productions',
        'of',
        'agriculture',
        'and',
        'in',
        'all',
        'the',
        'elements',
        'of',
        'national',
        'wealth',
        'we',
        'find',
        'our',
        'manufactures',
        'suspended',
        'our',
        'public',
        'works',
        'retarded',
        'our',
        'private',
        'enterprises',
        'of',
        'different',
        'kinds',
        'abandoned',
        'and',
        'thousands',
        'of',
        'useful',
        'laborers',
        'thrown',
        'out',
        'of',
        'employment',
        'and',
        'reduced',
        'to',
        'want',
        'the',
        'revenue',
        'of',
        'the',
        'government',
        'which',
        'is',
        'chiefly',
        'derived',
        'from',
        'duties',
        'on',
        'imports',
        'from',
        'abroad',
        'has',
        'been',
        'greatly',
        'reduced',
        'whilst',
        'the',
        'appropriations',
        'made',
        'by',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'are',
        'very',
        'large',
        'in',
        'amount',
        'under',
        'these',
        'circumstances',
        'a',
        'loan',
        'may',
        'be',
        'required',
        'before',
        'the',
        'close',
        'of',
        'your',
        'present',
        'session',
        'but',
        'this',
        'although',
        'deeply',
        'to',
        'be',
        'regretted',
        'would',
        'prove',
        'to',
        'be',
        'only',
        'a',
        'slight',
        'misfortune',
        'when',
        'compared',
        'with',
        'the',
        'suffering',
        'and',
        'distress',
        'prevailing',
        'among',
        'the',
        'people',
        'with',
        'this',
        'the',
        'government',
        'can',
        'not',
        'fail',
        'deeply',
        'to',
        'sympathize',
        'though',
        'it',
        'may',
        'be',
        'without',
        'the',
        'power',
        'to',
        'extend',
        'relief',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'inquire',
        'what',
        'has',
        'produced',
        'such',
        'unfortunate',
        'results',
        'and',
        'whether',
        'their',
        'recurrence',
        'can',
        'be',
        'prevented',
        'in',
        'all',
        'former',
        'revulsions',
        'the',
        'blame',
        'might',
        'have',
        'been',
        'fairly',
        'attributed',
        'to',
        'a',
        'variety',
        'of',
        'cooperating',
        'causes',
        'but',
        'not',
        'so',
        'upon',
        'the',
        'present',
        'occasion',
        'it',
        'is',
        'apparent',
        'that',
        'our',
        'existing',
        'misfortunes',
        'have',
        'proceeded',
        'solely',
        'from',
        'our',
        'extravagant',
        'and',
        'vicious',
        'system',
        'of',
        'paper',
        'currency',
        'and',
        'bank',
        'credits',
        'exciting',
        'the',
        'people',
        'to',
        'wild',
        'speculations',
        'and',
        'gambling',
        'in',
        'stocks',
        'these',
        'revulsions',
        'must',
        'continue',
        'to',
        'recur',
        'at',
        'successive',
        'intervals',
        'so',
        'long',
        'as',
        'the',
        'amount',
        'of',
        'the',
        'paper',
        'currency',
        'and',
        'bank',
        'loans',
        'and',
        'discounts',
        'of',
        'the',
        'country',
        'shall',
        'be',
        'left',
        'to',
        'the',
        'discretion',
        'of',
        'irresponsible',
        'banking',
        'institutions',
        'which',
        'from',
        'the',
        'very',
        'law',
        'of',
        'their',
        'nature',
        'will',
        'consult',
        'the',
        'interest',
        'of',
        'their',
        'stockholders',
        'rather',
        'than',
        'the',
        'public',
        'welfare',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'when',
        'they',
        'gave',
        'to',
        'congress',
        'the',
        'power',
        'to',
        'coin',
        'money',
        'and',
        'to',
        'regulate',
        'the',
        'value',
        'thereof',
        'and',
        'prohibited',
        'the',
        'states',
        'from',
        'coining',
        'money',
        'emitting',
        'bills',
        'of',
        'credit',
        'or',
        'making',
        'anything',
        'but',
        'gold',
        'and',
        'silver',
        'coin',
        'a',
        'tender',
        'in',
        'payment',
        'of',
        'debts',
        'supposed',
        'they',
        'had',
        'protected',
        'the',
        'people',
        'against',
        'the',
        'evils',
        'of',
        'an',
        'excessive',
        'and',
        'irredeemable',
        'paper',
        'currency',
        'they',
        'are',
        'not',
        'responsible',
        'for',
        'the',
        'existing',
        'anomaly',
        'that',
        'a',
        'government',
        'endowed',
        'with',
        'the',
        'sovereign',
        'attribute',
        'of',
        'coining',
        'money',
        'and',
        'regulating',
        'the',
        'value',
        'thereof',
        'should',
        'have',
        'no',
        'power',
        'to',
        'prevent',
        'others',
        'from',
        'driving',
        'this',
        'coin',
        'out',
        'of',
        'the',
        'country',
        'and',
        'filling',
        'up',
        'the',
        'channels',
        'of',
        'circulation',
        'with',
        'paper',
        'which',
        'does',
        'not',
        'represent',
        'gold',
        'and',
        'silver',
        'it',
        'is',
        'one',
        'of',
        'the',
        'highest',
        'and',
        'most',
        'responsible',
        'duties',
        'of',
        'government',
        'to',
        'insure',
        'to',
        'the',
        'people',
        'a',
        'sound',
        'circulating',
        'medium',
        'the',
        'amount',
        'of',
        'which',
        'ought',
        'to',
        'be',
        'adapted',
        'with',
        'the',
        'utmost',
        'possible',
        'wisdom',
        'and',
        'skill',
        'to',
        'the',
        'wants',
        'of',
        'internal',
        'trade',
        'and',
        'foreign',
        'exchanges',
        'if',
        'this',
        'be',
        'either',
        'greatly',
        'above',
        'or',
        'greatly',
        'below',
        'the',
        'proper',
        'standard',
        'the',
        'marketable',
        'value',
        'of',
        'every',
        "man's",
        'property',
        'is',
        'increased',
        'or',
        'diminished',
        'in',
        'the',
        'same',
        'proportion',
        'and',
        'injustice',
        'to',
        'individuals',
        'as',
        'well',
        'as',
        'incalculable',
        'evils',
        'to',
        'the',
        'community',
        'are',
        'the',
        'consequence',
        'unfortunately',
        'under',
        'the',
        'construction',
        'of',
        'the',
        'federal',
        'constitution',
        'which',
        'has',
        'now',
        'prevailed',
        'too',
        'long',
        'to',
        'be',
        'changed',
        'this',
        'important',
        'and',
        'delicate',
        'duty',
        'has',
        'been',
        'dissevered',
        'from',
        'the',
        'coining',
        'power',
        'and',
        'virtually',
        'transferred',
        'to',
        'more',
        'than',
        'state',
        'banks',
        'acting',
        'independently',
        'of',
        'each',
        'other',
        'and',
        'regulating',
        'their',
        'paper',
        'issues',
        'almost',
        'exclusively',
        'by',
        'a',
        'regard',
        'to',
        'the',
        'present',
        'interest',
        'of',
        'their',
        'stockholders',
        'exercising',
        'the',
        'sovereign',
        'power',
        'of',
        'providing',
        'a',
        'paper',
        'currency',
        'instead',
        'of',
        'coin',
        'for',
        'the',
        'country',
        'the',
        'first',
        'duty',
        'which',
        'these',
        'banks',
        'owe',
        'to',
        'the',
        'public',
        'is',
        'to',
        'keep',
        'in',
        'their',
        'vaults',
        'a',
        'sufficient',
        'amount',
        'of',
        'gold',
        'and',
        'silver',
        'to',
        'insure',
        'the',
        'convertibility',
        'of',
        'their',
        'notes',
        'into',
        'coin',
        'at',
        'all',
        'times',
        'and',
        'under',
        'all',
        'circumstances',
        'no',
        'bank',
        'ought',
        'ever',
        'to',
        'be',
        'chartered',
        'without',
        'such',
        'restrictions',
        'on',
        'its',
        'business',
        'as',
        'to',
        'secure',
        'this',
        'result',
        'all',
        'other',
        'restrictions',
        'are',
        'comparatively',
        'vain',
        'this',
        'is',
        'the',
        'only',
        'true',
        'touchstone',
        'the',
        'only',
        'efficient',
        'regulator',
        'of',
        'a',
        'paper',
        'currency',
        'the',
        'only',
        'one',
        'which',
        'can',
        'guard',
        'the',
        'public',
        'against',
        'overissues',
        'and',
        'bank',
        'suspensions',
        'as',
        'a',
        'collateral',
        'and',
        'eventual',
        'security',
        'it',
        'is',
        'doubtless',
        'wise',
        'and',
        'in',
        'all',
        'cases',
        'ought',
        'to',
        'be',
        'required',
        'that',
        'banks',
        'shall',
        'hold',
        'an',
        'amount',
        'of',
        'united',
        'states',
        'or',
        'state',
        'securities',
        'equal',
        'to',
        'their',
        'notes',
        'in',
        'circulation',
        'and',
        'pledged',
        'for',
        'their',
        'redemption',
        'this',
        'however',
        'furnishes',
        'no',
        'adequate',
        'security',
        'against',
        'overissue',
        'on',
        'the',
        'contrary',
        'it',
        'may',
        'be',
        'perverted',
        'to',
        'inflate',
        'the',
        'currency',
        'indeed',
        'it',
        'is',
        'possible',
        'by',
        'this',
        'means',
        'to',
        'convert',
        'all',
        'the',
        'debts',
        'of',
        'the',
        'united',
        'states',
        'and',
        'state',
        'governments',
        'into',
        'bank',
        'notes',
        'without',
        'reference',
        'to',
        'the',
        'specie',
        'required',
        'to',
        'redeem',
        'them',
        'however',
        'valuable',
        'these',
        'securities',
        'may',
        'be',
        'in',
        'themselves',
        'they',
        'can',
        'not',
        'be',
        'converted',
        'into',
        'gold',
        'and',
        'silver',
        'at',
        'the',
        'moment',
        'of',
        'pressure',
        'as',
        'our',
        'experience',
        'teaches',
        'in',
        'sufficient',
        'time',
        'to',
        'prevent',
        'bank',
        'suspensions',
        'and',
        'the',
        'depreciation',
        'of',
        'bank',
        'notes',
        'in',
        'england',
        'which',
        'is',
        'to',
        'a',
        'considerable',
        'extent',
        'a',
        'paper',
        'money',
        'country',
        'though',
        'vastly',
        'behind',
        'our',
        'own',
        'in',
        'this',
        'respect',
        'it',
        'was',
        'deemed',
        'advisable',
        'anterior',
        'to',
        'the',
        'act',
        'of',
        'parliament',
        'of',
        'which',
        'wisely',
        'separated',
        'the',
        'issue',
        'of',
        'notes',
        'from',
        'the',
        'banking',
        'department',
        'for',
        'the',
        'bank',
        'of',
        'england',
        'always',
        'to',
        'keep',
        'on',
        'hand',
        'gold',
        'and',
        'silver',
        'equal',
        'to',
        'one',
        'third',
        'of',
        'its',
        'combined',
        'circulation',
        'and',
        'deposits',
        'if',
        'this',
        'proportion',
        'was',
        'no',
        'more',
        'than',
        'sufficient',
        'to',
        'secure',
        'the',
        'convertibility',
        'of',
        'its',
        'notes',
        'with',
        'the',
        'whole',
        'of',
        'great',
        'britain',
        'and',
        'to',
        'some',
        'extent',
        'the',
        'continent',
        'of',
        'europe',
        'as',
        'a',
        'field',
        'for',
        'its',
        'circulation',
        'rendering',
        'it',
        'almost',
        'impossible',
        'that',
        'a',
        'sudden',
        'and',
        'immediate',
        'run',
        'to',
        'a',
        'dangerous',
        'amount',
        'should',
        'be',
        'made',
        'upon',
        'it',
        'the',
        'same',
        'proportion',
        'would',
        'certainly',
        'be',
        'insufficient',
        'under',
        'our',
        'banking',
        'system',
        'each',
        'of',
        'our',
        'banks',
        'has',
        'but',
        'a',
        'limited',
        'circumference',
        'for',
        'its',
        'circulation',
        'and',
        'in',
        'the',
        'course',
        'of',
        'a',
        'very',
        'few',
        'days',
        'the',
        'depositors',
        'and',
        'note',
        'holders',
        'might',
        'demand',
        'from',
        'such',
        'a',
        'bank',
        'a',
        'sufficient',
        'amount',
        'in',
        'specie',
        'to',
        'compel',
        'it',
        'to',
        'suspend',
        'even',
        'although',
        'it',
        'had',
        'coin',
        'in',
        'its',
        'vaults',
        'equal',
        'to',
        'one',
        'third',
        'of',
        'its',
        'immediate',
        'liabilities',
        'and',
        'yet',
        'i',
        'am',
        'not',
        'aware',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'banks',
        'of',
        'louisiana',
        'that',
        'any',
        'state',
        'bank',
        'throughout',
        'the',
        'union',
        'has',
        'been',
        'required',
        'by',
        'its',
        'charter',
        'to',
        'keep',
        'this',
        'or',
        'any',
        'other',
        'proportion',
        'of',
        'gold',
        'and',
        'silver',
        'compared',
        'with',
        'the',
        'amount',
        'of',
        'its',
        'combined',
        'circulation',
        'and',
        'deposits',
        'what',
        'has',
        'been',
        'the',
        'consequence',
        'in',
        'a',
        'recent',
        'report',
        'made',
        'by',
        'the',
        'treasury',
        'department',
        'on',
        'the',
        'condition',
        'of',
        'the',
        'banks',
        'throughout',
        'the',
        'different',
        'states',
        'according',
        'to',
        'returns',
        'dated',
        'nearest',
        'to',
        'january',
        'the',
        'aggregate',
        'amount',
        'of',
        'actual',
        'specie',
        'in',
        'their',
        'vaults',
        'is',
        'of',
        'their',
        'circulation',
        'and',
        'of',
        'their',
        'deposits',
        'thus',
        'it',
        'appears',
        'that',
        'these',
        'banks',
        'in',
        'the',
        'aggregate',
        'have',
        'considerably',
        'less',
        'than',
        'one',
        'dollar',
        'in',
        'seven',
        'of',
        'gold',
        'and',
        'silver',
        'compared',
        'with',
        'their',
        'circulation',
        'and',
        'deposits',
        'it',
        'was',
        'palpable',
        'therefore',
        'that',
        'the',
        'very',
        'first',
        'pressure',
        'must',
        'drive',
        'them',
        'to',
        'suspension',
        'and',
        'deprive',
        'the',
        'people',
        'of',
        'a',
        'convertible',
        'currency',
        'with',
        'all',
        'its',
        'disastrous',
        'consequences',
        'it',
        'is',
        'truly',
        'wonderful',
        'that',
        'they',
        'should',
        'have',
        'so',
        'long',
        'continued',
        'to',
        'preserve',
        'their',
        'credit',
        'when',
        'a',
        'demand',
        'for',
        'the',
        'payment',
        'of',
        'one',
        'seventh',
        'of',
        'their',
        'immediate',
        'liabilities',
        'would',
        'have',
        'driven',
        'them',
        'into',
        'insolvency',
        'and',
        'this',
        'is',
        'the',
        'condition',
        'of',
        'the',
        'banks',
        'notwithstanding',
        'that',
        'four',
        'hundred',
        'millions',
        'of',
        'gold',
        'from',
        'california',
        'have',
        'flowed',
        'in',
        'upon',
        'us',
        'within',
        'the',
        'last',
        'eight',
        'years',
        'and',
        'the',
        'tide',
        'still',
        'continues',
        'to',
        'flow',
        'indeed',
        'such',
        'has',
        'been',
        'the',
        'extravagance',
        'of',
        'bank',
        'credits',
        'that',
        'the',
        'banks',
        'now',
        'hold',
        'a',
        'considerably',
        'less',
        'amount',
        'of',
        'specie',
        'either',
        'in',
        'proportion',
        'to',
        'their',
        'capital',
        'or',
        'to',
        'their',
        'circulation',
        'and',
        'deposits',
        'combined',
        'than',
        'they',
        'did',
        'before',
        'the',
        'discovery',
        'of',
        'gold',
        'in',
        'california',
        'whilst',
        'in',
        'the',
        'year',
        'their',
        'specie',
        'in',
        'proportion',
        'to',
        'their',
        'capital',
        'was',
        'more',
        'than',
        'equal',
        'to',
        'one',
        'dollar',
        'for',
        'four',
        'and',
        'a',
        'half',
        'in',
        'it',
        'does',
        'not',
        'amount',
        'to',
        'one',
        'dollar',
        'for',
        'every',
        'six',
        'dollars',
        'and',
        'thirty',
        'three',
        'cents',
        'of',
        'their',
        'capital',
        'in',
        'the',
        'year',
        'the',
        'specie',
        'was',
        'equal',
        'within',
        'a',
        'very',
        'small',
        'fraction',
        'to',
        'one',
        'dollar',
        'in',
        'five',
        'of',
        'their',
        'circulation',
        'and',
        'deposits',
        'in',
        'it',
        'is',
        'not',
        'equal',
        'to',
        'one',
        'dollar',
        'in',
        'seven',
        'and',
        'a',
        'half',
        'of',
        'their',
        'circulation',
        'and',
        'deposits',
        'from',
        'this',
        'statement',
        'it',
        'is',
        'easy',
        'to',
        'account',
        'for',
        'our',
        'financial',
        'history',
        'for',
        'the',
        'last',
        'forty',
        'years',
        'it',
        'has',
        'been',
        'a',
        'history',
        'of',
        'extravagant',
        'expansions',
        'in',
        'the',
        'business',
        'of',
        'the',
        'country',
        'followed',
        'by',
        'ruinous',
        'contractions',
        'at',
        'successive',
        'intervals',
        'the',
        'best',
        'and',
        'most',
        'enterprising',
        'men',
        'have',
        'been',
        'tempted',
        'to',
        'their',
        'ruin',
        'by',
        'excessive',
        'bank',
        'loans',
        'of',
        'mere',
        'paper',
        'credit',
        'exciting',
        'them',
        'to',
        'extravagant',
        'importations',
        'of',
        'foreign',
        'goods',
        'wild',
        'speculations',
        'and',
        'ruinous',
        'and',
        'demoralizing',
        'stock',
        'gambling',
        'when',
        'the',
        'crisis',
        'arrives',
        'as',
        'arrive',
        'it',
        'must',
        'the',
        'banks',
        'can',
        'extend',
        'no',
        'relief',
        'to',
        'the',
        'people',
        'in',
        'a',
        'vain',
        'struggle',
        'to',
        'redeem',
        'their',
        'liabilities',
        'in',
        'specie',
        'they',
        'are',
        'compelled',
        'to',
        'contract',
        'their',
        'loans',
        'and',
        'their',
        'issues',
        'and',
        'at',
        'last',
        'in',
        'the',
        'hour',
        'of',
        'distress',
        'when',
        'their',
        'assistance',
        'is',
        'most',
        'needed',
        'they',
        'and',
        'their',
        'debtors',
        'together',
        'sink',
        'into',
        'insolvency',
        'it',
        'is',
        'this',
        'paper',
        'system',
        'of',
        'extravagant',
        'expansion',
        'raising',
        'the',
        'nominal',
        'price',
        'of',
        'every',
        'article',
        'far',
        'beyond',
        'its',
        'real',
        'value',
        'when',
        'compared',
        'with',
        'the',
        'cost',
        'of',
        'similar',
        'articles',
        'in',
        'countries',
        'whose',
        'circulation',
        'is',
        'wisely',
        'regulated',
        'which',
        'has',
        'prevented',
        'us',
        'from',
        'competing',
        'in',
        'our',
        'own',
        'markets',
        'with',
        'foreign',
        'manufacturers',
        'has',
        'produced',
        'extravagant',
        'importations',
        'and',
        'has',
        'counteracted',
        'the',
        'effect',
        'of',
        'the',
        'large',
        'incidental',
        'protection',
        'afforded',
        'to',
        'our',
        'domestic',
        'manufactures',
        'by',
        'the',
        'present',
        'revenue',
        'tariff',
        'but',
        'for',
        'this',
        'the',
        'branches',
        'of',
        'our',
        'manufactures',
        'composed',
        'of',
        'raw',
        'materials',
        'the',
        'production',
        'of',
        'our',
        'own',
        'country',
        'such',
        'as',
        'cotton',
        'iron',
        'and',
        'woolen',
        'fabrics',
        'would',
        'not',
        'only',
        'have',
        'acquired',
        'almost',
        'exclusive',
        'possession',
        'of',
        'the',
        'home',
        'market',
        'but',
        'would',
        'have',
        'created',
        'for',
        'themselves',
        'a',
        'foreign',
        'market',
        'throughout',
        'the',
        'world',
        'deplorable',
        'however',
        'as',
        'may',
        'be',
        'our',
        'present',
        'financial',
        'condition',
        'we',
        'may',
        'yet',
        'indulge',
        'in',
        'bright',
        'hopes',
        'for',
        'the',
        'future',
        'no',
        'other',
        'nation',
        'has',
        'ever',
        'existed',
        'which',
        'could',
        'have',
        'endured',
        'such',
        'violent',
        'expansions',
        'and',
        'contractions',
        'of',
        'paper',
        'credits',
        'without',
        'lasting',
        'injury',
        'yet',
        'the',
        'buoyancy',
        'of',
        'youth',
        'the',
        'energies',
        'of',
        'our',
        'population',
        'and',
        'the',
        'spirit',
        'which',
        'never',
        'quails',
        'before',
        'difficulties',
        'will',
        'enable',
        'us',
        'soon',
        'to',
        'recover',
        'from',
        'our',
        'present',
        'financial',
        'embarrassments',
        'and',
        'may',
        'even',
        'occasion',
        'us',
        'speedily',
        'to',
        'forget',
        'the',
        'lesson',
        'which',
        'they',
        'have',
        'taught',
        'in',
        'the',
        'meantime',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'government',
        'by',
        'all',
        'proper',
        'means',
        'within',
        'its',
        'power',
        'to',
        'aid',
        'in',
        'alleviating',
        'the',
        'sufferings',
        'of',
        'the',
        'people',
        'occasioned',
        'by',
        'the',
        'suspension',
        'of',
        'the',
        'banks',
        'and',
        'to',
        'provide',
        'against',
        'a',
        'recurrence',
        'of',
        'the',
        'same',
        'calamity',
        'unfortunately',
        'in',
        'either',
        'aspect',
        'of',
        'the',
        'ease',
        'it',
        'can',
        'do',
        'but',
        'little',
        'thanks',
        'to',
        'the',
        'independent',
        'treasury',
        'the',
        'government',
        'has',
        'not',
        'suspended',
        'payment',
        'as',
        'it',
        'was',
        'compelled',
        'to',
        'do',
        'by',
        'the',
        'failure',
        'of',
        'the',
        'banks',
        'in',
        'it',
        'will',
        'continue',
        'to',
        'discharge',
        'its',
        'liabilities',
        'to',
        'the',
        'people',
        'in',
        'gold',
        'and',
        'silver',
        'its',
        'disbursements',
        'in',
        'coin',
        'will',
        'pass',
        'into',
        'circulation',
        'and',
        'materially',
        'assist',
        'in',
        'restoring',
        'a',
        'sound',
        'currency',
        'from',
        'its',
        'high',
        'credit',
        'should',
        'we',
        'be',
        'compelled',
        'to',
        'make',
        'a',
        'temporary',
        'loan',
        'it',
        'can',
        'be',
        'effected',
        'on',
        'advantageous',
        'terms',
        'this',
        'however',
        'shall',
        'if',
        'possible',
        'be',
        'avoided',
        'but',
        'if',
        'not',
        'then',
        'the',
        'amount',
        'shall',
        'be',
        'limited',
        'to',
        'the',
        'lowest',
        'practicable',
        'sum',
        'i',
        'have',
        'therefore',
        'determined',
        'that',
        'whilst',
        'no',
        'useful',
        'government',
        'works',
        'already',
        'in',
        'progress',
        'shall',
        'be',
        'suspended',
        'new',
        'works',
        'not',
        'already',
        'commenced',
        'will',
        'be',
        'postponed',
        'if',
        'this',
        'can',
        'be',
        'done',
        'without',
        'injury',
        'to',
        'the',
        'country',
        'those',
        'necessary',
        'for',
        'its',
        'defense',
        'shall',
        'proceed',
        'as',
        'though',
        'there',
        'had',
        'been',
        'no',
        'crisis',
        'in',
        'our',
        'monetary',
        'affairs',
        'but',
        'the',
        'federal',
        'government',
        'can',
        'not',
        'do',
        'much',
        'to',
        'provide',
        'against',
        'a',
        'recurrence',
        'of',
        'existing',
        'evils',
        'even',
        'if',
        'insurmountable',
        'constitutional',
        'objections',
        'did',
        'not',
        'exist',
        'against',
        'the',
        'creation',
        'of',
        'a',
        'national',
        'bank',
        'this',
        'would',
        'furnish',
        'no',
        'adequate',
        'preventive',
        'security',
        'the',
        'history',
        'of',
        'the',
        'last',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'abundantly',
        'proves',
        'the',
        'truth',
        'of',
        'this',
        'assertion',
        'such',
        'a',
        'bank',
        'could',
        'not',
        'if',
        'it',
        'would',
        'regulate',
        'the',
        'issues',
        'and',
        'credits',
        'of',
        'state',
        'banks',
        'in',
        'such',
        'a',
        'manner',
        'as',
        'to',
        'prevent',
        'the',
        'ruinous',
        'expansions',
        'and',
        'contractions',
        'in',
        'our',
        'currency',
        'which',
        'afflicted',
        'the',
        'country',
        'throughout',
        'the',
        'existence',
        'of',
        'the',
        'late',
        'bank',
        'or',
        'secure',
        'us',
        'against',
        'future',
        'suspensions',
        'in',
        'an',
        'effort',
        'was',
        'made',
        'by',
        'the',
        'bank',
        'of',
        'england',
        'to',
        'curtail',
        'the',
        'issues',
        'of',
        'the',
        'country',
        'banks',
        'under',
        'the',
        'most',
        'favorable',
        'circumstances',
        'the',
        'paper',
        'currency',
        'had',
        'been',
        'expanded',
        'to',
        'a',
        'ruinous',
        'extent',
        'and',
        'the',
        'bank',
        'put',
        'forth',
        'all',
        'its',
        'power',
        'to',
        'contract',
        'it',
        'in',
        'order',
        'to',
        'reduce',
        'prices',
        'and',
        'restore',
        'the',
        'equilibrium',
        'of',
        'the',
        'foreign',
        'exchanges',
        'it',
        'accordingly',
        'commenced',
        'a',
        'system',
        'of',
        'curtailment',
        'of',
        'its',
        'loans',
        'and',
        'issues',
        'in',
        'the',
        'vain',
        'hope',
        'that',
        'the',
        'joint',
        'stock',
        'and',
        'private',
        'banks',
        'of',
        'the',
        'kingdom',
        'would',
        'be',
        'compelled',
        'to',
        'follow',
        'its',
        'example',
        'it',
        'found',
        'however',
        'that',
        'as',
        'it',
        'contracted',
        'they',
        'expanded',
        'and',
        'at',
        'the',
        'end',
        'of',
        'the',
        'process',
        'to',
        'employ',
        'the',
        'language',
        'of',
        'a',
        'very',
        'high',
        'official',
        'authority',
        'whatever',
        'reduction',
        'of',
        'the',
        'paper',
        'circulation',
        'was',
        'effected',
        'by',
        'the',
        'bank',
        'of',
        'england',
        'in',
        'was',
        'more',
        'than',
        'made',
        'up',
        'by',
        'the',
        'issues',
        'of',
        'the',
        'country',
        'banks',
        'but',
        'a',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'would',
        'not',
        'if',
        'it',
        'could',
        'restrain',
        'the',
        'issues',
        'and',
        'loans',
        'of',
        'the',
        'state',
        'banks',
        'because',
        'its',
        'duty',
        'as',
        'a',
        'regulator',
        'of',
        'the',
        'currency',
        'must',
        'often',
        'be',
        'in',
        'direct',
        'conflict',
        'with',
        'the',
        'immediate',
        'interest',
        'of',
        'its',
        'stockholders',
        'if',
        'we',
        'expect',
        'one',
        'agent',
        'to',
        'restrain',
        'or',
        'control',
        'another',
        'their',
        'interests',
        'must',
        'at',
        'least',
        'in',
        'some',
        'degree',
        'be',
        'antagonistic',
        'but',
        'the',
        'directors',
        'of',
        'a',
        'bank',
        'of',
        'the',
        'united',
        'states',
        'would',
        'feel',
        'the',
        'same',
        'interest',
        'and',
        'the',
        'same',
        'inclination',
        'with',
        'the',
        'directors',
        'of',
        'the',
        'state',
        'banks',
        'to',
        'expand',
        'the',
        'currency',
        'to',
        'accommodate',
        'their',
        'favorites',
        'and',
        'friends',
        'with',
        'loans',
        'and',
        'to',
        'declare',
        'large',
        'dividends',
        'such',
        'has',
        'been',
        'our',
        'experience',
        'in',
        'regard',
        'to',
        'the',
        'last',
        'bank',
        'after',
        'all',
        'we',
        'must',
        'mainly',
        'rely',
        'upon',
        'the',
        'patriotism',
        'and',
        'wisdom',
        'of',
        'the',
        'states',
        'for',
        'the',
        'prevention',
        'and',
        'redress',
        'of',
        'the',
        'evil',
        'if',
        'they',
        'will',
        'afford',
        'us',
        'a',
        'real',
        'specie',
        'basis',
        'for',
        'our',
        'paper',
        'circulation',
        'by',
        'increasing',
        'the',
        'denomination',
        'of',
        'bank',
        'notes',
        'first',
        'to',
        'twenty',
        'and',
        'afterwards',
        'to',
        'fifty',
        'dollars',
        'if',
        'they',
        'will',
        'require',
        'that',
        'the',
        'banks',
        'shall',
        'at',
        'all',
        'times',
        'keep',
        'on',
        'hand',
        'at',
        'least',
        'one',
        'dollar',
        'of',
        'gold',
        'and',
        'silver',
        'for',
        'every',
        'three',
        'dollars',
        'of',
        'their',
        'circulation',
        'and',
        'deposits',
        'and',
        'if',
        'they',
        'will',
        'provide',
        'by',
        'a',
        'self',
        'executing',
        'enactment',
        'which',
        'nothing',
        'can',
        'arrest',
        'that',
        'the',
        'moment',
        'they',
        'suspend',
        'they',
        'shall',
        'go',
        'into',
        'liquidation',
        'i',
        'believe',
        'that',
        'such',
        'provisions',
        'with',
        'a',
        'weekly',
        'publication',
        'by',
        'each',
        'bank',
        'of',
        'a',
        'statement',
        'of',
        'its',
        'condition',
        'would',
        'go',
        'far',
        'to',
        'secure',
        'us',
        'against',
        'future',
        'suspensions',
        'of',
        'specie',
        'payments',
        'congress',
        'in',
        'my',
        'opinion',
        'possess',
        'the',
        'power',
        'to',
        'pass',
        'a',
        'uniform',
        'bankrupt',
        'law',
        'applicable',
        'to',
        'all',
        'banking',
        'institutions',
        'throughout',
        'the',
        'united',
        'states',
        'and',
        'i',
        'strongly',
        'recommend',
        'its',
        'exercise',
        'this',
        'would',
        'make',
        'it',
        'the',
        'irreversible',
        'organic',
        'law',
        'of',
        'each',
        "bank's",
        'existence',
        'that',
        'a',
        'suspension',
        'of',
        'specie',
        'payments',
        'shall',
        'produce',
        'its',
        'civil',
        'death',
        'the',
        'instinct',
        'of',
        'self',
        'preservation',
        'would',
        'then',
        'compel',
        'it',
        'to',
        'perform',
        'its',
        'duties',
        'in',
        'such',
        'a',
        'manner',
        'as',
        'to',
        'escape',
        'the',
        'penalty',
        'and',
        'preserve',
        'its',
        'life',
        'the',
        'existence',
        'of',
        'banks',
        'and',
        'the',
        'circulation',
        'of',
        'bank',
        'paper',
        'are',
        'so',
        'identified',
        'with',
        'the',
        'habits',
        'of',
        'our',
        'people',
        'that',
        'they',
        'can',
        'not',
        'at',
        'this',
        'day',
        'be',
        'suddenly',
        'abolished',
        'without',
        'much',
        'immediate',
        'injury',
        'to',
        'the',
        'country',
        'if',
        'we',
        'could',
        'confine',
        'them',
        'to',
        'their',
        'appropriate',
        'sphere',
        'and',
        'prevent',
        'them',
        'from',
        'administering',
        'to',
        'the',
        'spirit',
        'of',
        'wild',
        'and',
        'reckless',
        'speculation',
        'by',
        'extravagant',
        'loans',
        'and',
        'issues',
        'they',
        'might',
        'be',
        'continued',
        'with',
        'advantage',
        'to',
        'the',
        'public',
        'but',
        'this',
        'i',
        'say',
        'after',
        'long',
        'and',
        'much',
        'reflection',
        'if',
        'experience',
        'shall',
        'prove',
        'it',
        'to',
        'be',
        'impossible',
        'to',
        'enjoy',
        'the',
        'facilities',
        'which',
        'well',
        'regulated',
        'banks',
        'might',
        'afford',
        'without',
        'at',
        'the',
        'same',
        'time',
        'suffering',
        'the',
        'calamities',
        'which',
        'the',
        'excesses',
        'of',
        'the',
        'banks',
        'have',
        'hitherto',
        'inflicted',
        'upon',
        'the',
        'country',
        'it',
        'would',
        'then',
        'be',
        'far',
        'the',
        'lesser',
        'evil',
        'to',
        'deprive',
        'them',
        'altogether',
        'of',
        'the',
        'power',
        'to',
        'issue',
        'a',
        'paper',
        'currency',
        'and',
        'confine',
        'them',
        'to',
        'the',
        'functions',
        'of',
        'banks',
        'of',
        'deposit',
        'and',
        'discount',
        'our',
        'relations',
        'with',
        'foreign',
        'governments',
        'are',
        'upon',
        'the',
        'whole',
        'in',
        'a',
        'satisfactory',
        'condition',
        'the',
        'diplomatic',
        'difficulties',
        'which',
        'existed',
        'between',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'and',
        'that',
        'of',
        'great',
        'britain',
        'at',
        'the',
        'adjournment',
        'of',
        'the',
        'last',
        'congress',
        'have',
        'been',
        'happily',
        'terminated',
        'by',
        'the',
        'appointment',
        'of',
        'a',
        'british',
        'minister',
        'to',
        'this',
        'country',
        'who',
        'has',
        'been',
        'cordially',
        'received',
        'whilst',
        'it',
        'is',
        'greatly',
        'to',
        'the',
        'interest',
        'as',
        'i',
        'am',
        'convinced',
        'it',
        'is',
        'the',
        'sincere',
        'desire',
        'of',
        'the',
        'governments',
        'and',
        'people',
        'of',
        'the',
        'two',
        'countries',
        'to',
        'be',
        'on',
        'terms',
        'of',
        'intimate',
        'friendship',
        'with',
        'each',
        'other',
        'it',
        'has',
        'been',
        'our',
        'misfortune',
        'almost',
        'always',
        'to',
        'have',
        'had',
        'some',
        'irritating',
        'if',
        'not',
        'dangerous',
        'outstanding',
        'question',
        'with',
        'great',
        'britain',
        'since',
        'the',
        'origin',
        'of',
        'the',
        'government',
        'we',
        'have',
        'been',
        'employed',
        'in',
        'negotiating',
        'treaties',
        'with',
        'that',
        'power',
        'and',
        'afterwards',
        'in',
        'discussing',
        'their',
        'true',
        'intent',
        'and',
        'meaning',
        'in',
        'this',
        'respect',
        'the',
        'convention',
        'of',
        'april',
        'commonly',
        'called',
        'the',
        'clayton',
        'and',
        'bulwer',
        'treaty',
        'has',
        'been',
        'the',
        'most',
        'unfortunate',
        'of',
        'all',
        'because',
        'the',
        'two',
        'governments',
        'place',
        'directly',
        'opposite',
        'and',
        'contradictory',
        'constructions',
        'upon',
        'its',
        'first',
        'and',
        'most',
        'important',
        'article',
        'whilst',
        'in',
        'the',
        'united',
        'states',
        'we',
        'believed',
        'that',
        'this',
        'treaty',
        'would',
        'place',
        'both',
        'powers',
        'upon',
        'an',
        'exact',
        'equality',
        'by',
        'the',
        'stipulation',
        'that',
        'neither',
        'will',
        'ever',
        'occupy',
        'or',
        'fortify',
        'or',
        'colonize',
        'or',
        'assume',
        'or',
        'exercise',
        'any',
        'dominion',
        'over',
        'any',
        'part',
        'of',
        'central',
        'america',
        'it',
        'is',
        'contended',
        'by',
        'the',
        'british',
        'government',
        'that',
        'the',
        'true',
        'construction',
        'of',
        'this',
        'language',
        'has',
        'left',
        'them',
        'in',
        'the',
        'rightful',
        'possession',
        'of',
        'all',
        'that',
        'portion',
        'of',
        'central',
        'america',
        'which',
        'was',
        'in',
        'their',
        'occupancy',
        'at',
        'the',
        'date',
        'of',
        'the',
        'treaty',
        'in',
        'fact',
        'that',
        'the',
        'treaty',
        'is',
        'a',
        'virtual',
        'recognition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'of',
        'the',
        'right',
        'of',
        'great',
        'britain',
        'either',
        'as',
        'owner',
        'or',
        'protector',
        'to',
        'the',
        'whole',
        'extensive',
        'coast',
        'of',
        'central',
        'america',
        'sweeping',
        'round',
        'from',
        'the',
        'rio',
        'hondo',
        'to',
        'the',
        'port',
        'and',
        'harbor',
        'of',
        'san',
        'juan',
        'de',
        'nicaragua',
        'together',
        'with',
        'the',
        'adjacent',
        'bay',
        'islands',
        'except',
        'the',
        'comparatively',
        'small',
        'portion',
        'of',
        'this',
        'between',
        'the',
        'sarstoon',
        'and',
        'cape',
        'honduras',
        'according',
        'to',
        'their',
        'construction',
        'the',
        'treaty',
        'does',
        'no',
        'more',
        'than',
        'simply',
        'prohibit',
        'them',
        'from',
        'extending',
        'their',
        'possessions',
        'in',
        'central',
        'america',
        'beyond',
        'the',
        'present',
        'limits',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'assert',
        'that',
        'if',
        'in',
        'the',
        'united',
        'states',
        'the',
        'treaty',
        'had',
        'been',
        'considered',
        'susceptible',
        'of',
        'such',
        'a',
        'construction',
        'it',
        'never',
        'would',
        'have',
        'been',
        'negotiated',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'president',
        'nor',
        'would',
        'it',
        'have',
        'received',
        'the',
        'approbation',
        'of',
        'the',
        'senate',
        'the',
        'universal',
        'conviction',
        'in',
        'the',
        'united',
        'states',
        'was',
        'that',
        'when',
        'our',
        'government',
        'consented',
        'to',
        'violate',
        'its',
        'traditional',
        'and',
        'time',
        'honored',
        'policy',
        'and',
        'to',
        'stipulate',
        'with',
        'a',
        'foreign',
        'government',
        'never',
        'to',
        'occupy',
        'or',
        'acquire',
        'territory',
        'in',
        'the',
        'central',
        'american',
        'portion',
        'of',
        'our',
        'own',
        'continent',
        'the',
        'consideration',
        'for',
        'this',
        'sacrifice',
        'was',
        'that',
        'great',
        'britain',
        'should',
        'in',
        'this',
        'respect',
        'at',
        'least',
        'be',
        'placed',
        'in',
        'the',
        'same',
        'position',
        'with',
        'ourselves',
        'whilst',
        'we',
        'have',
        'no',
        'right',
        'to',
        'doubt',
        'the',
        'sincerity',
        'of',
        'the',
        'british',
        'government',
        'in',
        'their',
        'construction',
        'of',
        'the',
        'treaty',
        'it',
        'is',
        'at',
        'the',
        'same',
        'time',
        'my',
        'deliberate',
        'conviction',
        'that',
        'this',
        'construction',
        'is',
        'in',
        'opposition',
        'both',
        'to',
        'its',
        'letter',
        'and',
        'its',
        'spirit',
        'under',
        'the',
        'late',
        'administration',
        'negotiations',
        'were',
        'instituted',
        'between',
        'the',
        'two',
        'governments',
        'for',
        'the',
        'purpose',
        'if',
        'possible',
        'of',
        'removing',
        'these',
        'difficulties',
        'and',
        'a',
        'treaty',
        'having',
        'this',
        'laudable',
        'object',
        'in',
        'view',
        'was',
        'signed',
        'at',
        'london',
        'on',
        'the',
        'th',
        'october',
        'and',
        'was',
        'submitted',
        'by',
        'the',
        'president',
        'to',
        'the',
        'senate',
        'on',
        'the',
        'following',
        'th',
        'of',
        'december',
        'whether',
        'this',
        'treaty',
        'either',
        'in',
        'its',
        'original',
        'or',
        'amended',
        'form',
        'would',
        'have',
        'accomplished',
        'the',
        'object',
        'intended',
        'without',
        'giving',
        'birth',
        'to',
        'new',
        'and',
        'embarrassing',
        'complications',
        'between',
        'the',
        'two',
        'governments',
        'may',
        'perhaps',
        'be',
        'well',
        'questioned',
        'certain',
        'it',
        'is',
        'however',
        'it',
        'was',
        'rendered',
        'much',
        'less',
        'objectionable',
        'by',
        'the',
        'different',
        'amendments',
        'made',
        'to',
        'it',
        'by',
        'the',
        'senate',
        'the',
        'treaty',
        'as',
        'amended',
        'was',
        'ratified',
        'by',
        'me',
        'on',
        'the',
        'th',
        'march',
        'and',
        'was',
        'transmitted',
        'to',
        'london',
        'for',
        'ratification',
        'by',
        'the',
        'british',
        'government',
        'that',
        'government',
        'expressed',
        'its',
        'willingness',
        'to',
        'concur',
        'in',
        'all',
        'the',
        'amendments',
        'made',
        'by',
        'the',
        'senate',
        'with',
        'the',
        'single',
        'exception',
        'of',
        'the',
        'clause',
        'relating',
        'to',
        'ruatan',
        'and',
        'the',
        'other',
        'islands',
        'in',
        'the',
        'bay',
        'of',
        'honduras',
        'the',
        'article',
        'in',
        'the',
        'original',
        'treaty',
        'as',
        'submitted',
        'to',
        'the',
        'senate',
        'after',
        'reciting',
        'that',
        'these',
        'islands',
        'and',
        'their',
        'inhabitants',
        'having',
        'been',
        'by',
        'a',
        'convention',
        'bearing',
        'date',
        'the',
        'th',
        'day',
        'of',
        'august',
        'between',
        'her',
        'britannic',
        'majesty',
        'and',
        'the',
        'republic',
        'of',
        'honduras',
        'constituted',
        'and',
        'declared',
        'a',
        'free',
        'territory',
        'under',
        'the',
        'sovereignty',
        'of',
        'the',
        'said',
        'republic',
        'of',
        'honduras',
        'stipulated',
        'that',
        'the',
        'two',
        'contracting',
        'parties',
        'do',
        'hereby',
        'mutually',
        'engage',
        'to',
        'recognize',
        'and',
        'respect',
        'in',
        'all',
        'future',
        'time',
        'the',
        'independence',
        'and',
        'rights',
        'of',
        'the',
        'said',
        'free',
        'territory',
        'as',
        'a',
        'part',
        'of',
        'the',
        'republic',
        'of',
        'honduras',
        'upon',
        'an',
        'examination',
        'of',
        'this',
        'convention',
        'between',
        'great',
        'britain',
        'and',
        'honduras',
        'of',
        'the',
        'th',
        'august',
        'it',
        'was',
        'found',
        'that',
        'whilst',
        'declaring',
        'the',
        'bay',
        'islands',
        'to',
        'be',
        'a',
        'free',
        'territory',
        'under',
        'the',
        'sovereignty',
        'of',
        'the',
        'republic',
        'of',
        'honduras',
        'it',
        'deprived',
        'that',
        'republic',
        'of',
        'rights',
        'without',
        'which',
        'its',
        'sovereignty',
        'over',
        'them',
        'could',
        'scarcely',
        'be',
        'said',
        'to',
        'exist',
        'it',
        'divided',
        'them',
        'from',
        'the',
        'remainder',
        'of',
        'honduras',
        'and',
        'gave',
        'to',
        'their',
        'inhabitants',
        'a',
        'separate',
        'government',
        'of',
        'their',
        'own',
        'with',
        'legislative',
        'executive',
        'and',
        'judicial',
        'officers',
        'elected',
        'by',
        'themselves',
        'it',
        'deprived',
        'the',
        'government',
        'of',
        'honduras',
        'of',
        'the',
        'taxing',
        'power',
        'in',
        'every',
        'form',
        'and',
        'exempted',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'from',
        'the',
        'performance',
        'of',
        'military',
        'duty',
        'except',
        'for',
        'their',
        'own',
        'exclusive',
        'defense',
        'it',
        'also',
        'prohibited',
        'that',
        'republic',
        'from',
        'erecting',
        'fortifications',
        'upon',
        'them',
        'for',
        'their',
        'protection',
        'thus',
        'leaving',
        'them',
        'open',
        'to',
        'invasion',
        'from',
        'any',
        'quarter',
        'and',
        'finally',
        'it',
        'provided',
        'that',
        'slavery',
        'shall',
        'not',
        'at',
        'any',
        'time',
        'hereafter',
        'be',
        'permitted',
        'to',
        'exist',
        'therein',
        'had',
        'honduras',
        'ratified',
        'this',
        'convention',
        'she',
        'would',
        'have',
        'ratified',
        'the',
        'establishment',
        'of',
        'a',
        'state',
        'substantially',
        'independent',
        'within',
        'her',
        'own',
        'limits',
        'and',
        'a',
        'state',
        'at',
        'all',
        'times',
        'subject',
        'to',
        'british',
        'influence',
        'and',
        'control',
        'moreover',
        'had',
        'the',
        'united',
        'states',
        'ratified',
        'the',
        'treaty',
        'with',
        'great',
        'britain',
        'in',
        'its',
        'original',
        'form',
        'we',
        'should',
        'have',
        'been',
        'bound',
        'to',
        'recognize',
        'and',
        'respect',
        'in',
        'all',
        'future',
        'time',
        'these',
        'stipulations',
        'to',
        'the',
        'prejudice',
        'of',
        'honduras',
        'being',
        'in',
        'direct',
        'opposition',
        'to',
        'the',
        'spirit',
        'and',
        'meaning',
        'of',
        'the',
        'clayton',
        'and',
        'bulwer',
        'treaty',
        'as',
        'understood',
        'in',
        'the',
        'united',
        'states',
        'the',
        'senate',
        'rejected',
        'the',
        'entire',
        'clause',
        'and',
        'substituted',
        'in',
        'its',
        'stead',
        'a',
        'simple',
        'recognition',
        'of',
        'the',
        'sovereign',
        'right',
        'of',
        'honduras',
        'to',
        'these',
        'islands',
        'in',
        'the',
        'following',
        'language',
        'the',
        'two',
        'contracting',
        'parties',
        'do',
        'hereby',
        'mutually',
        'engage',
        'to',
        'recognize',
        'and',
        'respect',
        'the',
        'islands',
        'of',
        'ruatan',
        'bonaco',
        'utila',
        'barbaretta',
        'helena',
        'and',
        'moral',
        'situate',
        'in',
        'the',
        'bay',
        'of',
        'honduras',
        'and',
        'off',
        'the',
        'coast',
        'of',
        'the',
        'republic',
        'of',
        'honduras',
        'as',
        'under',
        'the',
        'sovereignty',
        'and',
        'as',
        'part',
        'of',
        'the',
        'said',
        'republic',
        'of',
        'honduras',
        'great',
        'britain',
        'rejected',
        'this',
        'amendment',
        'assigning',
        'as',
        'the',
        'only',
        'reason',
        'that',
        'the',
        'ratifications',
        'of',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'august',
        'between',
        'her',
        'and',
        'honduras',
        'had',
        'not',
        'been',
        'exchanged',
        'owing',
        'to',
        'the',
        'hesitation',
        'of',
        'that',
        'government',
        'had',
        'this',
        'been',
        'done',
        'it',
        'is',
        'stated',
        'that',
        'her',
        "majesty's",
        'government',
        'would',
        'have',
        'had',
        'little',
        'difficulty',
        'in',
        'agreeing',
        'to',
        'the',
        'modification',
        'proposed',
        'by',
        'the',
        'senate',
        'which',
        'then',
        'would',
        'have',
        'had',
        'in',
        'effect',
        'the',
        'same',
        'signification',
        'as',
        'the',
        'original',
        'wording',
        'whether',
        'this',
        'would',
        'have',
        'been',
        'the',
        'effect',
        'whether',
        'the',
        'mere',
        'circumstance',
        'of',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'of',
        'the',
        'british',
        'convention',
        'with',
        'honduras',
        'prior',
        'in',
        'point',
        'of',
        'time',
        'to',
        'the',
        'ratification',
        'of',
        'our',
        'treaty',
        'with',
        'great',
        'britain',
        'would',
        'in',
        'effect',
        'have',
        'had',
        'the',
        'same',
        'signification',
        'as',
        'the',
        'original',
        'wording',
        'and',
        'thus',
        'have',
        'nullified',
        'the',
        'amendment',
        'of',
        'the',
        'senate',
        'may',
        'well',
        'be',
        'doubted',
        'it',
        'is',
        'perhaps',
        'fortunate',
        'that',
        'the',
        'question',
        'has',
        'never',
        'arisen',
        'the',
        'british',
        'government',
        'immediately',
        'after',
        'rejecting',
        'the',
        'treaty',
        'as',
        'amended',
        'proposed',
        'to',
        'enter',
        'into',
        'a',
        'new',
        'treaty',
        'with',
        'the',
        'united',
        'states',
        'similar',
        'in',
        'all',
        'respects',
        'to',
        'the',
        'treaty',
        'which',
        'they',
        'had',
        'just',
        'refused',
        'to',
        'ratify',
        'if',
        'the',
        'united',
        'states',
        'would',
        'consent',
        'to',
        'add',
        'to',
        'the',
        "senate's",
        'clear',
        'and',
        'unqualified',
        'recognition',
        'of',
        'the',
        'sovereignty',
        'of',
        'honduras',
        'over',
        'the',
        'bay',
        'islands',
        'the',
        'following',
        'conditional',
        'stipulation',
        'whenever',
        'and',
        'so',
        'soon',
        'as',
        'the',
        'republic',
        'of',
        'honduras',
        'shall',
        'have',
        'concluded',
        'and',
        'ratified',
        'a',
        'treaty',
        'with',
        'great',
        'britain',
        'by',
        'which',
        'great',
        'britain',
        'shall',
        'have',
        'ceded',
        'and',
        'the',
        'republic',
        'of',
        'honduras',
        'shall',
        'have',
        'accepted',
        'the',
        'said',
        'islands',
        'subject',
        'to',
        'the',
        'provisions',
        'and',
        'conditions',
        'contained',
        'in',
        'such',
        'treaty',
        'this',
        'proposition',
        'was',
        'of',
        'course',
        'rejected',
        'after',
        'the',
        'senate',
        'had',
        'refused',
        'to',
        'recognize',
        'the',
        'british',
        'convention',
        'with',
        'honduras',
        'of',
        'the',
        'th',
        'august',
        'with',
        'full',
        'knowledge',
        'of',
        'its',
        'contents',
        'it',
        'was',
        'impossible',
        'for',
        'me',
        'necessarily',
        'ignorant',
        'of',
        'the',
        'provisions',
        'and',
        'conditions',
        'which',
        'might',
        'be',
        'contained',
        'in',
        'a',
        'future',
        'convention',
        'between',
        'the',
        'same',
        'parties',
        'to',
        'sanction',
        'them',
        'in',
        'advance',
        'the',
        'fact',
        'is',
        'that',
        'when',
        'two',
        'nations',
        'like',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'mutually',
        'desirous',
        'as',
        'they',
        'are',
        'and',
        'i',
        'trust',
        'ever',
        'may',
        'be',
        'of',
        'maintaining',
        'the',
        'most',
        'friendly',
        'relations',
        'with',
        'each',
        'other',
        'have',
        'unfortunately',
        'concluded',
        'a',
        'treaty',
        'which',
        'they',
        'understand',
        'in',
        'senses',
        'directly',
        'opposite',
        'the',
        'wisest',
        'course',
        'is',
        'to',
        'abrogate',
        'such',
        'a',
        'treaty',
        'by',
        'mutual',
        'consent',
        'and',
        'to',
        'commence',
        'anew',
        'had',
        'this',
        'been',
        'done',
        'promptly',
        'all',
        'difficulties',
        'in',
        'central',
        'america',
        'would',
        'most',
        'probably',
        'ere',
        'this',
        'have',
        'been',
        'adjusted',
        'to',
        'the',
        'satisfaction',
        'of',
        'both',
        'parties',
        'the',
        'time',
        'spent',
        'in',
        'discussing',
        'the',
        'meaning',
        'of',
        'the',
        'clayton',
        'and',
        'bulwer',
        'treaty',
        'would',
        'have',
        'been',
        'devoted',
        'to',
        'this',
        'praiseworthy',
        'purpose',
        'and',
        'the',
        'task',
        'would',
        'have',
        'been',
        'the',
        'more',
        'easily',
        'accomplished',
        'because',
        'the',
        'interest',
        'of',
        'the',
        'two',
        'countries',
        'in',
        'central',
        'america',
        'is',
        'identical',
        'being',
        'confined',
        'to',
        'securing',
        'safe',
        'transits',
        'over',
        'all',
        'the',
        'routes',
        'across',
        'the',
        'isthmus',
        'whilst',
        'entertaining',
        'these',
        'sentiments',
        'i',
        'shall',
        'nevertheless',
        'not',
        'refuse',
        'to',
        'contribute',
        'to',
        'any',
        'reasonable',
        'adjustment',
        'of',
        'the',
        'central',
        'american',
        'questions',
        'which',
        'is',
        'not',
        'practically',
        'inconsistent',
        'with',
        'the',
        'american',
        'interpretation',
        'of',
        'the',
        'treaty',
        'overtures',
        'for',
        'this',
        'purpose',
        'have',
        'been',
        'recently',
        'made',
        'by',
        'the',
        'british',
        'government',
        'in',
        'a',
        'friendly',
        'spirit',
        'which',
        'i',
        'cordially',
        'reciprocate',
        'but',
        'whether',
        'this',
        'renewed',
        'effort',
        'will',
        'result',
        'in',
        'success',
        'i',
        'am',
        'not',
        'yet',
        'prepared',
        'to',
        'express',
        'an',
        'opinion',
        'a',
        'brief',
        'period',
        'will',
        'determine',
        'with',
        'france',
        'our',
        'ancient',
        'relations',
        'of',
        'friendship',
        'still',
        'continue',
        'to',
        'exist',
        'the',
        'french',
        'government',
        'have',
        'in',
        'several',
        'recent',
        'instances',
        'which',
        'need',
        'not',
        'be',
        'enumerated',
        'evinced',
        'a',
        'spirit',
        'of',
        'good',
        'will',
        'and',
        'kindness',
        'toward',
        'our',
        'country',
        'which',
        'i',
        'heartily',
        'reciprocate',
        'it',
        'is',
        'notwithstanding',
        'much',
        'to',
        'be',
        'regretted',
        'that',
        'two',
        'nations',
        'whose',
        'productions',
        'are',
        'of',
        'such',
        'a',
        'character',
        'as',
        'to',
        'invite',
        'the',
        'most',
        'extensive',
        'exchanges',
        'and',
        'freest',
        'commercial',
        'intercourse',
        'should',
        'continue',
        'to',
        'enforce',
        'ancient',
        'and',
        'obsolete',
        'restrictions',
        'of',
        'trade',
        'against',
        'each',
        'other',
        'our',
        'commercial',
        'treaty',
        'with',
        'france',
        'is',
        'in',
        'this',
        'respect',
        'an',
        'exception',
        'from',
        'our',
        'treaties',
        'with',
        'all',
        'other',
        'commercial',
        'nations',
        'it',
        'jealously',
        'levies',
        'discriminating',
        'duties',
        'both',
        'on',
        'tonnage',
        'and',
        'on',
        'articles',
        'the',
        'growth',
        'produce',
        'or',
        'manufacture',
        'of',
        'the',
        'one',
        'country',
        'when',
        'arriving',
        'in',
        'vessels',
        'belonging',
        'to',
        'the',
        'other',
        'more',
        'than',
        'forty',
        'years',
        'ago',
        'on',
        'the',
        'd',
        'march',
        'congress',
        'passed',
        'an',
        'act',
        'offering',
        'to',
        'all',
        'nations',
        'to',
        'admit',
        'their',
        'vessels',
        'laden',
        'with',
        'their',
        'national',
        'productions',
        'into',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'same',
        'terms',
        'with',
        'our',
        'own',
        'vessels',
        'provided',
        'they',
        'would',
        'reciprocate',
        'to',
        'us',
        'similar',
        'advantages',
        'this',
        'act',
        'confined',
        'the',
        'reciprocity',
        'to',
        'the',
        'productions',
        'of',
        'the',
        'respective',
        'foreign',
        'nations',
        'who',
        'might',
        'enter',
        'into',
        'the',
        'proposed',
        'arrangement',
        'with',
        'the',
        'united',
        'states',
        'the',
        'act',
        'of',
        'may',
        'removed',
        'this',
        'restriction',
        'and',
        'offered',
        'a',
        'similar',
        'reciprocity',
        'to',
        'all',
        'such',
        'vessels',
        'without',
        'reference',
        'to',
        'the',
        'origin',
        'of',
        'their',
        'cargoes',
        'upon',
        'these',
        'principles',
        'our',
        'commercial',
        'treaties',
        'and',
        'arrangements',
        'have',
        'been',
        'rounded',
        'except',
        'with',
        'france',
        'and',
        'let',
        'us',
        'hope',
        'that',
        'this',
        'exception',
        'may',
        'not',
        'long',
        'exist',
        'our',
        'relations',
        'with',
        'russia',
        'remain',
        'as',
        'they',
        'have',
        'ever',
        'been',
        'on',
        'the',
        'most',
        'friendly',
        'footing',
        'the',
        'present',
        'emperor',
        'as',
        'well',
        'as',
        'his',
        'predecessors',
        'have',
        'never',
        'failed',
        'when',
        'the',
        'occasion',
        'offered',
        'to',
        'manifest',
        'their',
        'good',
        'will',
        'to',
        'our',
        'country',
        'and',
        'their',
        'friendship',
        'has',
        'always',
        'been',
        'highly',
        'appreciated',
        'by',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'with',
        'all',
        'other',
        'european',
        'governments',
        'except',
        'that',
        'of',
        'spain',
        'our',
        'relations',
        'are',
        'as',
        'peaceful',
        'as',
        'we',
        'could',
        'desire',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'no',
        'progress',
        'whatever',
        'has',
        'been',
        'made',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'toward',
        'the',
        'settlement',
        'of',
        'any',
        'of',
        'the',
        'numerous',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'the',
        'spanish',
        'government',
        'besides',
        'the',
        'outrage',
        'committed',
        'on',
        'our',
        'flag',
        'by',
        'the',
        'spanish',
        'war',
        'frigate',
        'ferrolana',
        'on',
        'the',
        'high',
        'seas',
        'off',
        'the',
        'coast',
        'of',
        'cuba',
        'in',
        'march',
        'by',
        'firing',
        'into',
        'the',
        'american',
        'mail',
        'steamer',
        'el',
        'dorado',
        'and',
        'detaining',
        'and',
        'searching',
        'her',
        'remains',
        'unacknowledged',
        'and',
        'unredressed',
        'the',
        'general',
        'tone',
        'and',
        'temper',
        'of',
        'the',
        'spanish',
        'government',
        'toward',
        'that',
        'of',
        'the',
        'united',
        'states',
        'are',
        'much',
        'to',
        'be',
        'regretted',
        'our',
        'present',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'to',
        'madrid',
        'has',
        'asked',
        'to',
        'be',
        'recalled',
        'and',
        'it',
        'is',
        'my',
        'purpose',
        'to',
        'send',
        'out',
        'a',
        'new',
        'minister',
        'to',
        'spain',
        'with',
        'special',
        'instructions',
        'on',
        'all',
        'questions',
        'pending',
        'between',
        'the',
        'two',
        'governments',
        'and',
        'with',
        'a',
        'determination',
        'to',
        'have',
        'them',
        'speedily',
        'and',
        'amicably',
        'adjusted',
        'if',
        'this',
        'be',
        'possible',
        'in',
        'the',
        'meantime',
        'whenever',
        'our',
        'minister',
        'urges',
        'the',
        'just',
        'claims',
        'of',
        'our',
        'citizens',
        'on',
        'the',
        'notice',
        'of',
        'the',
        'spanish',
        'government',
        'he',
        'is',
        'met',
        'with',
        'the',
        'objection',
        'that',
        'congress',
        'has',
        'never',
        'made',
        'the',
        'appropriation',
        'recommended',
        'by',
        'president',
        'polk',
        'in',
        'his',
        'annual',
        'message',
        'of',
        'december',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'spanish',
        'government',
        'for',
        'the',
        'purpose',
        'of',
        'distribution',
        'among',
        'the',
        'claimants',
        'in',
        'the',
        'amistad',
        'case',
        'a',
        'similar',
        'recommendation',
        'was',
        'made',
        'by',
        'my',
        'immediate',
        'predecessor',
        'in',
        'his',
        'message',
        'of',
        'december',
        'and',
        'entirely',
        'concurring',
        'with',
        'both',
        'in',
        'the',
        'opinion',
        'that',
        'this',
        'indemnity',
        'is',
        'justly',
        'due',
        'under',
        'the',
        'treaty',
        'with',
        'spain',
        'of',
        'the',
        'th',
        'of',
        'october',
        'i',
        'earnestly',
        'recommend',
        'such',
        'an',
        'appropriation',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'a',
        'treaty',
        'of',
        'friendship',
        'and',
        'commerce',
        'was',
        'concluded',
        'at',
        'constantinople',
        'on',
        'the',
        'th',
        'december',
        'between',
        'the',
        'united',
        'states',
        'and',
        'persia',
        'the',
        'ratifications',
        'of',
        'which',
        'were',
        'exchanged',
        'at',
        'constantinople',
        'on',
        'the',
        'th',
        'june',
        'and',
        'the',
        'treaty',
        'was',
        'proclaimed',
        'by',
        'the',
        'president',
        'on',
        'the',
        'th',
        'august',
        'this',
        'treaty',
        'it',
        'is',
        'believed',
        'will',
        'prove',
        'beneficial',
        'to',
        'american',
        'commerce',
        'the',
        'shah',
        'has',
        'manifested',
        'an',
        'earnest',
        'disposition',
        'to',
        'cultivate',
        'friendly',
        'relations',
        'with',
        'our',
        'country',
        'and',
        'has',
        'expressed',
        'a',
        'strong',
        'wish',
        'that',
        'we',
        'should',
        'be',
        'represented',
        'at',
        'teheran',
        'by',
        'a',
        'minister',
        'plenipotentiary',
        'and',
        'i',
        'recommend',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'for',
        'this',
        'purpose',
        'recent',
        'occurrences',
        'in',
        'china',
        'have',
        'been',
        'unfavorable',
        'to',
        'a',
        'revision',
        'of',
        'the',
        'treaty',
        'with',
        'that',
        'empire',
        'of',
        'the',
        'd',
        'july',
        'with',
        'a',
        'view',
        'to',
        'the',
        'security',
        'and',
        'extension',
        'of',
        'our',
        'commerce',
        'the',
        'twenty',
        'fourth',
        'article',
        'of',
        'this',
        'treaty',
        'stipulated',
        'for',
        'a',
        'revision',
        'of',
        'it',
        'in',
        'case',
        'experience',
        'should',
        'prove',
        'this',
        'to',
        'be',
        'requisite',
        'in',
        'which',
        'case',
        'the',
        'two',
        'governments',
        'will',
        'at',
        'the',
        'expiration',
        'of',
        'twelve',
        'years',
        'from',
        'the',
        'date',
        'of',
        'said',
        'convention',
        'treat',
        'amicably',
        'concerning',
        'the',
        'same',
        'by',
        'means',
        'of',
        'suitable',
        'persons',
        'appointed',
        'to',
        'conduct',
        'such',
        'negotiations',
        'these',
        'twelve',
        'years',
        'expired',
        'on',
        'the',
        'd',
        'july',
        'but',
        'long',
        'before',
        'that',
        'period',
        'it',
        'was',
        'ascertained',
        'that',
        'important',
        'changes',
        'in',
        'the',
        'treaty',
        'were',
        'necessary',
        'and',
        'several',
        'fruitless',
        'attempts',
        'were',
        'made',
        'by',
        'the',
        'commissioner',
        'of',
        'the',
        'united',
        'states',
        'to',
        'effect',
        'these',
        'changes',
        'another',
        'effort',
        'was',
        'about',
        'to',
        'be',
        'made',
        'for',
        'the',
        'same',
        'purpose',
        'by',
        'our',
        'commissioner',
        'in',
        'conjunction',
        'with',
        'the',
        'ministers',
        'of',
        'england',
        'and',
        'france',
        'but',
        'this',
        'was',
        'suspended',
        'by',
        'the',
        'occurrence',
        'of',
        'hostilities',
        'in',
        'the',
        'canton',
        'river',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'chinese',
        'empire',
        'these',
        'hostilities',
        'have',
        'necessarily',
        'interrupted',
        'the',
        'trade',
        'of',
        'all',
        'nations',
        'with',
        'canton',
        'which',
        'is',
        'now',
        'in',
        'a',
        'state',
        'of',
        'blockade',
        'and',
        'have',
        'occasioned',
        'a',
        'serious',
        'loss',
        'of',
        'life',
        'and',
        'property',
        'meanwhile',
        'the',
        'insurrection',
        'within',
        'the',
        'empire',
        'against',
        'the',
        'existing',
        'imperial',
        'dynasty',
        'still',
        'continues',
        'and',
        'it',
        'is',
        'difficult',
        'to',
        'anticipate',
        'what',
        'will',
        'be',
        'the',
        'result',
        'under',
        'these',
        'circumstances',
        'i',
        'have',
        'deemed',
        'it',
        'advisable',
        'to',
        'appoint',
        'a',
        'distinguished',
        'citizen',
        'of',
        'pennsylvania',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'to',
        'proceed',
        'to',
        'china',
        'and',
        'to',
        'avail',
        'himself',
        'of',
        'any',
        'opportunities',
        'which',
        'may',
        'offer',
        'to',
        'effect',
        'changes',
        'in',
        'the',
        'existing',
        'treaty',
        'favorable',
        'to',
        'american',
        'commerce',
        'he',
        'left',
        'the',
        'united',
        'states',
        'for',
        'the',
        'place',
        'of',
        'his',
        'destination',
        'in',
        'july',
        'last',
        'in',
        'the',
        'war',
        'steamer',
        'minnesota',
        'special',
        'ministers',
        'to',
        'china',
        'have',
        'also',
        'been',
        'appointed',
        'by',
        'the',
        'governments',
        'of',
        'great',
        'britain',
        'and',
        'france',
        'whilst',
        'our',
        'minister',
        'has',
        'been',
        'instructed',
        'to',
        'occupy',
        'a',
        'neutral',
        'position',
        'in',
        'reference',
        'to',
        'the',
        'existing',
        'hostilities',
        'at',
        'canton',
        'he',
        'will',
        'cordially',
        'cooperate',
        'with',
        'the',
        'british',
        'and',
        'french',
        'ministers',
        'in',
        'all',
        'peaceful',
        'measures',
        'to',
        'secure',
        'by',
        'treaty',
        'stipulations',
        'those',
        'just',
        'concessions',
        'to',
        'commerce',
        'which',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'have',
        'a',
        'right',
        'to',
        'expect',
        'and',
        'which',
        'china',
        'can',
        'not',
        'long',
        'be',
        'permitted',
        'to',
        'withhold',
        'from',
        'assurances',
        'received',
        'i',
        'entertain',
        'no',
        'doubt',
        'that',
        'the',
        'three',
        'ministers',
        'will',
        'act',
        'in',
        'harmonious',
        'concert',
        'to',
        'obtain',
        'similar',
        'commercial',
        'treaties',
        'for',
        'each',
        'of',
        'the',
        'powers',
        'they',
        'represent',
        'we',
        'can',
        'not',
        'fail',
        'to',
        'feel',
        'a',
        'deep',
        'interest',
        'in',
        'all',
        'that',
        'concerns',
        'the',
        'welfare',
        'of',
        'the',
        'independent',
        'republics',
        'on',
        'our',
        'own',
        'continent',
        'as',
        'well',
        'as',
        'of',
        'the',
        'empire',
        'of',
        'brazil',
        'our',
        'difficulties',
        'with',
        'new',
        'granada',
        'which',
        'a',
        'short',
        'time',
        'since',
        'bore',
        'so',
        'threatening',
        'an',
        'aspect',
        'are',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'in',
        'a',
        'fair',
        'train',
        'of',
        'settlement',
        'in',
        'a',
        'manner',
        'just',
        'and',
        'honorable',
        'to',
        'both',
        'parties',
        'the',
        'isthmus',
        'of',
        'central',
        'america',
        'including',
        'that',
        'of',
        'panama',
        'is',
        'the',
        'great',
        'highway',
        'between',
        'the',
        'atlantic',
        'and',
        'pacific',
        'over',
        'which',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'is',
        'destined',
        'to',
        'pass',
        'the',
        'united',
        'states',
        'are',
        'more',
        'deeply',
        'interested',
        'than',
        'any',
        'other',
        'nation',
        'in',
        'preserving',
        'the',
        'freedom',
        'and',
        'security',
        'of',
        'all',
        'the',
        'communications',
        'across',
        'this',
        'isthmus',
        'it',
        'is',
        'our',
        'duty',
        'therefore',
        'to',
        'take',
        'care',
        'that',
        'they',
        'shall',
        'not',
        'be',
        'interrupted',
        'either',
        'by',
        'invasions',
        'from',
        'our',
        'own',
        'country',
        'or',
        'by',
        'wars',
        'between',
        'the',
        'independent',
        'states',
        'of',
        'central',
        'america',
        'under',
        'our',
        'treaty',
        'with',
        'new',
        'granada',
        'of',
        'the',
        'th',
        'december',
        'we',
        'are',
        'bound',
        'to',
        'guarantee',
        'the',
        'neutrality',
        'of',
        'the',
        'isthmus',
        'of',
        'panama',
        'through',
        'which',
        'the',
        'panama',
        'railroad',
        'passes',
        'as',
        'well',
        'as',
        'the',
        'rights',
        'of',
        'sovereignty',
        'and',
        'property',
        'which',
        'new',
        'granada',
        'has',
        'and',
        'possesses',
        'over',
        'the',
        'said',
        'territory',
        'this',
        'obligation',
        'is',
        'rounded',
        'upon',
        'equivalents',
        'granted',
        'by',
        'the',
        'treaty',
        'to',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'under',
        'these',
        'circumstances',
        'i',
        'recommend',
        'to',
        'congress',
        'the',
        'passage',
        'of',
        'an',
        'act',
        'authorizing',
        'the',
        'president',
        'in',
        'case',
        'of',
        'necessity',
        'to',
        'employ',
        'the',
        'land',
        'and',
        'naval',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'to',
        'carry',
        'into',
        'effect',
        'this',
        'guaranty',
        'of',
        'neutrality',
        'and',
        'protection',
        'i',
        'also',
        'recommend',
        'similar',
        'legislation',
        'for',
        'the',
        'security',
        'of',
        'any',
        'other',
        'route',
        'across',
        'the',
        'isthmus',
        'in',
        'which',
        'we',
        'may',
        'acquire',
        'an',
        'interest',
        'by',
        'treaty',
        'with',
        'the',
        'independent',
        'republics',
        'on',
        'this',
        'continent',
        'it',
        'is',
        'both',
        'our',
        'duty',
        'and',
        'our',
        'interest',
        'to',
        'cultivate',
        'the',
        'most',
        'friendly',
        'relations',
        'we',
        'can',
        'never',
        'feel',
        'indifferent',
        'to',
        'their',
        'fate',
        'and',
        'must',
        'always',
        'rejoice',
        'in',
        'their',
        'prosperity',
        'unfortunately',
        'both',
        'for',
        'them',
        'and',
        'for',
        'us',
        'our',
        'example',
        'and',
        'advice',
        'have',
        'lost',
        'much',
        'of',
        'their',
        'influence',
        'in',
        'consequence',
        'of',
        'the',
        'lawless',
        'expeditions',
        'which',
        'have',
        'been',
        'fitted',
        'out',
        'against',
        'some',
        'of',
        'them',
        'within',
        'the',
        'limits',
        'of',
        'our',
        'country',
        'nothing',
        'is',
        'better',
        'calculated',
        'to',
        'retard',
        'our',
        'steady',
        'material',
        'progress',
        'or',
        'impair',
        'our',
        'character',
        'as',
        'a',
        'nation',
        'than',
        'the',
        'toleration',
        'of',
        'such',
        'enterprises',
        'in',
        'violation',
        'of',
        'the',
        'law',
        'of',
        'nations',
        'it',
        'is',
        'one',
        'of',
        'the',
        'first',
        'and',
        'highest',
        'duties',
        'of',
        'any',
        'independent',
        'state',
        'in',
        'its',
        'relations',
        'with',
        'the',
        'members',
        'of',
        'the',
        'great',
        'family',
        'of',
        'nations',
        'to',
        'restrain',
        'its',
        'people',
        'from',
        'acts',
        'of',
        'hostile',
        'aggression',
        'against',
        'their',
        'citizens',
        'or',
        'subjects',
        'the',
        'most',
        'eminent',
        'writers',
        'on',
        'public',
        'law',
        'do',
        'not',
        'hesitate',
        'to',
        'denounce',
        'such',
        'hostile',
        'acts',
        'as',
        'robbery',
        'and',
        'murder',
        'weak',
        'and',
        'feeble',
        'states',
        'like',
        'those',
        'of',
        'central',
        'america',
        'may',
        'not',
        'feel',
        'themselves',
        'able',
        'to',
        'assert',
        'and',
        'vindicate',
        'their',
        'rights',
        'the',
        'case',
        'would',
        'be',
        'far',
        'different',
        'if',
        'expeditions',
        'were',
        'set',
        'on',
        'foot',
        'within',
        'our',
        'own',
        'territories',
        'to',
        'make',
        'private',
        'war',
        'against',
        'a',
        'powerful',
        'nation',
        'if',
        'such',
        'expeditions',
        'were',
        'fitted',
        'out',
        'from',
        'abroad',
        'against',
        'any',
        'portion',
        'of',
        'our',
        'own',
        'country',
        'to',
        'burn',
        'down',
        'our',
        'cities',
        'murder',
        'and',
        'plunder',
        'our',
        'people',
        'and',
        'usurp',
        'our',
        'government',
        'we',
        'should',
        'call',
        'any',
        'power',
        'on',
        'earth',
        'to',
        'the',
        'strictest',
        'account',
        'for',
        'not',
        'preventing',
        'such',
        'enormities',
        'ever',
        'since',
        'the',
        'administration',
        'of',
        'general',
        'washington',
        'acts',
        'of',
        'congress',
        'have',
        'been',
        'enforced',
        'to',
        'punish',
        'severely',
        'the',
        'crime',
        'of',
        'setting',
        'on',
        'foot',
        'a',
        'military',
        'expedition',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'to',
        'proceed',
        'from',
        'thence',
        'against',
        'a',
        'nation',
        'or',
        'state',
        'with',
        'whom',
        'we',
        'are',
        'at',
        'peace',
        'the',
        'present',
        'neutrality',
        'act',
        'of',
        'april',
        'is',
        'but',
        'little',
        'more',
        'than',
        'a',
        'collection',
        'of',
        'preexisting',
        'laws',
        'under',
        'this',
        'act',
        'the',
        'president',
        'is',
        'empowered',
        'to',
        'employ',
        'the',
        'land',
        'and',
        'naval',
        'forces',
        'and',
        'the',
        'militia',
        'for',
        'the',
        'purpose',
        'of',
        'preventing',
        'the',
        'carrying',
        'on',
        'of',
        'any',
        'such',
        'expedition',
        'or',
        'enterprise',
        'from',
        'the',
        'territories',
        'and',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'collectors',
        'of',
        'customs',
        'are',
        'authorized',
        'and',
        'required',
        'to',
        'detain',
        'any',
        'vessel',
        'in',
        'port',
        'when',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'she',
        'is',
        'about',
        'to',
        'take',
        'part',
        'in',
        'such',
        'lawless',
        'enterprises',
        'when',
        'it',
        'was',
        'first',
        'rendered',
        'probable',
        'that',
        'an',
        'attempt',
        'would',
        'be',
        'made',
        'to',
        'get',
        'up',
        'another',
        'unlawful',
        'expedition',
        'against',
        'nicaragua',
        'the',
        'secretary',
        'of',
        'state',
        'issued',
        'instructions',
        'to',
        'the',
        'marshals',
        'and',
        'district',
        'attorneys',
        'which',
        'were',
        'directed',
        'by',
        'the',
        'secretaries',
        'of',
        'war',
        'and',
        'the',
        'navy',
        'to',
        'the',
        'appropriate',
        'army',
        'and',
        'navy',
        'officers',
        'requiring',
        'them',
        'to',
        'be',
        'vigilant',
        'and',
        'to',
        'use',
        'their',
        'best',
        'exertions',
        'in',
        'carrying',
        'into',
        'effect',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'notwithstanding',
        'these',
        'precautions',
        'the',
        'expedition',
        'has',
        'escaped',
        'from',
        'our',
        'shores',
        'such',
        'enterprises',
        'can',
        'do',
        'no',
        'possible',
        'good',
        'to',
        'the',
        'country',
        'but',
        'have',
        'already',
        'inflicted',
        'much',
        'injury',
        'both',
        'on',
        'its',
        'interests',
        'and',
        'its',
        'character',
        'they',
        'have',
        'prevented',
        'peaceful',
        'emigration',
        'from',
        'the',
        'united',
        'states',
        'to',
        'the',
        'states',
        'of',
        'central',
        'america',
        'which',
        'could',
        'not',
        'fail',
        'to',
        'prove',
        'highly',
        'beneficial',
        'to',
        'all',
        'the',
        'parties',
        'concerned',
        'in',
        'a',
        'pecuniary',
        'point',
        'of',
        'view',
        'alone',
        'our',
        'citizens',
        'have',
        'sustained',
        'heavy',
        'losses',
        'from',
        'the',
        'seizure',
        'and',
        'closing',
        'of',
        'the',
        'transit',
        'route',
        'by',
        'the',
        'san',
        'juan',
        'between',
        'the',
        'two',
        'oceans',
        'the',
        'leader',
        'of',
        'the',
        'recent',
        'expedition',
        'was',
        'arrested',
        'at',
        'new',
        'orleans',
        'but',
        'was',
        'discharged',
        'on',
        'giving',
        'bail',
        'for',
        'his',
        'appearance',
        'in',
        'the',
        'insufficient',
        'sum',
        'of',
        'i',
        'commend',
        'the',
        'whole',
        'subject',
        'to',
        'the',
        'serious',
        'attention',
        'of',
        'congress',
        'believing',
        'that',
        'our',
        'duty',
        'and',
        'our',
        'interest',
        'as',
        'well',
        'as',
        'our',
        'national',
        'character',
        'require',
        'that',
        'we',
        'should',
        'adopt',
        'such',
        'measures',
        'as',
        'will',
        'be',
        'effectual',
        'in',
        'restraining',
        'our',
        'citizens',
        'from',
        'committing',
        'such',
        'outrages',
        'i',
        'regret',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'president',
        'of',
        'paraguay',
        'has',
        'refused',
        'to',
        'ratify',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'that',
        'state',
        'as',
        'amended',
        'by',
        'the',
        'senate',
        'the',
        'signature',
        'of',
        'which',
        'was',
        'mentioned',
        'in',
        'the',
        'message',
        'of',
        'my',
        'predecessor',
        'to',
        'congress',
        'at',
        'the',
        'opening',
        'of',
        'its',
        'session',
        'in',
        'december',
        'the',
        'reasons',
        'assigned',
        'for',
        'this',
        'refusal',
        'will',
        'appear',
        'in',
        'the',
        'correspondence',
        'herewith',
        'submitted',
        'it',
        'being',
        'desirable',
        'to',
        'ascertain',
        'the',
        'fitness',
        'of',
        'the',
        'river',
        'la',
        'plata',
        'and',
        'its',
        'tributaries',
        'for',
        'navigation',
        'by',
        'steam',
        'the',
        'united',
        'states',
        'steamer',
        'water',
        'witch',
        'was',
        'sent',
        'thither',
        'for',
        'that',
        'purpose',
        'in',
        'this',
        'enterprise',
        'was',
        'successfully',
        'carried',
        'on',
        'until',
        'february',
        'when',
        'whilst',
        'in',
        'the',
        'peaceful',
        'prosecution',
        'of',
        'her',
        'voyage',
        'up',
        'the',
        'parana',
        'river',
        'the',
        'steamer',
        'was',
        'fired',
        'upon',
        'by',
        'a',
        'paraguayan',
        'fort',
        'the',
        'fire',
        'was',
        'returned',
        'but',
        'as',
        'the',
        'water',
        'witch',
        'was',
        'of',
        'small',
        'force',
        'and',
        'not',
        'designed',
        'for',
        'offensive',
        'operations',
        'she',
        'retired',
        'from',
        'the',
        'conflict',
        'the',
        'pretext',
        'upon',
        'which',
        'the',
        'attack',
        'was',
        'made',
        'was',
        'a',
        'decree',
        'of',
        'the',
        'president',
        'of',
        'paraguay',
        'of',
        'october',
        'prohibiting',
        'foreign',
        'vessels',
        'of',
        'war',
        'from',
        'navigating',
        'the',
        'rivers',
        'of',
        'that',
        'state',
        'as',
        'paraguay',
        'however',
        'was',
        'the',
        'owner',
        'of',
        'but',
        'one',
        'bank',
        'of',
        'the',
        'river',
        'of',
        'that',
        'name',
        'the',
        'other',
        'belonging',
        'to',
        'corientes',
        'a',
        'state',
        'of',
        'the',
        'argentine',
        'confederation',
        'the',
        'right',
        'of',
        'its',
        'government',
        'to',
        'expect',
        'that',
        'such',
        'a',
        'decree',
        'would',
        'be',
        'obeyed',
        'can',
        'not',
        'be',
        'acknowledged',
        'but',
        'the',
        'water',
        'witch',
        'was',
        'not',
        'properly',
        'speaking',
        'a',
        'vessel',
        'of',
        'war',
        'she',
        'was',
        'a',
        'small',
        'steamer',
        'engaged',
        'in',
        'a',
        'scientific',
        'enterprise',
        'intended',
        'for',
        'the',
        'advantage',
        'of',
        'commercial',
        'states',
        'generally',
        'under',
        'these',
        'circumstances',
        'i',
        'am',
        'constrained',
        'to',
        'consider',
        'the',
        'attack',
        'upon',
        'her',
        'as',
        'unjustifiable',
        'and',
        'as',
        'calling',
        'for',
        'satisfaction',
        'from',
        'the',
        'paraguayan',
        'government',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'also',
        'who',
        'were',
        'established',
        'in',
        'business',
        'in',
        'paraguay',
        'have',
        'had',
        'their',
        'property',
        'seized',
        'and',
        'taken',
        'from',
        'them',
        'and',
        'have',
        'otherwise',
        'been',
        'treated',
        'by',
        'the',
        'authorities',
        'in',
        'an',
        'insulting',
        'and',
        'arbitrary',
        'manner',
        'which',
        'requires',
        'redress',
        'a',
        'demand',
        'for',
        'these',
        'purposes',
        'will',
        'be',
        'made',
        'in',
        'a',
        'firm',
        'but',
        'conciliatory',
        'spirit',
        'this',
        'will',
        'the',
        'more',
        'probably',
        'be',
        'granted',
        'if',
        'the',
        'executive',
        'shall',
        'have',
        'authority',
        'to',
        'use',
        'other',
        'means',
        'in',
        'the',
        'event',
        'of',
        'a',
        'refusal',
        'this',
        'is',
        'accordingly',
        'recommended',
        'it',
        'is',
        'unnecessary',
        'to',
        'state',
        'in',
        'detail',
        'the',
        'alarming',
        'condition',
        'of',
        'the',
        'territory',
        'of',
        'kansas',
        'at',
        'the',
        'time',
        'of',
        'my',
        'inauguration',
        'the',
        'opposing',
        'parties',
        'then',
        'stood',
        'in',
        'hostile',
        'array',
        'against',
        'each',
        'other',
        'and',
        'any',
        'accident',
        'might',
        'have',
        'relighted',
        'the',
        'flames',
        'of',
        'civil',
        'war',
        'besides',
        'at',
        'this',
        'critical',
        'moment',
        'kansas',
        'was',
        'left',
        'without',
        'a',
        'governor',
        'by',
        'the',
        'resignation',
        'of',
        'governor',
        'geary',
        'on',
        'the',
        'th',
        'of',
        'february',
        'previous',
        'the',
        'territorial',
        'legislature',
        'had',
        'passed',
        'a',
        'law',
        'providing',
        'for',
        'the',
        'election',
        'of',
        'delegates',
        'on',
        'the',
        'third',
        'monday',
        'of',
        'june',
        'to',
        'a',
        'convention',
        'to',
        'meet',
        'on',
        'the',
        'first',
        'monday',
        'of',
        'september',
        'for',
        'the',
        'purpose',
        'of',
        'framing',
        'a',
        'constitution',
        'preparatory',
        'to',
        'admission',
        'into',
        'the',
        'union',
        'this',
        'law',
        'was',
        'in',
        'the',
        'main',
        'fair',
        'and',
        'just',
        'and',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'all',
        'the',
        'qualified',
        'electors',
        'had',
        'not',
        'registered',
        'themselves',
        'and',
        'voted',
        'under',
        'its',
        'provisions',
        'at',
        'the',
        'time',
        'of',
        'the',
        'election',
        'for',
        'delegates',
        'an',
        'extensive',
        'organization',
        'existed',
        'in',
        'the',
        'territory',
        'whose',
        'avowed',
        'object',
        'it',
        'was',
        'if',
        'need',
        'be',
        'to',
        'put',
        'down',
        'the',
        'lawful',
        'government',
        'by',
        'force',
        'and',
        'to',
        'establish',
        'a',
        'government',
        'of',
        'their',
        'own',
        'under',
        'the',
        'so',
        'called',
        'topeka',
        'constitution',
        'the',
        'persons',
        'attached',
        'to',
        'this',
        'revolutionary',
        'organization',
        'abstained',
        'from',
        'taking',
        'any',
        'part',
        'in',
        'the',
        'election',
        'the',
        'act',
        'of',
        'the',
        'territorial',
        'legislature',
        'had',
        'omitted',
        'to',
        'provide',
        'for',
        'submitting',
        'to',
        'the',
        'people',
        'the',
        'constitution',
        'which',
        'might',
        'be',
        'framed',
        'by',
        'the',
        'convention',
        'and',
        'in',
        'the',
        'excited',
        'state',
        'of',
        'public',
        'feeling',
        'throughout',
        'kansas',
        'an',
        'apprehension',
        'extensively',
        'prevailed',
        'that',
        'a',
        'design',
        'existed',
        'to',
        'force',
        'upon',
        'them',
        'a',
        'constitution',
        'in',
        'relation',
        'to',
        'slavery',
        'against',
        'their',
        'will',
        'in',
        'this',
        'emergency',
        'it',
        'became',
        'my',
        'duty',
        'as',
        'it',
        'was',
        'my',
        'unquestionable',
        'right',
        'having',
        'in',
        'view',
        'the',
        'union',
        'of',
        'all',
        'good',
        'citizens',
        'in',
        'support',
        'of',
        'the',
        'territorial',
        'laws',
        'to',
        'express',
        'an',
        'opinion',
        'on',
        'the',
        'true',
        'construction',
        'of',
        'the',
        'provisions',
        'concerning',
        'slavery',
        'contained',
        'in',
        'the',
        'organic',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'may',
        'congress',
        'declared',
        'it',
        'to',
        'be',
        'the',
        'true',
        'intent',
        'and',
        'meaning',
        'of',
        'this',
        'act',
        'not',
        'to',
        'legislate',
        'slavery',
        'into',
        'any',
        'territory',
        'or',
        'state',
        'nor',
        'to',
        'exclude',
        'it',
        'therefrom',
        'but',
        'to',
        'leave',
        'the',
        'people',
        'thereof',
        'perfectly',
        'free',
        'to',
        'form',
        'and',
        'regulate',
        'their',
        'domestic',
        'institutions',
        'in',
        'their',
        'own',
        'way',
        'under',
        'it',
        'kansas',
        'when',
        'admitted',
        'as',
        'a',
        'state',
        'was',
        'to',
        'be',
        'received',
        'into',
        'the',
        'union',
        'with',
        'or',
        'without',
        'slavery',
        'as',
        'their',
        'constitution',
        'may',
        'prescribe',
        'at',
        'the',
        'time',
        'of',
        'their',
        'admission',
        'did',
        'congress',
        'mean',
        'by',
        'this',
        'language',
        'that',
        'the',
        'delegates',
        'elected',
        'to',
        'frame',
        'a',
        'constitution',
        'should',
        'have',
        'authority',
        'finally',
        'to',
        'decide',
        'the',
        'question',
        'of',
        'slavery',
        'or',
        'did',
        'they',
        'intend',
        'by',
        'leaving',
        'it',
        'to',
        'the',
        'people',
        'that',
        'the',
        'people',
        'of',
        'kansas',
        'themselves',
        'should',
        'decide',
        'this',
        'question',
        'by',
        'a',
        'direct',
        'vote',
        'on',
        'this',
        'subject',
        'i',
        'confess',
        'i',
        'had',
        'never',
        'entertained',
        'a',
        'serious',
        'doubt',
        'and',
        'therefore',
        'in',
        'my',
        'instructions',
        'to',
        'governor',
        'walker',
        'of',
        'the',
        'th',
        'march',
        'last',
        'i',
        'merely',
        'said',
        'that',
        'when',
        'a',
        'constitution',
        'shall',
        'be',
        'submitted',
        'to',
        'the',
        'people',
        'of',
        'the',
        'territory',
        'they',
        'must',
        'be',
        'protected',
        'in',
        'the',
        'exercise',
        'of',
        'their',
        'right',
        'of',
        'voting',
        'for',
        'or',
        'against',
        'that',
        'instrument',
        'and',
        'the',
        'fair',
        'expression',
        'of',
        'the',
        'popular',
        'will',
        'must',
        'not',
        'be',
        'interrupted',
        'by',
        'fraud',
        'or',
        'violence',
        'in',
        'expressing',
        'this',
        'opinion',
        'it',
        'was',
        'far',
        'from',
        'my',
        'intention',
        'to',
        'interfere',
        'with',
        'the',
        'decision',
        'of',
        'the',
        'people',
        'of',
        'kansas',
        'either',
        'for',
        'or',
        'against',
        'slavery',
        'from',
        'this',
        'i',
        'have',
        'always',
        'carefully',
        'abstained',
        'intrusted',
        'with',
        'the',
        'duty',
        'of',
        'taking',
        'care',
        'that',
        'the',
        'laws',
        'be',
        'faithfully',
        'executed',
        'my',
        'only',
        'desire',
        'was',
        'that',
        'the',
        'people',
        'of',
        'kansas',
        'should',
        'furnish',
        'to',
        'congress',
        'the',
        'evidence',
        'required',
        'by',
        'the',
        'organic',
        'act',
        'whether',
        'for',
        'or',
        'against',
        'slavery',
        'and',
        'in',
        'this',
        'manner',
        'smooth',
        'their',
        'passage',
        'into',
        'the',
        'union',
        'in',
        'emerging',
        'from',
        'the',
        'condition',
        'of',
        'territorial',
        'dependence',
        'into',
        'that',
        'of',
        'a',
        'sovereign',
        'state',
        'it',
        'was',
        'their',
        'duty',
        'in',
        'my',
        'opinion',
        'to',
        'make',
        'known',
        'their',
        'will',
        'by',
        'the',
        'votes',
        'of',
        'the',
        'majority',
        'on',
        'the',
        'direct',
        'question',
        'whether',
        'this',
        'important',
        'domestic',
        'institution',
        'should',
        'or',
        'should',
        'not',
        'continue',
        'to',
        'exist',
        'indeed',
        'this',
        'was',
        'the',
        'only',
        'possible',
        'mode',
        'in',
        'which',
        'their',
        'will',
        'could',
        'be',
        'authentically',
        'ascertained',
        'the',
        'election',
        'of',
        'delegates',
        'to',
        'a',
        'convention',
        'must',
        'necessarily',
        'take',
        'place',
        'in',
        'separate',
        'districts',
        'from',
        'this',
        'cause',
        'it',
        'may',
        'readily',
        'happen',
        'as',
        'has',
        'often',
        'been',
        'the',
        'case',
        'that',
        'a',
        'majority',
        'of',
        'the',
        'people',
        'of',
        'a',
        'state',
        'or',
        'territory',
        'are',
        'on',
        'one',
        'side',
        'of',
        'a',
        'question',
        'whilst',
        'a',
        'majority',
        'of',
        'the',
        'representatives',
        'from',
        'the',
        'several',
        'districts',
        'into',
        'which',
        'it',
        'is',
        'divided',
        'may',
        'be',
        'upon',
        'the',
        'other',
        'side',
        'this',
        'arises',
        'front',
        'the',
        'fact',
        'that',
        'in',
        'some',
        'districts',
        'delegates',
        'may',
        'be',
        'elected',
        'by',
        'small',
        'majorities',
        'whilst',
        'in',
        'others',
        'those',
        'of',
        'different',
        'sentiments',
        'may',
        'receive',
        'majorities',
        'sufficiently',
        'great',
        'not',
        'only',
        'to',
        'overcome',
        'the',
        'votes',
        'given',
        'for',
        'the',
        'former',
        'but',
        'to',
        'leave',
        'a',
        'large',
        'majority',
        'of',
        'the',
        'whole',
        'people',
        'in',
        'direct',
        'opposition',
        'to',
        'a',
        'majority',
        'of',
        'the',
        'delegates',
        'besides',
        'our',
        'history',
        'proves',
        'that',
        'influences',
        'may',
        'be',
        'brought',
        'to',
        'bear',
        'on',
        'the',
        'representative',
        'sufficiently',
        'powerful',
        'to',
        'induce',
        'him',
        'to',
        'disregard',
        'the',
        'will',
        'of',
        'his',
        'constituents',
        'the',
        'truth',
        'is',
        'that',
        'no',
        'other',
        'authentic',
        'and',
        'satisfactory',
        'mode',
        'exists',
        'of',
        'ascertaining',
        'the',
        'will',
        'of',
        'a',
        'majority',
        'of',
        'the',
        'people',
        'of',
        'any',
        'state',
        'or',
        'territory',
        'on',
        'an',
        'important',
        'and',
        'exciting',
        'question',
        'like',
        'that',
        'of',
        'slavery',
        'in',
        'kansas',
        'except',
        'by',
        'leaving',
        'it',
        'to',
        'a',
        'direct',
        'vote',
        'how',
        'wise',
        'then',
        'was',
        'it',
        'for',
        'congress',
        'to',
        'pass',
        'over',
        'all',
        'subordinate',
        'and',
        'intermediate',
        'agencies',
        'and',
        'proceed',
        'directly',
        'to',
        'the',
        'source',
        'of',
        'all',
        'legitimate',
        'power',
        'under',
        'our',
        'institutions',
        'how',
        'vain',
        'would',
        'any',
        'other',
        'principle',
        'prove',
        'in',
        'practice',
        'this',
        'may',
        'be',
        'illustrated',
        'by',
        'the',
        'case',
        'of',
        'kansas',
        'should',
        'she',
        'be',
        'admitted',
        'into',
        'the',
        'union',
        'with',
        'a',
        'constitution',
        'either',
        'maintaining',
        'or',
        'abolishing',
        'slavery',
        'against',
        'the',
        'sentiment',
        'of',
        'the',
        'people',
        'this',
        'could',
        'have',
        'no',
        'other',
        'effect',
        'than',
        'to',
        'continue',
        'and',
        'to',
        'exasperate',
        'the',
        'existing',
        'agitation',
        'during',
        'the',
        'brief',
        'period',
        'required',
        'to',
        'make',
        'the',
        'constitution',
        'conform',
        'to',
        'the',
        'irresistible',
        'will',
        'of',
        'the',
        'majority',
        'the',
        'friends',
        'and',
        'supporters',
        'of',
        'the',
        'nebraska',
        'and',
        'kansas',
        'act',
        'when',
        'struggling',
        'on',
        'a',
        'recent',
        'occasion',
        'to',
        'sustain',
        'its',
        'wise',
        'provisions',
        'before',
        'the',
        'great',
        'tribunal',
        'of',
        'the',
        'american',
        'people',
        'never',
        'differed',
        'about',
        'its',
        'true',
        'meaning',
        'on',
        'this',
        'subject',
        'everywhere',
        'throughout',
        'the',
        'union',
        'they',
        'publicly',
        'pledged',
        'their',
        'faith',
        'and',
        'their',
        'honor',
        'that',
        'they',
        'would',
        'cheerfully',
        'submit',
        'the',
        'question',
        'of',
        'slavery',
        'to',
        'the',
        'decision',
        'of',
        'the',
        'bona',
        'fide',
        'people',
        'of',
        'kansas',
        'without',
        'any',
        'restriction',
        'or',
        'qualification',
        'whatever',
        'all',
        'were',
        'cordially',
        'united',
        'upon',
        'the',
        'great',
        'doctrine',
        'of',
        'popular',
        'sovereignty',
        'which',
        'is',
        'the',
        'vital',
        'principle',
        'of',
        'our',
        'free',
        'institutions',
        'had',
        'it',
        'then',
        'been',
        'insinuated',
        'from',
        'any',
        'quarter',
        'that',
        'it',
        'would',
        'be',
        'a',
        'sufficient',
        'compliance',
        'with',
        'the',
        'requisitions',
        'of',
        'the',
        'organic',
        'law',
        'for',
        'the',
        'members',
        'of',
        'a',
        'convention',
        'thereafter',
        'to',
        'be',
        'elected',
        'to',
        'withhold',
        'the',
        'question',
        'of',
        'slavery',
        'from',
        'the',
        'people',
        'and',
        'to',
        'substitute',
        'their',
        'own',
        'will',
        'for',
        'that',
        'of',
        'a',
        'legally',
        'ascertained',
        'majority',
        'of',
        'all',
        'their',
        'constituents',
        'this',
        'would',
        'have',
        'been',
        'instantly',
        'rejected',
        'everywhere',
        'they',
        'remained',
        'true',
        'to',
        'the',
        'resolution',
        'adopted',
        'on',
        'a',
        'celebrated',
        'occasion',
        'recognizing',
        'the',
        'right',
        'of',
        'the',
        'people',
        'of',
        'all',
        'the',
        'territories',
        'including',
        'kansas',
        'and',
        'nebraska',
        'acting',
        'through',
        'the',
        'legally',
        'and',
        'fairly',
        'expressed',
        'will',
        'of',
        'a',
        'majority',
        'of',
        'actual',
        'residents',
        'and',
        'whenever',
        'the',
        'number',
        'of',
        'their',
        'inhabitants',
        'justifies',
        'it',
        'to',
        'form',
        'a',
        'constitution',
        'with',
        'or',
        'without',
        'slavery',
        'and',
        'be',
        'admitted',
        'into',
        'the',
        'union',
        'upon',
        'terms',
        'of',
        'perfect',
        'equality',
        'with',
        'the',
        'other',
        'states',
        'the',
        'convention',
        'to',
        'frame',
        'a',
        'constitution',
        'for',
        'kansas',
        'met',
        'on',
        'the',
        'first',
        'monday',
        'of',
        'september',
        'last',
        'they',
        'were',
        'called',
        'together',
        'by',
        'virtue',
        'of',
        'an',
        'act',
        'of',
        'the',
        'territorial',
        'legislature',
        'whose',
        'lawful',
        'existence',
        'had',
        'been',
        'recognized',
        'by',
        'congress',
        'in',
        'different',
        'forms',
        'and',
        'by',
        'different',
        'enactments',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'citizens',
        'of',
        'kansas',
        'did',
        'not',
        'think',
        'proper',
        'to',
        'register',
        'their',
        'names',
        'and',
        'to',
        'vote',
        'at',
        'the',
        'election',
        'for',
        'delegates',
        'but',
        'an',
        'opportunity',
        'to',
        'do',
        'this',
        'having',
        'been',
        'fairly',
        'afforded',
        'their',
        'refusal',
        'to',
        'avail',
        'themselves',
        'of',
        'their',
        'right',
        'could',
        'in',
        'no',
        'manner',
        'affect',
        'the',
        'legality',
        'of',
        'the',
        'convention',
        'this',
        'convention',
        'proceeded',
        'to',
        'frame',
        'a',
        'constitution',
        'for',
        'kansas',
        'and',
        'finally',
        'adjourned',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'but',
        'little',
        'difficulty',
        'occurred',
        'in',
        'the',
        'convention',
        'except',
        'on',
        'the',
        'subject',
        'of',
        'slavery',
        'the',
        'truth',
        'is',
        'that',
        'the',
        'general',
        'provisions',
        'of',
        'our',
        'recent',
        'state',
        'constitutions',
        'are',
        'so',
        'similar',
        'and',
        'i',
        'may',
        'add',
        'so',
        'excellent',
        'that',
        'the',
        'difference',
        'between',
        'them',
        'is',
        'not',
        'essential',
        'under',
        'the',
        'earlier',
        'practice',
        'of',
        'the',
        'government',
        'no',
        'constitution',
        'framed',
        'by',
        'the',
        'convention',
        'of',
        'a',
        'territory',
        'preparatory',
        'to',
        'its',
        'admission',
        'into',
        'the',
        'union',
        'as',
        'a',
        'state',
        'had',
        'been',
        'submitted',
        'to',
        'the',
        'people',
        'i',
        'trust',
        'however',
        'the',
        'example',
        'set',
        'by',
        'the',
        'last',
        'congress',
        'requiring',
        'that',
        'the',
        'constitution',
        'of',
        'minnesota',
        'should',
        'be',
        'subject',
        'to',
        'the',
        'approval',
        'and',
        'ratification',
        'of',
        'the',
        'people',
        'of',
        'the',
        'proposed',
        'state',
        'may',
        'be',
        'followed',
        'on',
        'future',
        'occasions',
        'i',
        'took',
        'it',
        'for',
        'granted',
        'that',
        'the',
        'convention',
        'of',
        'kansas',
        'would',
        'act',
        'in',
        'accordance',
        'with',
        'this',
        'example',
        'rounded',
        'as',
        'it',
        'is',
        'on',
        'correct',
        'principles',
        'and',
        'hence',
        'my',
        'instructions',
        'to',
        'governor',
        'walker',
        'in',
        'favor',
        'of',
        'submitting',
        'the',
        'constitution',
        'to',
        'the',
        'people',
        'were',
        'expressed',
        'in',
        'general',
        'and',
        'unqualified',
        'terms',
        'in',
        'the',
        'kansas',
        'nebraska',
        'act',
        'however',
        'this',
        'requirement',
        'as',
        'applicable',
        'to',
        'the',
        'whole',
        'constitution',
        'had',
        'not',
        'been',
        'inserted',
        'and',
        'the',
        'convention',
        'were',
        'not',
        'bound',
        'by',
        'its',
        'terms',
        'to',
        'submit',
        'any',
        'other',
        'portion',
        'of',
        'the',
        'instrument',
        'to',
        'an',
        'election',
        'except',
        'that',
        'which',
        'relates',
        'to',
        'the',
        'domestic',
        'institution',
        'of',
        'slavery',
        'this',
        'will',
        'be',
        'rendered',
        'clear',
        'by',
        'a',
        'simple',
        'reference',
        'to',
        'its',
        'language',
        'it',
        'was',
        'not',
        'to',
        'legislate',
        'slavery',
        'into',
        'any',
        'territory',
        'or',
        'state',
        'nor',
        'to',
        'exclude',
        'it',
        'therefrom',
        'but',
        'to',
        'leave',
        'the',
        'people',
        'thereof',
        'perfectly',
        'free',
        'to',
        'form',
        'and',
        'regulate',
        'their',
        'domestic',
        'institutions',
        'in',
        'their',
        'own',
        'way',
        'according',
        'to',
        'the',
        'plain',
        'construction',
        'of',
        'the',
        'sentence',
        'the',
        'words',
        'domestic',
        'institutions',
        'have',
        'a',
        'direct',
        'as',
        'they',
        'have',
        'an',
        'appropriate',
        'reference',
        'to',
        'slavery',
        'domestic',
        'institutions',
        'are',
        'limited',
        'to',
        'the',
        'family',
        'the',
        'relation',
        'between',
        'master',
        'and',
        'slave',
        'and',
        'a',
        'few',
        'others',
        'are',
        'domestic',
        'institutions',
        'and',
        'are',
        'entirely',
        'distinct',
        'from',
        'institutions',
        'of',
        'a',
        'political',
        'character',
        'besides',
        'there',
        'was',
        'no',
        'question',
        'then',
        'before',
        'congress',
        'nor',
        'indeed',
        'has',
        'there',
        'since',
        'been',
        'any',
        'serious',
        'question',
        'before',
        'the',
        'people',
        'of',
        'kansas',
        'or',
        'the',
        'country',
        'except',
        'that',
        'which',
        'relates',
        'to',
        'the',
        'domestic',
        'institution',
        'of',
        'slavery',
        'the',
        'convention',
        'after',
        'an',
        'angry',
        'and',
        'excited',
        'debate',
        'finally',
        'determined',
        'by',
        'a',
        'majority',
        'of',
        'only',
        'two',
        'to',
        'submit',
        'the',
        'question',
        'of',
        'slavery',
        'to',
        'the',
        'people',
        'though',
        'at',
        'the',
        'last',
        'forty',
        'three',
        'of',
        'the',
        'fifty',
        'delegates',
        'present',
        'affixed',
        'their',
        'signatures',
        'to',
        'the',
        'constitution',
        'a',
        'large',
        'majority',
        'of',
        'the',
        'convention',
        'were',
        'in',
        'favor',
        'of',
        'establishing',
        'slavery',
        'in',
        'kansas',
        'they',
        'accordingly',
        'inserted',
        'an',
        'article',
        'in',
        'the',
        'constitution',
        'for',
        'this',
        'purpose',
        'similar',
        'in',
        'form',
        'to',
        'those',
        'which',
        'had',
        'been',
        'adopted',
        'by',
        'other',
        'territorial',
        'conventions',
        'in',
        'the',
        'schedule',
        'however',
        'providing',
        'for',
        'the',
        'transition',
        'from',
        'a',
        'territorial',
        'to',
        'a',
        'state',
        'government',
        'the',
        'question',
        'has',
        'been',
        'fairly',
        'and',
        'explicitly',
        'referred',
        'to',
        'the',
        'people',
        'whether',
        'they',
        'will',
        'have',
        'a',
        'constitution',
        'with',
        'or',
        'without',
        'slavery',
        'it',
        'declares',
        'that',
        'before',
        'the',
        'constitution',
        'adopted',
        'by',
        'the',
        'convention',
        'shall',
        'be',
        'sent',
        'to',
        'congress',
        'for',
        'admission',
        'into',
        'the',
        'union',
        'as',
        'a',
        'state',
        'an',
        'election',
        'shall',
        'be',
        'held',
        'to',
        'decide',
        'this',
        'question',
        'at',
        'which',
        'all',
        'the',
        'white',
        'male',
        'inhabitants',
        'of',
        'the',
        'territory',
        'above',
        'the',
        'age',
        'of',
        'are',
        'entitled',
        'to',
        'vote',
        'they',
        'are',
        'to',
        'vote',
        'by',
        'ballot',
        'and',
        'the',
        'ballots',
        'cast',
        'at',
        'said',
        'election',
        'shall',
        'be',
        'indorsed',
        "'constitution",
        'with',
        "slavery'",
        'and',
        "'constitution",
        'with',
        'no',
        'slavery',
        "'",
        'if',
        'there',
        'be',
        'a',
        'majority',
        'in',
        'favor',
        'of',
        'the',
        'constitution',
        'with',
        'slavery',
        'then',
        'it',
        'is',
        'to',
        'be',
        'transmitted',
        'to',
        'congress',
        'by',
        'the',
        'president',
        'of',
        'the',
        'convention',
        'in',
        'its',
        'original',
        'form',
        'if',
        'on',
        'the',
        'contrary',
        'there',
        'shall',
        'be',
        'a',
        'majority',
        'in',
        'favor',
        'of',
        'the',
        'constitution',
        'with',
        'no',
        'slavery',
        'then',
        'the',
        'article',
        'providing',
        'for',
        'slavery',
        'shall',
        'be',
        'stricken',
        'from',
        'the',
        'constitution',
        'by',
        'the',
        'president',
        'of',
        'this',
        'convention',
        'and',
        'it',
        'is',
        'expressly',
        'declared',
        'that',
        'no',
        'slavery',
        'shall',
        'exist',
        'in',
        'the',
        'state',
        'of',
        'kansas',
        'except',
        'that',
        'the',
        'right',
        'of',
        'property',
        'in',
        'slaves',
        'now',
        'in',
        'the',
        'territory',
        'shall',
        'in',
        'no',
        'manner',
        'be',
        'interfered',
        'with',
        'and',
        'in',
        'that',
        'event',
        'it',
        'is',
        'made',
        'his',
        'duty',
        'to',
        'have',
        'the',
        'constitution',
        'thus',
        'ratified',
        'transmitted',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'admission',
        'of',
        'the',
        'state',
        'into',
        'the',
        'union',
        'at',
        'this',
        'election',
        'every',
        'citizen',
        'will',
        'have',
        'an',
        'opportunity',
        'of',
        'expressing',
        'his',
        'opinion',
        'by',
        'his',
        'vote',
        'whether',
        'kansas',
        'shall',
        'be',
        'received',
        'into',
        'the',
        'union',
        'with',
        'or',
        'without',
        'slavery',
        'and',
        'thus',
        'this',
        'exciting',
        'question',
        'may',
        'be',
        'peacefully',
        'settled',
        'in',
        'the',
        'very',
        'mode',
        'required',
        'by',
        'the',
        'organic',
        'law',
        'the',
        'election',
        'will',
        'be',
        'held',
        'under',
        'legitimate',
        'authority',
        'and',
        'if',
        'any',
        'portion',
        'of',
        'the',
        'inhabitants',
        'shall',
        'refuse',
        'to',
        'vote',
        'a',
        'fair',
        'opportunity',
        'to',
        'do',
        'so',
        'having',
        'been',
        'presented',
        'this',
        'will',
        'be',
        'their',
        'own',
        'voluntary',
        'act',
        'and',
        'they',
        'alone',
        'will',
        'be',
        'responsible',
        'for',
        'the',
        'consequences',
        'whether',
        'kansas',
        'shall',
        'be',
        'a',
        'free',
        'or',
        'a',
        'slave',
        'state',
        'must',
        'eventually',
        'under',
        'some',
        'authority',
        'be',
        'decided',
        'by',
        'an',
        'election',
        'and',
        'the',
        'question',
        'can',
        'never',
        'be',
        'more',
        'clearly',
        'or',
        'distinctly',
        'presented',
        'to',
        'the',
        'people',
        'than',
        'it',
        'is',
        'at',
        'the',
        'present',
        'moment',
        'should',
        'this',
        'opportunity',
        'be',
        'rejected',
        'she',
        'may',
        'be',
        'involved',
        'for',
        'years',
        'in',
        'domestic',
        'discord',
        'and',
        'possibly',
        'in',
        'civil',
        'war',
        'before',
        'she',
        'can',
        'again',
        'make',
        'up',
        'the',
        'issue',
        'now',
        'so',
        'fortunately',
        'tendered',
        'and',
        'again',
        'reach',
        'the',
        'point',
        'she',
        'has',
        'already',
        'attained',
        'kansas',
        'has',
        'for',
        'some',
        'years',
        'occupied',
        'too',
        'much',
        'of',
        'the',
        'public',
        'attention',
        'it',
        'is',
        'high',
        'time',
        'this',
        'should',
        'be',
        'directed',
        'to',
        'far',
        'more',
        'important',
        'objects',
        'when',
        'once',
        'admitted',
        'into',
        'the',
        'union',
        'whether',
        'with',
        'or',
        'without',
        'slavery',
        'the',
        'excitement',
        'beyond',
        'her',
        'own',
        'limits',
        'will',
        'speedily',
        'pass',
        'away',
        'and',
        'she',
        'will',
        'then',
        'for',
        'the',
        'first',
        'time',
        'be',
        'left',
        'as',
        'she',
        'ought',
        'to',
        'have',
        'been',
        'long',
        'since',
        'to',
        'manage',
        'her',
        'own',
        'affairs',
        'in',
        'her',
        'own',
        'way',
        'if',
        'her',
        'constitution',
        'on',
        'the',
        'subject',
        'of',
        'slavery',
        'or',
        'on',
        'any',
        'other',
        'subject',
        'be',
        'displeasing',
        'to',
        'a',
        'majority',
        'of',
        'the',
        'people',
        'no',
        'human',
        'power',
        'can',
        'prevent',
        'them',
        'from',
        'changing',
        'it',
        'within',
        'a',
        'brief',
        'period',
        'under',
        'these',
        'circumstances',
        'it',
        'may',
        'well',
        'be',
        'questioned',
        'whether',
        'the',
        'peace',
        'and',
        'quiet',
        'of',
        'the',
        'whole',
        'country',
        'are',
        'not',
        'of',
        'greater',
        'importance',
        'than',
        'the',
        'mere',
        'temporary',
        'triumph',
        'of',
        'either',
        'of',
        'the',
        'political',
        'parties',
        'in',
        'kansas',
        'should',
        'the',
        'constitution',
        'without',
        'slavery',
        'be',
        'adopted',
        'by',
        'the',
        'votes',
        'of',
        'the',
        'majority',
        'the',
        'rights',
        'of',
        'property',
        'in',
        'slaves',
        'now',
        'in',
        'the',
        'territory',
        'are',
        'reserved',
        'the',
        'number',
        'of',
        'these',
        'is',
        'very',
        'small',
        'but',
        'if',
        'it',
        'were',
        'greater',
        'the',
        'provision',
        'would',
        'be',
        'equally',
        'just',
        'and',
        'reasonable',
        'the',
        'slaves',
        'were',
        'brought',
        'into',
        'the',
        'territory',
        'under',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'and',
        'are',
        'now',
        'the',
        'property',
        'of',
        'their',
        'masters',
        'this',
        'point',
        'has',
        'at',
        'length',
        'been',
        'finally',
        'decided',
        'by',
        'the',
        'highest',
        'judicial',
        'tribunal',
        'of',
        'the',
        'country',
        'and',
        'this',
        'upon',
        'the',
        'plain',
        'principle',
        'that',
        'when',
        'a',
        'confederacy',
        'of',
        'sovereign',
        'states',
        'acquire',
        'a',
        'new',
        'territory',
        'at',
        'their',
        'joint',
        'expense',
        'both',
        'equality',
        'and',
        'justice',
        'demand',
        'that',
        'the',
        'citizens',
        'of',
        'one',
        'and',
        'all',
        'of',
        'them',
        'shall',
        'have',
        'the',
        'right',
        'to',
        'take',
        'into',
        'it',
        'whatsoever',
        'is',
        'recognized',
        'as',
        'property',
        'by',
        'the',
        'common',
        'constitution',
        'to',
        'have',
        'summarily',
        'confiscated',
        'the',
        'property',
        'in',
        'slaves',
        'already',
        'in',
        'the',
        'territory',
        'would',
        'have',
        'been',
        'an',
        'act',
        'of',
        'gross',
        'injustice',
        'and',
        'contrary',
        'to',
        'the',
        'practice',
        'of',
        'the',
        'older',
        'states',
        'of',
        'the',
        'union',
        'which',
        'have',
        'abolished',
        'slavery',
        'a',
        'territorial',
        'government',
        'was',
        'established',
        'for',
        'utah',
        'by',
        'act',
        'of',
        'congress',
        'approved',
        'the',
        'th',
        'september',
        'and',
        'the',
        'constitution',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'were',
        'thereby',
        'extended',
        'over',
        'it',
        'so',
        'far',
        'as',
        'the',
        'same',
        'or',
        'any',
        'provisions',
        'thereof',
        'may',
        'be',
        'applicable',
        'this',
        'act',
        'provided',
        'for',
        'the',
        'appointment',
        'by',
        'the',
        'president',
        'by',
        'and',
        'with',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'of',
        'a',
        'governor',
        'who',
        'was',
        'to',
        'be',
        'ex',
        'officio',
        'superintendent',
        'of',
        'indian',
        'affairs',
        'a',
        'secretary',
        'three',
        'judges',
        'of',
        'the',
        'supreme',
        'court',
        'a',
        'marshal',
        'and',
        'a',
        'district',
        'attorney',
        'subsequent',
        'acts',
        'provided',
        'for',
        'the',
        'appointment',
        'of',
        'the',
        'officers',
        'necessary',
        'to',
        'extend',
        'our',
        'land',
        'and',
        'our',
        'indian',
        'system',
        'over',
        'the',
        'territory',
        'brigham',
        'young',
        'was',
        'appointed',
        'the',
        'first',
        'governor',
        'on',
        'the',
        'th',
        'september',
        'and',
        'has',
        'held',
        'the',
        'office',
        'ever',
        'since',
        'whilst',
        'governor',
        'young',
        'has',
        'been',
        'both',
        'governor',
        'and',
        'superintendent',
        'of',
        'indian',
        'affairs',
        'throughout',
        'this',
        'period',
        'he',
        'has',
        'been',
        'at',
        'the',
        'same',
        'time',
        'the',
        'head',
        'of',
        'the',
        'church',
        'called',
        'the',
        'latter',
        'day',
        'saints',
        'and',
        'professes',
        'to',
        'govern',
        'its',
        'members',
        'and',
        'dispose',
        'of',
        'their',
        'property',
        'by',
        'direct',
        'inspiration',
        'and',
        'authority',
        'from',
        'the',
        'almighty',
        'his',
        'power',
        'has',
        'been',
        'therefore',
        'absolute',
        'over',
        'both',
        'church',
        'and',
        'state',
        'the',
        'people',
        'of',
        'utah',
        'almost',
        'exclusively',
        'belong',
        'to',
        'this',
        'church',
        'and',
        'believing',
        'with',
        'a',
        'fanatical',
        'spirit',
        'that',
        'he',
        'is',
        'governor',
        'of',
        'the',
        'territory',
        'by',
        'divine',
        'appointment',
        'they',
        'obey',
        'his',
        'commands',
        'as',
        'if',
        'these',
        'were',
        'direct',
        'revelations',
        'from',
        'heaven',
        'if',
        'therefore',
        'he',
        'chooses',
        'that',
        'his',
        'government',
        'shall',
        'come',
        'into',
        'collision',
        'with',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'the',
        'members',
        'of',
        'the',
        'mormon',
        'church',
        'will',
        'yield',
        'implicit',
        'obedience',
        'to',
        'his',
        'will',
        'unfortunately',
        'existing',
        'facts',
        'leave',
        'but',
        'little',
        'doubt',
        'that',
        'such',
        'is',
        'his',
        'determination',
        'without',
        'entering',
        'upon',
        'a',
        'minute',
        'history',
        'of',
        'occurrences',
        'it',
        'is',
        'sufficient',
        'to',
        'say',
        'that',
        'all',
        'the',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'judicial',
        'and',
        'executive',
        'with',
        'the',
        'single',
        'exception',
        'of',
        'two',
        'indian',
        'agents',
        'have',
        'found',
        'it',
        'necessary',
        'for',
        'their',
        'own',
        'personal',
        'safety',
        'to',
        'withdraw',
        'from',
        'the',
        'territory',
        'and',
        'there',
        'no',
        'longer',
        'remains',
        'any',
        'government',
        'in',
        'utah',
        'but',
        'the',
        'despotism',
        'of',
        'brigham',
        'young',
        'this',
        'being',
        'the',
        'condition',
        'of',
        'affairs',
        'in',
        'the',
        'territory',
        'i',
        'could',
        'not',
        'mistake',
        'the',
        'path',
        'of',
        'duty',
        'as',
        'chief',
        'executive',
        'magistrate',
        'i',
        'was',
        'bound',
        'to',
        'restore',
        'the',
        'supremacy',
        'of',
        'the',
        'constitution',
        'and',
        'laws',
        'within',
        'its',
        'limits',
        'in',
        'order',
        'to',
        'effect',
        'this',
        'purpose',
        'i',
        'appointed',
        'a',
        'new',
        'governor',
        'and',
        'other',
        'federal',
        'officers',
        'for',
        'utah',
        'and',
        'sent',
        'with',
        'them',
        'a',
        'military',
        'force',
        'for',
        'their',
        'protection',
        'and',
        'to',
        'aid',
        'as',
        'a',
        'posse',
        'comitatus',
        'in',
        'case',
        'of',
        'need',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'with',
        'the',
        'religious',
        'opinions',
        'of',
        'the',
        'mormons',
        'as',
        'long',
        'as',
        'they',
        'remained',
        'mere',
        'opinions',
        'however',
        'deplorable',
        'in',
        'themselves',
        'and',
        'revolting',
        'to',
        'the',
        'moral',
        'and',
        'religious',
        'sentiments',
        'of',
        'all',
        'christendom',
        'i',
        'had',
        'no',
        'right',
        'to',
        'interfere',
        'actions',
        'alone',
        'when',
        'in',
        'violation',
        'of',
        'the',
        'constitution',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'become',
        'the',
        'legitimate',
        'subjects',
        'for',
        'the',
        'jurisdiction',
        'of',
        'the',
        'civil',
        'magistrate',
        'my',
        'instructions',
        'to',
        'governor',
        'cumming',
        'have',
        'therefore',
        'been',
        'framed',
        'in',
        'strict',
        'accordance',
        'with',
        'these',
        'principles',
        'at',
        'their',
        'date',
        'a',
        'hope',
        'was',
        'indulged',
        'that',
        'no',
        'necessity',
        'might',
        'exist',
        'for',
        'employing',
        'the',
        'military',
        'in',
        'restoring',
        'and',
        'maintaining',
        'the',
        'authority',
        'of',
        'the',
        'law',
        'but',
        'this',
        'hope',
        'has',
        'now',
        'vanished',
        'governor',
        'young',
        'has',
        'by',
        'proclamation',
        'declared',
        'his',
        'determination',
        'to',
        'maintain',
        'his',
        'power',
        'by',
        'force',
        'and',
        'has',
        'already',
        'committed',
        'acts',
        'of',
        'hostility',
        'against',
        'the',
        'united',
        'states',
        'unless',
        'he',
        'should',
        'retrace',
        'his',
        'steps',
        'the',
        'territory',
        'of',
        'utah',
        'will',
        'be',
        'in',
        'a',
        'state',
        'of',
        'open',
        'rebellion',
        'he',
        'has',
        'committed',
        'these',
        'acts',
        'of',
        'hostility',
        'notwithstanding',
        'major',
        'van',
        'vliet',
        'an',
        'officer',
        'of',
        'the',
        'army',
        'sent',
        'to',
        'utah',
        'by',
        'the',
        'commanding',
        'general',
        'to',
        'purchase',
        'provisions',
        'for',
        'the',
        'troops',
        'had',
        'given',
        'him',
        'the',
        'strongest',
        'assurances',
        'of',
        'the',
        'peaceful',
        'intentions',
        'of',
        'the',
        'government',
        'and',
        'that',
        'the',
        'troops',
        'would',
        'only',
        'be',
        'employed',
        'as',
        'a',
        'posse',
        'comitatus',
        'when',
        'called',
        'on',
        'by',
        'the',
        'civil',
        'authority',
        'to',
        'aid',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'governor',
        'young',
        'has',
        'long',
        'contemplated',
        'this',
        'result',
        'he',
        'knows',
        'that',
        'the',
        'continuance',
        'of',
        'his',
        'despotic',
        'power',
        'depends',
        'upon',
        'the',
        'exclusion',
        'of',
        'all',
        'settlers',
        'from',
        'the',
        'territory',
        'except',
        'those',
        'who',
        'will',
        'acknowledge',
        'his',
        'divine',
        'mission',
        'and',
        'implicitly',
        'obey',
        'his',
        'will',
        'and',
        'that',
        'an',
        'enlightened',
        'public',
        'opinion',
        'there',
        'would',
        'soon',
        'prostrate',
        'institutions',
        'at',
        'war',
        'with',
        'the',
        'laws',
        'both',
        'of',
        'god',
        'and',
        'man',
        'he',
        'has',
        'therefore',
        'for',
        'several',
        'years',
        'in',
        'order',
        'to',
        'maintain',
        'his',
        'independence',
        'been',
        'industriously',
        'employed',
        'in',
        'collecting',
        'and',
        'fabricating',
        'arms',
        'and',
        'munitions',
        'of',
        'war',
        'and',
        'in',
        'disciplining',
        'the',
        'mormons',
        'for',
        'military',
        'service',
        'as',
        'superintendent',
        'of',
        'indian',
        'affairs',
        'he',
        'has',
        'had',
        'an',
        'opportunity',
        'of',
        'tampering',
        'with',
        'the',
        'indian',
        'tribes',
        'and',
        'exciting',
        'their',
        'hostile',
        'feelings',
        'against',
        'the',
        'united',
        'states',
        'this',
        'according',
        'to',
        'our',
        'information',
        'he',
        'has',
        'accomplished',
        'in',
        'regard',
        'to',
        'some',
        'of',
        'these',
        'tribes',
        'while',
        'others',
        'have',
        'remained',
        'true',
        'to',
        'their',
        'allegiance',
        'and',
        'have',
        'communicated',
        'his',
        'intrigues',
        'to',
        'our',
        'indian',
        'agents',
        'he',
        'has',
        'laid',
        'in',
        'a',
        'store',
        'of',
        'provisions',
        'for',
        'three',
        'years',
        'which',
        'in',
        'case',
        'of',
        'necessity',
        'as',
        'he',
        'informed',
        'major',
        'van',
        'vliet',
        'he',
        'will',
        'conceal',
        'and',
        'then',
        'take',
        'to',
        'the',
        'mountains',
        'and',
        'bid',
        'defiance',
        'to',
        'all',
        'the',
        'powers',
        'of',
        'the',
        'government',
        'a',
        'great',
        'part',
        'of',
        'all',
        'this',
        'may',
        'be',
        'idle',
        'boasting',
        'but',
        'yet',
        'no',
        'wise',
        'government',
        'will',
        'lightly',
        'estimate',
        'the',
        'efforts',
        'which',
        'may',
        'be',
        'inspired',
        'by',
        'such',
        'frenzied',
        'fanaticism',
        'as',
        'exists',
        'among',
        'the',
        'mormons',
        'in',
        'utah',
        'this',
        'is',
        'the',
        'first',
        'rebellion',
        'which',
        'has',
        'existed',
        'in',
        'our',
        'territories',
        'and',
        'humanity',
        'itself',
        'requires',
        'that',
        'we',
        'should',
        'put',
        'it',
        'down',
        'in',
        'such',
        'a',
        'manner',
        'that',
        'it',
        'shall',
        'be',
        'the',
        'last',
        'to',
        'trifle',
        'with',
        'it',
        'would',
        'be',
        'to',
        'encourage',
        'it',
        'and',
        'to',
        'render',
        'it',
        'formidable',
        'we',
        'ought',
        'to',
        'go',
        'there',
        'with',
        'such',
        'an',
        'imposing',
        'force',
        'as',
        'to',
        'convince',
        'these',
        'deluded',
        'people',
        'that',
        'resistance',
        'would',
        'be',
        'vain',
        'and',
        'thus',
        'spare',
        'the',
        'effusion',
        'of',
        'blood',
        'we',
        'can',
        'in',
        'this',
        'manner',
        'best',
        'convince',
        'them',
        'that',
        'we',
        'are',
        'their',
        'friends',
        'not',
        'their',
        'enemies',
        'in',
        'order',
        'to',
        'accomplish',
        'this',
        'object',
        'it',
        'will',
        'be',
        'necessary',
        'according',
        'to',
        'the',
        'estimate',
        'of',
        'the',
        'war',
        'department',
        'to',
        'raise',
        'four',
        'additional',
        'regiments',
        'and',
        'this',
        'i',
        'earnestly',
        'recommend',
        'to',
        'congress',
        'at',
        'the',
        'present',
        'moment',
        'of',
        'depression',
        'in',
        'the',
        'revenues',
        'of',
        'the',
        'country',
        'i',
        'am',
        'sorry',
        'to',
        'be',
        'obliged',
        'to',
        'recommend',
        'such',
        'a',
        'measure',
        'but',
        'i',
        'feel',
        'confident',
        'of',
        'the',
        'support',
        'of',
        'congress',
        'cost',
        'what',
        'it',
        'may',
        'in',
        'suppressing',
        'the',
        'insurrection',
        'and',
        'in',
        'restoring',
        'and',
        'maintaining',
        'the',
        'sovereignty',
        'of',
        'the',
        'constitution',
        'and',
        'laws',
        'over',
        'the',
        'territory',
        'of',
        'utah',
        'i',
        'recommend',
        'to',
        'congress',
        'the',
        'establishment',
        'of',
        'a',
        'territorial',
        'government',
        'over',
        'arizona',
        'incorporating',
        'with',
        'it',
        'such',
        'portions',
        'of',
        'new',
        'mexico',
        'as',
        'they',
        'may',
        'deem',
        'expedient',
        'i',
        'need',
        'scarcely',
        'adduce',
        'arguments',
        'in',
        'support',
        'of',
        'this',
        'recommendation',
        'we',
        'are',
        'bound',
        'to',
        'protect',
        'the',
        'lives',
        'and',
        'the',
        'property',
        'of',
        'our',
        'citizens',
        'inhabiting',
        'arizona',
        'and',
        'these',
        'are',
        'now',
        'without',
        'any',
        'efficient',
        'protection',
        'their',
        'present',
        'number',
        'is',
        'already',
        'considerable',
        'and',
        'is',
        'rapidly',
        'increasing',
        'notwithstanding',
        'the',
        'disadvantages',
        'under',
        'which',
        'they',
        'labor',
        'besides',
        'the',
        'proposed',
        'territory',
        'is',
        'believed',
        'to',
        'be',
        'rich',
        'in',
        'mineral',
        'and',
        'agricultural',
        'resources',
        'especially',
        'in',
        'silver',
        'and',
        'copper',
        'the',
        'mails',
        'of',
        'the',
        'united',
        'states',
        'to',
        'california',
        'are',
        'now',
        'carried',
        'over',
        'it',
        'throughout',
        'its',
        'whole',
        'extent',
        'and',
        'this',
        'route',
        'is',
        'known',
        'to',
        'be',
        'the',
        'nearest',
        'and',
        'believed',
        'to',
        'be',
        'the',
        'best',
        'to',
        'the',
        'pacific',
        'long',
        'experience',
        'has',
        'deeply',
        'convinced',
        'me',
        'that',
        'a',
        'strict',
        'construction',
        'of',
        'the',
        'powers',
        'granted',
        'to',
        'congress',
        'is',
        'the',
        'only',
        'true',
        'as',
        'well',
        'as',
        'the',
        'only',
        'safe',
        'theory',
        'of',
        'the',
        'constitution',
        'whilst',
        'this',
        'principle',
        'shall',
        'guide',
        'my',
        'public',
        'conduct',
        'i',
        'consider',
        'it',
        'clear',
        'that',
        'under',
        'the',
        'war',
        'making',
        'power',
        'congress',
        'may',
        'appropriate',
        'money',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'military',
        'road',
        'through',
        'the',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'when',
        'this',
        'is',
        'absolutely',
        'necessary',
        'for',
        'the',
        'defense',
        'of',
        'any',
        'of',
        'the',
        'states',
        'against',
        'foreign',
        'invasion',
        'the',
        'constitution',
        'has',
        'conferred',
        'upon',
        'congress',
        'power',
        'to',
        'declare',
        'war',
        'to',
        'raise',
        'and',
        'support',
        'armies',
        'to',
        'provide',
        'and',
        'maintain',
        'a',
        'navy',
        'and',
        'to',
        'call',
        'forth',
        'the',
        'militia',
        'to',
        'repel',
        'invasions',
        'these',
        'high',
        'sovereign',
        'powers',
        'necessarily',
        'involve',
        'important',
        'and',
        'responsible',
        'public',
        'duties',
        'and',
        'among',
        'them',
        'there',
        'is',
        'none',
        'so',
        'sacred',
        'and',
        'so',
        'imperative',
        'as',
        'that',
        'of',
        'preserving',
        'our',
        'soil',
        'from',
        'the',
        'invasion',
        'of',
        'a',
        'foreign',
        'enemy',
        'the',
        'constitution',
        'has',
        'therefore',
        'left',
        'nothing',
        'on',
        'this',
        'point',
        'to',
        'construction',
        'but',
        'expressly',
        'requires',
        'that',
        'the',
        'united',
        'states',
        'shall',
        'protect',
        'each',
        'of',
        'them',
        'the',
        'states',
        'against',
        'invasion',
        'now',
        'if',
        'a',
        'military',
        'road',
        'over',
        'our',
        'own',
        'territories',
        'be',
        'indispensably',
        'necessary',
        'to',
        'enable',
        'us',
        'to',
        'meet',
        'and',
        'repel',
        'the',
        'invader',
        'it',
        'follows',
        'as',
        'a',
        'necessary',
        'consequence',
        'not',
        'only',
        'that',
        'we',
        'possess',
        'the',
        'power',
        'but',
        'it',
        'is',
        'our',
        'imperative',
        'duty',
        'to',
        'construct',
        'such',
        'a',
        'road',
        'it',
        'would',
        'be',
        'an',
        'absurdity',
        'to',
        'invest',
        'a',
        'government',
        'with',
        'the',
        'unlimited',
        'power',
        'to',
        'make',
        'and',
        'conduct',
        'war',
        'and',
        'at',
        'the',
        'same',
        'time',
        'deny',
        'to',
        'it',
        'the',
        'only',
        'means',
        'of',
        'reaching',
        'and',
        'defeating',
        'the',
        'enemy',
        'at',
        'the',
        'frontier',
        'without',
        'such',
        'a',
        'road',
        'it',
        'is',
        'quite',
        'evident',
        'we',
        'can',
        'not',
        'protect',
        'california',
        'and',
        'our',
        'pacific',
        'possessions',
        'against',
        'invasion',
        'we',
        'can',
        'not',
        'by',
        'any',
        'other',
        'means',
        'transport',
        'men',
        'and',
        'munitions',
        'of',
        'war',
        'from',
        'the',
        'atlantic',
        'states',
        'in',
        'sufficient',
        'time',
        'successfully',
        'to',
        'defend',
        'these',
        'remote',
        'and',
        'distant',
        'portions',
        'of',
        'the',
        'republic',
        'experience',
        'has',
        'proved',
        'that',
        'the',
        'routes',
        'across',
        'the',
        'isthmus',
        'of',
        'central',
        'america',
        'are',
        'at',
        'best',
        'but',
        'a',
        'very',
        'uncertain',
        'and',
        'unreliable',
        'mode',
        'of',
        'communication',
        'but',
        'even',
        'if',
        'this',
        'were',
        'not',
        'the',
        'case',
        'they',
        'would',
        'at',
        'once',
        'be',
        'closed',
        'against',
        'us',
        'in',
        'the',
        'event',
        'of',
        'war',
        'with',
        'a',
        'naval',
        'power',
        'so',
        'much',
        'stronger',
        'than',
        'our',
        'own',
        'as',
        'to',
        'enable',
        'it',
        'to',
        'blockade',
        'the',
        'ports',
        'at',
        'either',
        'end',
        'of',
        'these',
        'routes',
        'after',
        'all',
        'therefore',
        'we',
        'can',
        'only',
        'rely',
        'upon',
        'a',
        'military',
        'road',
        'through',
        'our',
        'own',
        'territories',
        'and',
        'ever',
        'since',
        'the',
        'origin',
        'of',
        'the',
        'government',
        'congress',
        'has',
        'been',
        'in',
        'the',
        'practice',
        'of',
        'appropriating',
        'money',
        'from',
        'the',
        'public',
        'treasury',
        'for',
        'the',
        'construction',
        'of',
        'such',
        'roads',
        'the',
        'difficulties',
        'and',
        'the',
        'expense',
        'of',
        'constructing',
        'a',
        'military',
        'railroad',
        'to',
        'connect',
        'our',
        'atlantic',
        'and',
        'pacific',
        'states',
        'have',
        'been',
        'greatly',
        'exaggerated',
        'the',
        'distance',
        'on',
        'the',
        'arizona',
        'route',
        'near',
        'the',
        'thirty',
        'second',
        'parallel',
        'of',
        'north',
        'latitude',
        'between',
        'the',
        'western',
        'boundary',
        'of',
        'texas',
        'on',
        'the',
        'rio',
        'grande',
        'and',
        'the',
        'eastern',
        'boundary',
        'of',
        'california',
        'on',
        'the',
        'colorado',
        'from',
        'the',
        'best',
        'explorations',
        'now',
        'within',
        'our',
        'knowledge',
        'does',
        'not',
        'exceed',
        'miles',
        'and',
        'the',
        'face',
        'of',
        'the',
        'country',
        'is',
        'in',
        'the',
        'main',
        'favorable',
        'for',
        'obvious',
        'reasons',
        'the',
        'government',
        'ought',
        'not',
        'to',
        'undertake',
        'the',
        'work',
        'itself',
        'by',
        'means',
        'of',
        'its',
        'own',
        'agents',
        'this',
        'ought',
        'to',
        'be',
        'committed',
        'to',
        'other',
        'agencies',
        'which',
        'congress',
        'might',
        'assist',
        'either',
        'by',
        'grants',
        'of',
        'land',
        'or',
        'money',
        'or',
        'by',
        'both',
        'upon',
        'such',
        'terms',
        'and',
        'conditions',
        'as',
        'they',
        'may',
        'deem',
        'most',
        'beneficial',
        'for',
        'the',
        'country',
        'provision',
        'might',
        'thus',
        'be',
        'made',
        'not',
        'only',
        'for',
        'the',
        'safe',
        'rapid',
        'and',
        'economical',
        'transportation',
        'of',
        'troops',
        'and',
        'munitions',
        'of',
        'war',
        'but',
        'also',
        'of',
        'the',
        'public',
        'mails',
        'the',
        'commercial',
        'interests',
        'of',
        'the',
        'whole',
        'country',
        'both',
        'east',
        'and',
        'west',
        'would',
        'be',
        'greatly',
        'promoted',
        'by',
        'such',
        'a',
        'road',
        'and',
        'above',
        'all',
        'it',
        'would',
        'be',
        'a',
        'powerful',
        'additional',
        'bond',
        'of',
        'union',
        'and',
        'although',
        'advantages',
        'of',
        'this',
        'kind',
        'whether',
        'postal',
        'commercial',
        'or',
        'political',
        'can',
        'not',
        'confer',
        'constitutional',
        'power',
        'yet',
        'they',
        'may',
        'furnish',
        'auxiliary',
        'arguments',
        'in',
        'favor',
        'of',
        'expediting',
        'a',
        'work',
        'which',
        'in',
        'my',
        'judgment',
        'is',
        'clearly',
        'embraced',
        'within',
        'the',
        'war',
        'making',
        'power',
        'for',
        'these',
        'reasons',
        'i',
        'commend',
        'to',
        'the',
        'friendly',
        'consideration',
        'of',
        'congress',
        'the',
        'subject',
        'of',
        'the',
        'pacific',
        'railroad',
        'without',
        'finally',
        'committing',
        'myself',
        'to',
        'any',
        'particular',
        'route',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'furnish',
        'a',
        'detailed',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'finances',
        'and',
        'of',
        'the',
        'respective',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'devolved',
        'upon',
        'that',
        'department',
        'of',
        'the',
        'government',
        'by',
        'this',
        'report',
        'it',
        'appears',
        'that',
        'the',
        'amount',
        'of',
        'revenue',
        'received',
        'from',
        'all',
        'sources',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'the',
        'th',
        'june',
        'was',
        'which',
        'amount',
        'with',
        'the',
        'balance',
        'of',
        'remaining',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'year',
        'made',
        'an',
        'aggregate',
        'for',
        'the',
        'service',
        'of',
        'the',
        'year',
        'of',
        'the',
        'public',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'th',
        'june',
        'amounted',
        'to',
        'of',
        'which',
        'were',
        'applied',
        'to',
        'the',
        'redemption',
        'of',
        'the',
        'public',
        'debt',
        'including',
        'interest',
        'and',
        'premium',
        'leaving',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'on',
        'the',
        'st',
        'july',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'for',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'commencing',
        'st',
        'july',
        'were',
        'and',
        'the',
        'estimated',
        'receipts',
        'of',
        'the',
        'remaining',
        'three',
        'quarters',
        'to',
        'the',
        'th',
        'june',
        'are',
        'making',
        'with',
        'the',
        'balance',
        'before',
        'stated',
        'an',
        'aggregate',
        'of',
        'for',
        'the',
        'service',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'the',
        'actual',
        'expenditures',
        'during',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'were',
        'of',
        'which',
        'were',
        'applied',
        'to',
        'the',
        'redemption',
        'of',
        'the',
        'public',
        'debt',
        'including',
        'interest',
        'and',
        'premium',
        'the',
        'probable',
        'expenditures',
        'of',
        'the',
        'remaining',
        'three',
        'quarters',
        'to',
        'th',
        'june',
        'are',
        'including',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'making',
        'an',
        'aggregate',
        'of',
        'leaving',
        'an',
        'estimated',
        'balance',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'close',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'of',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'was',
        'the',
        'amount',
        'redeemed',
        'since',
        'the',
        'st',
        'of',
        'july',
        'was',
        'leaving',
        'a',
        'balance',
        'unredeemed',
        'at',
        'this',
        'time',
        'of',
        'the',
        'amount',
        'of',
        'estimated',
        'expenditures',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'will',
        'in',
        'all',
        'probability',
        'be',
        'increased',
        'from',
        'the',
        'causes',
        'set',
        'forth',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'his',
        'suggestion',
        'therefore',
        'that',
        'authority',
        'should',
        'be',
        'given',
        'to',
        'supply',
        'any',
        'temporary',
        'deficiency',
        'by',
        'the',
        'issue',
        'of',
        'a',
        'limited',
        'amount',
        'of',
        'treasury',
        'notes',
        'is',
        'approved',
        'and',
        'i',
        'accordingly',
        'recommend',
        'the',
        'passage',
        'of',
        'such',
        'a',
        'law',
        'as',
        'stated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'the',
        'tariff',
        'of',
        'march',
        'has',
        'been',
        'in',
        'operation',
        'for',
        'so',
        'short',
        'a',
        'period',
        'of',
        'time',
        'and',
        'under',
        'circumstances',
        'so',
        'unfavorable',
        'to',
        'a',
        'just',
        'development',
        'of',
        'its',
        'results',
        'as',
        'a',
        'revenue',
        'measure',
        'that',
        'i',
        'should',
        'regard',
        'it',
        'as',
        'inexpedient',
        'at',
        'least',
        'for',
        'the',
        'present',
        'to',
        'undertake',
        'its',
        'revision',
        'i',
        'transmit',
        'herewith',
        'the',
        'reports',
        'made',
        'to',
        'me',
        'by',
        'the',
        'secretaries',
        'of',
        'war',
        'and',
        'of',
        'the',
        'navy',
        'of',
        'the',
        'interior',
        'and',
        'of',
        'the',
        'postmaster',
        'general',
        'they',
        'all',
        'contain',
        'valuable',
        'and',
        'important',
        'information',
        'and',
        'suggestions',
        'which',
        'i',
        'commend',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'i',
        'have',
        'already',
        'recommended',
        'the',
        'raising',
        'of',
        'four',
        'additional',
        'regiments',
        'and',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'presents',
        'strong',
        'reasons',
        'proving',
        'this',
        'increase',
        'of',
        'the',
        'army',
        'under',
        'existing',
        'circumstances',
        'to',
        'be',
        'indispensable',
        'i',
        'would',
        'call',
        'the',
        'special',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'in',
        'favor',
        'of',
        'the',
        'construction',
        'of',
        'ten',
        'small',
        'war',
        'steamers',
        'of',
        'light',
        'draft',
        'for',
        'some',
        'years',
        'the',
        'government',
        'has',
        'been',
        'obliged',
        'on',
        'many',
        'occasions',
        'to',
        'hire',
        'such',
        'steamers',
        'from',
        'individuals',
        'to',
        'supply',
        'its',
        'pressing',
        'wants',
        'at',
        'the',
        'present',
        'moment',
        'we',
        'have',
        'no',
        'armed',
        'vessel',
        'in',
        'the',
        'navy',
        'which',
        'can',
        'penetrate',
        'the',
        'rivers',
        'of',
        'china',
        'we',
        'have',
        'but',
        'few',
        'which',
        'can',
        'enter',
        'any',
        'of',
        'the',
        'harbors',
        'south',
        'of',
        'norfolk',
        'although',
        'many',
        'millions',
        'of',
        'foreign',
        'and',
        'domestic',
        'commerce',
        'annually',
        'pass',
        'in',
        'and',
        'out',
        'of',
        'these',
        'harbors',
        'some',
        'of',
        'our',
        'most',
        'valuable',
        'interests',
        'and',
        'most',
        'vulnerable',
        'points',
        'are',
        'thus',
        'left',
        'exposed',
        'this',
        'class',
        'of',
        'vessels',
        'of',
        'light',
        'draft',
        'great',
        'speed',
        'and',
        'heavy',
        'guns',
        'would',
        'be',
        'formidable',
        'in',
        'coast',
        'defense',
        'the',
        'cost',
        'of',
        'their',
        'construction',
        'will',
        'not',
        'be',
        'great',
        'and',
        'they',
        'will',
        'require',
        'but',
        'a',
        'comparatively',
        'small',
        'expenditure',
        'to',
        'keep',
        'them',
        'in',
        'commission',
        'in',
        'time',
        'of',
        'peace',
        'they',
        'will',
        'prove',
        'as',
        'effective',
        'as',
        'much',
        'larger',
        'vessels',
        'and',
        'more',
        'useful',
        'one',
        'of',
        'them',
        'should',
        'be',
        'at',
        'every',
        'station',
        'where',
        'we',
        'maintain',
        'a',
        'squadron',
        'and',
        'three',
        'or',
        'four',
        'should',
        'be',
        'constantly',
        'employed',
        'on',
        'our',
        'atlantic',
        'and',
        'pacific',
        'coasts',
        'economy',
        'utility',
        'and',
        'efficiency',
        'combine',
        'to',
        'recommend',
        'them',
        'as',
        'almost',
        'indispensable',
        'ten',
        'of',
        'these',
        'small',
        'vessels',
        'would',
        'be',
        'of',
        'incalculable',
        'advantage',
        'to',
        'the',
        'naval',
        'service',
        'and',
        'the',
        'whole',
        'cost',
        'of',
        'their',
        'construction',
        'would',
        'not',
        'exceed',
        'or',
        'each',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'is',
        'worthy',
        'of',
        'grave',
        'consideration',
        'it',
        'treats',
        'of',
        'the',
        'numerous',
        'important',
        'and',
        'diversified',
        'branches',
        'of',
        'domestic',
        'administration',
        'intrusted',
        'to',
        'him',
        'by',
        'law',
        'among',
        'these',
        'the',
        'most',
        'prominent',
        'are',
        'the',
        'public',
        'lands',
        'and',
        'our',
        'relations',
        'with',
        'the',
        'indians',
        'our',
        'system',
        'for',
        'the',
        'disposal',
        'of',
        'the',
        'public',
        'lands',
        'originating',
        'with',
        'the',
        'fathers',
        'of',
        'the',
        'republic',
        'has',
        'been',
        'improved',
        'as',
        'experience',
        'pointed',
        'the',
        'way',
        'and',
        'gradually',
        'adapted',
        'to',
        'the',
        'growth',
        'and',
        'settlement',
        'of',
        'our',
        'western',
        'states',
        'and',
        'territories',
        'it',
        'has',
        'worked',
        'well',
        'in',
        'practice',
        'already',
        'thirteen',
        'states',
        'and',
        'seven',
        'territories',
        'have',
        'been',
        'carved',
        'out',
        'of',
        'these',
        'lands',
        'and',
        'still',
        'more',
        'than',
        'a',
        'thousand',
        'millions',
        'of',
        'acres',
        'remain',
        'unsold',
        'what',
        'a',
        'boundless',
        'prospect',
        'this',
        'presents',
        'to',
        'our',
        'country',
        'of',
        'future',
        'prosperity',
        'and',
        'power',
        'we',
        'have',
        'heretofore',
        'disposed',
        'of',
        'acres',
        'of',
        'the',
        'public',
        'land',
        'whilst',
        'the',
        'public',
        'lands',
        'as',
        'a',
        'source',
        'of',
        'revenue',
        'are',
        'of',
        'great',
        'importance',
        'their',
        'importance',
        'is',
        'far',
        'greater',
        'as',
        'furnishing',
        'homes',
        'for',
        'a',
        'hardy',
        'and',
        'independent',
        'race',
        'of',
        'honest',
        'and',
        'industrious',
        'citizens',
        'who',
        'desire',
        'to',
        'subdue',
        'and',
        'cultivate',
        'the',
        'soil',
        'they',
        'ought',
        'to',
        'be',
        'administered',
        'mainly',
        'with',
        'a',
        'view',
        'of',
        'promoting',
        'this',
        'wise',
        'and',
        'benevolent',
        'policy',
        'in',
        'appropriating',
        'them',
        'for',
        'any',
        'other',
        'purpose',
        'we',
        'ought',
        'to',
        'use',
        'even',
        'greater',
        'economy',
        'than',
        'if',
        'they',
        'had',
        'been',
        'converted',
        'into',
        'money',
        'and',
        'the',
        'proceeds',
        'were',
        'already',
        'in',
        'the',
        'public',
        'treasury',
        'to',
        'squander',
        'away',
        'this',
        'richest',
        'and',
        'noblest',
        'inheritance',
        'which',
        'any',
        'people',
        'have',
        'ever',
        'enjoyed',
        'upon',
        'objects',
        'of',
        'doubtful',
        'constitutionality',
        'or',
        'expediency',
        'would',
        'be',
        'to',
        'violate',
        'one',
        'of',
        'the',
        'most',
        'important',
        'trusts',
        'ever',
        'committed',
        'to',
        'any',
        'people',
        'whilst',
        'i',
        'do',
        'not',
        'deny',
        'to',
        'congress',
        'the',
        'power',
        'when',
        'acting',
        'bona',
        'fide',
        'as',
        'a',
        'proprietor',
        'to',
        'give',
        'away',
        'portions',
        'of',
        'them',
        'for',
        'the',
        'purpose',
        'of',
        'increasing',
        'the',
        'value',
        'of',
        'the',
        'remainder',
        'yet',
        'considering',
        'the',
        'great',
        'temptation',
        'to',
        'abuse',
        'this',
        'power',
        'we',
        'can',
        'not',
        'be',
        'too',
        'cautious',
        'in',
        'its',
        'exercise',
        'actual',
        'settlers',
        'under',
        'existing',
        'laws',
        'are',
        'protected',
        'against',
        'other',
        'purchasers',
        'at',
        'the',
        'public',
        'sales',
        'in',
        'their',
        'right',
        'of',
        'preemption',
        'to',
        'the',
        'extent',
        'of',
        'a',
        'quarter',
        'section',
        'or',
        'acres',
        'of',
        'land',
        'the',
        'remainder',
        'may',
        'then',
        'be',
        'disposed',
        'of',
        'at',
        'public',
        'or',
        'entered',
        'at',
        'private',
        'sale',
        'in',
        'unlimited',
        'quantities',
        'speculation',
        'has',
        'of',
        'late',
        'years',
        'prevailed',
        'to',
        'a',
        'great',
        'extent',
        'in',
        'the',
        'public',
        'lands',
        'the',
        'consequence',
        'has',
        'been',
        'that',
        'large',
        'portions',
        'of',
        'them',
        'have',
        'become',
        'the',
        'property',
        'of',
        'individuals',
        'and',
        'companies',
        'and',
        'thus',
        'the',
        'price',
        'is',
        'greatly',
        'enhanced',
        'to',
        'those',
        'who',
        'desire',
        'to',
        'purchase',
        'for',
        'actual',
        'settlement',
        'in',
        'order',
        'to',
        'limit',
        'the',
        'area',
        'of',
        'speculation',
        'as',
        'much',
        'as',
        'possible',
        'the',
        'extinction',
        'of',
        'the',
        'indian',
        'title',
        'and',
        'the',
        'extension',
        'of',
        'the',
        'public',
        'surveys',
        'ought',
        'only',
        'to',
        'keep',
        'pace',
        'with',
        'the',
        'tide',
        'of',
        'emigration',
        'if',
        'congress',
        'should',
        'hereafter',
        'grant',
        'alternate',
        'sections',
        'to',
        'states',
        'or',
        'companies',
        'as',
        'they',
        'have',
        'done',
        'heretofore',
        'i',
        'recommend',
        'that',
        'the',
        'intermediate',
        'sections',
        'retained',
        'by',
        'the',
        'government',
        'should',
        'be',
        'subject',
        'to',
        'preemption',
        'by',
        'actual',
        'settlers',
        'it',
        'ought',
        'ever',
        'to',
        'be',
        'our',
        'cardinal',
        'policy',
        'to',
        'reserve',
        'the',
        'public',
        'lands',
        'as',
        'much',
        'as',
        'may',
        'be',
        'for',
        'actual',
        'settlers',
        'and',
        'this',
        'at',
        'moderate',
        'prices',
        'we',
        'shall',
        'thus',
        'not',
        'only',
        'best',
        'promote',
        'the',
        'prosperity',
        'of',
        'the',
        'new',
        'states',
        'and',
        'territories',
        'and',
        'the',
        'power',
        'of',
        'the',
        'union',
        'but',
        'shall',
        'secure',
        'homes',
        'for',
        'our',
        'posterity',
        'for',
        'many',
        'generations',
        'the',
        'extension',
        'of',
        'our',
        'limits',
        'has',
        'brought',
        'within',
        'our',
        'jurisdiction',
        'many',
        'additional',
        'and',
        'populous',
        'tribes',
        'of',
        'indians',
        'a',
        'large',
        'proportion',
        'of',
        'which',
        'are',
        'wild',
        'untractable',
        'and',
        'difficult',
        'to',
        'control',
        'predatory',
        'and',
        'warlike',
        'in',
        'their',
        'disposition',
        'and',
        'habits',
        'it',
        'is',
        'impossible',
        'altogether',
        'to',
        'restrain',
        'them',
        'from',
        'committing',
        'aggressions',
        'on',
        'each',
        'other',
        'as',
        'well',
        'as',
        'upon',
        'our',
        'frontier',
        'citizens',
        'and',
        'those',
        'emigrating',
        'to',
        'our',
        'distant',
        'states',
        'and',
        'territories',
        'hence',
        'expensive',
        'military',
        'expeditions',
        'are',
        'frequently',
        'necessary',
        'to',
        'overawe',
        'and',
        'chastise',
        'the',
        'more',
        'lawless',
        'and',
        'hostile',
        'the',
        'present',
        'system',
        'of',
        'making',
        'them',
        'valuable',
        'presents',
        'to',
        'influence',
        'them',
        'to',
        'remain',
        'at',
        'peace',
        'has',
        'proved',
        'ineffectual',
        'it',
        'is',
        'believed',
        'to',
        'be',
        'the',
        'better',
        'policy',
        'to',
        'colonize',
        'them',
        'in',
        'suitable',
        'localities',
        'where',
        'they',
        'can',
        'receive',
        'the',
        'rudiments',
        'of',
        'education',
        'and',
        'be',
        'gradually',
        'induced',
        'to',
        'adopt',
        'habits',
        'of',
        'industry',
        'so',
        'far',
        'as',
        'the',
        'experiment',
        'has',
        'been',
        'tried',
        'it',
        'has',
        'worked',
        'well',
        'in',
        'practice',
        'and',
        'it',
        'will',
        'doubtless',
        'prove',
        'to',
        'be',
        'less',
        'expensive',
        'than',
        'the',
        'present',
        'system',
        'the',
        'whole',
        'number',
        'of',
        'indians',
        'within',
        'our',
        'territorial',
        'limits',
        'is',
        'believed',
        'to',
        'be',
        'from',
        'the',
        'best',
        'data',
        'in',
        'the',
        'interior',
        'department',
        'about',
        'the',
        'tribes',
        'of',
        'cherokees',
        'choctaws',
        'chickasaws',
        'and',
        'creeks',
        'settled',
        'in',
        'the',
        'territory',
        'set',
        'apart',
        'for',
        'them',
        'west',
        'of',
        'arkansas',
        'are',
        'rapidly',
        'advancing',
        'in',
        'education',
        'and',
        'in',
        'all',
        'the',
        'arts',
        'of',
        'civilization',
        'and',
        'self',
        'government',
        'and',
        'we',
        'may',
        'indulge',
        'the',
        'agreeable',
        'anticipation',
        'that',
        'at',
        'no',
        'very',
        'distant',
        'day',
        'they',
        'will',
        'be',
        'incorporated',
        'into',
        'the',
        'union',
        'as',
        'one',
        'of',
        'the',
        'sovereign',
        'states',
        'it',
        'will',
        'be',
        'seen',
        'from',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'that',
        'the',
        'post',
        'office',
        'department',
        'still',
        'continues',
        'to',
        'depend',
        'on',
        'the',
        'treasury',
        'as',
        'it',
        'has',
        'been',
        'compelled',
        'to',
        'do',
        'for',
        'several',
        'years',
        'past',
        'for',
        'an',
        'important',
        'portion',
        'of',
        'the',
        'means',
        'of',
        'sustaining',
        'and',
        'extending',
        'its',
        'operations',
        'their',
        'rapid',
        'growth',
        'and',
        'expansion',
        'are',
        'shown',
        'by',
        'a',
        'decennial',
        'statement',
        'of',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'and',
        'the',
        'length',
        'of',
        'post',
        'roads',
        'commencing',
        'with',
        'the',
        'year',
        'in',
        'that',
        'year',
        'there',
        'were',
        'post',
        'offices',
        'in',
        'in',
        'and',
        'in',
        'they',
        'number',
        'in',
        'this',
        'year',
        'post',
        'offices',
        'have',
        'been',
        'established',
        'and',
        'discontinued',
        'leaving',
        'a',
        'net',
        'increase',
        'of',
        'the',
        'postmasters',
        'of',
        'offices',
        'are',
        'appointed',
        'by',
        'the',
        'president',
        'the',
        'length',
        'of',
        'post',
        'roads',
        'in',
        'was',
        'miles',
        'in',
        'miles',
        'in',
        'miles',
        'and',
        'in',
        'the',
        'year',
        'there',
        'are',
        'miles',
        'of',
        'post',
        'road',
        'including',
        'miles',
        'of',
        'railroad',
        'on',
        'which',
        'the',
        'mails',
        'are',
        'transported',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'june',
        'as',
        'adjusted',
        'by',
        'the',
        'auditor',
        'amounted',
        'to',
        'to',
        'defray',
        'these',
        'expenditures',
        'there',
        'was',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'department',
        'on',
        'the',
        'st',
        'july',
        'the',
        'sum',
        'of',
        'the',
        'gross',
        'revenue',
        'of',
        'the',
        'year',
        'including',
        'the',
        'annual',
        'allowances',
        'for',
        'the',
        'transportation',
        'of',
        'free',
        'mail',
        'matter',
        'produced',
        'and',
        'the',
        'remainder',
        'was',
        'supplied',
        'by',
        'the',
        'appropriation',
        'from',
        'the',
        'treasury',
        'of',
        'granted',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'august',
        'and',
        'by',
        'the',
        'appropriation',
        'of',
        'made',
        'by',
        'the',
        'act',
        'of',
        'march',
        'leaving',
        'to',
        'be',
        'carried',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'department',
        'in',
        'the',
        'accounts',
        'of',
        'the',
        'current',
        'year',
        'i',
        'commend',
        'to',
        'your',
        'consideration',
        'the',
        'report',
        'of',
        'the',
        'department',
        'in',
        'relation',
        'to',
        'the',
        'establishment',
        'of',
        'the',
        'overland',
        'mail',
        'route',
        'from',
        'the',
        'mississippi',
        'river',
        'to',
        'san',
        'francisco',
        'cal',
        'the',
        'route',
        'was',
        'selected',
        'with',
        'my',
        'full',
        'concurrence',
        'as',
        'the',
        'one',
        'in',
        'my',
        'judgment',
        'best',
        'calculated',
        'to',
        'attain',
        'the',
        'important',
        'objects',
        'contemplated',
        'by',
        'congress',
        'the',
        'late',
        'disastrous',
        'monetary',
        'revulsion',
        'may',
        'have',
        'one',
        'good',
        'effect',
        'should',
        'it',
        'cause',
        'both',
        'the',
        'government',
        'and',
        'the',
        'people',
        'to',
        'return',
        'to',
        'the',
        'practice',
        'of',
        'a',
        'wise',
        'and',
        'judicious',
        'economy',
        'both',
        'in',
        'public',
        'and',
        'private',
        'expenditures',
        'an',
        'overflowing',
        'treasury',
        'has',
        'led',
        'to',
        'habits',
        'of',
        'prodigality',
        'and',
        'extravagance',
        'in',
        'our',
        'legislation',
        'it',
        'has',
        'induced',
        'congress',
        'to',
        'make',
        'large',
        'appropriations',
        'to',
        'objects',
        'for',
        'which',
        'they',
        'never',
        'would',
        'have',
        'provided',
        'had',
        'it',
        'been',
        'necessary',
        'to',
        'raise',
        'the',
        'amount',
        'of',
        'revenue',
        'required',
        'to',
        'meet',
        'them',
        'by',
        'increased',
        'taxation',
        'or',
        'by',
        'loans',
        'we',
        'are',
        'now',
        'compelled',
        'to',
        'pause',
        'in',
        'our',
        'career',
        'and',
        'to',
        'scrutinize',
        'our',
        'expenditures',
        'with',
        'the',
        'utmost',
        'vigilance',
        'and',
        'in',
        'performing',
        'this',
        'duty',
        'i',
        'pledge',
        'my',
        'cooperation',
        'to',
        'the',
        'extent',
        'of',
        'my',
        'constitutional',
        'competency',
        'it',
        'ought',
        'to',
        'be',
        'observed',
        'at',
        'the',
        'same',
        'time',
        'that',
        'true',
        'public',
        'economy',
        'does',
        'not',
        'consist',
        'in',
        'withholding',
        'the',
        'means',
        'necessary',
        'to',
        'accomplish',
        'important',
        'national',
        'objects',
        'intrusted',
        'to',
        'us',
        'by',
        'the',
        'constitution',
        'and',
        'especially',
        'such',
        'as',
        'may',
        'be',
        'necessary',
        'for',
        'the',
        'common',
        'defense',
        'in',
        'the',
        'present',
        'crisis',
        'of',
        'the',
        'country',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'confine',
        'our',
        'appropriations',
        'to',
        'objects',
        'of',
        'this',
        'character',
        'unless',
        'in',
        'cases',
        'where',
        'justice',
        'to',
        'individuals',
        'may',
        'demand',
        'a',
        'different',
        'course',
        'in',
        'all',
        'cases',
        'care',
        'ought',
        'to',
        'be',
        'taken',
        'that',
        'the',
        'money',
        'granted',
        'by',
        'congress',
        'shall',
        'be',
        'faithfully',
        'and',
        'economically',
        'applied',
        'under',
        'the',
        'federal',
        'constitution',
        'every',
        'bill',
        'which',
        'shall',
        'have',
        'passed',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'the',
        'senate',
        'shall',
        'before',
        'it',
        'become',
        'a',
        'law',
        'be',
        'approved',
        'and',
        'signed',
        'by',
        'the',
        'president',
        'and',
        'if',
        'not',
        'approved',
        'he',
        'shall',
        'return',
        'it',
        'with',
        'his',
        'objections',
        'to',
        'that',
        'house',
        'in',
        'which',
        'it',
        'shall',
        'have',
        'originated',
        'in',
        'order',
        'to',
        'perform',
        'this',
        'high',
        'and',
        'responsible',
        'duty',
        'sufficient',
        'time',
        'must',
        'be',
        'allowed',
        'the',
        'president',
        'to',
        'read',
        'and',
        'examine',
        'every',
        'bill',
        'presented',
        'to',
        'him',
        'for',
        'approval',
        'unless',
        'this',
        'be',
        'afforded',
        'the',
        'constitution',
        'becomes',
        'a',
        'dead',
        'letter',
        'in',
        'this',
        'particular',
        'and',
        'even',
        'worse',
        'it',
        'becomes',
        'a',
        'means',
        'of',
        'deception',
        'our',
        'constituents',
        'seeing',
        'the',
        "president's",
        'approval',
        'and',
        'signature',
        'attached',
        'to',
        'each',
        'act',
        'of',
        'congress',
        'are',
        'induced',
        'to',
        'believe',
        'that',
        'he',
        'has',
        'actually',
        'performed',
        'his',
        'duty',
        'when',
        'in',
        'truth',
        'nothing',
        'is',
        'in',
        'many',
        'cases',
        'more',
        'unfounded',
        'from',
        'the',
        'practice',
        'of',
        'congress',
        'such',
        'an',
        'examination',
        'of',
        'each',
        'bill',
        'as',
        'the',
        'constitution',
        'requires',
        'has',
        'been',
        'rendered',
        'impossible',
        'the',
        'most',
        'important',
        'business',
        'of',
        'each',
        'session',
        'is',
        'generally',
        'crowded',
        'into',
        'its',
        'last',
        'hours',
        'and',
        'the',
        'alternative',
        'presented',
        'to',
        'the',
        'president',
        'is',
        'either',
        'to',
        'violate',
        'the',
        'constitutional',
        'duty',
        'which',
        'he',
        'owes',
        'to',
        'the',
        'people',
        'and',
        'approve',
        'bills',
        'which',
        'for',
        'want',
        'of',
        'time',
        'it',
        'is',
        'impossible',
        'he',
        'should',
        'have',
        'examined',
        'or',
        'by',
        'his',
        'refusal',
        'to',
        'do',
        'this',
        'subject',
        'the',
        'country',
        'and',
        'individuals',
        'to',
        'great',
        'loss',
        'and',
        'inconvenience',
        'besides',
        'a',
        'practice',
        'has',
        'grown',
        'up',
        'of',
        'late',
        'years',
        'to',
        'legislate',
        'in',
        'appropriation',
        'bills',
        'at',
        'the',
        'last',
        'hours',
        'of',
        'the',
        'session',
        'on',
        'new',
        'and',
        'important',
        'subjects',
        'this',
        'practice',
        'constrains',
        'the',
        'president',
        'either',
        'to',
        'suffer',
        'measures',
        'to',
        'become',
        'laws',
        'which',
        'he',
        'does',
        'not',
        'approve',
        'or',
        'to',
        'incur',
        'the',
        'risk',
        'of',
        'stopping',
        'the',
        'wheels',
        'of',
        'the',
        'government',
        'by',
        'vetoing',
        'an',
        'appropriation',
        'bill',
        'formerly',
        'such',
        'bills',
        'were',
        'confined',
        'to',
        'specific',
        'appropriations',
        'for',
        'carrying',
        'into',
        'effect',
        'existing',
        'laws',
        'and',
        'the',
        'well',
        'established',
        'policy',
        'of',
        'the',
        'country',
        'and',
        'little',
        'time',
        'was',
        'then',
        'requited',
        'by',
        'the',
        'president',
        'for',
        'their',
        'examination',
        'for',
        'my',
        'own',
        'part',
        'i',
        'have',
        'deliberately',
        'determined',
        'that',
        'i',
        'shall',
        'approve',
        'no',
        'bills',
        'which',
        'i',
        'have',
        'not',
        'examined',
        'and',
        'it',
        'will',
        'be',
        'a',
        'case',
        'of',
        'extreme',
        'and',
        'most',
        'urgent',
        'necessity',
        'which',
        'shall',
        'ever',
        'induce',
        'me',
        'to',
        'depart',
        'from',
        'this',
        'rule',
        'i',
        'therefore',
        'respectfully',
        'but',
        'earnestly',
        'recommend',
        'that',
        'the',
        'two',
        'houses',
        'would',
        'allow',
        'the',
        'president',
        'at',
        'least',
        'two',
        'days',
        'previous',
        'to',
        'the',
        'adjournment',
        'of',
        'each',
        'session',
        'within',
        'which',
        'no',
        'new',
        'bill',
        'shall',
        'be',
        'presented',
        'to',
        'him',
        'for',
        'approval',
        'under',
        'the',
        'existing',
        'joint',
        'rule',
        'one',
        'day',
        'is',
        'allowed',
        'but',
        'this',
        'rule',
        'has',
        'been',
        'hitherto',
        'so',
        'constantly',
        'suspended',
        'in',
        'practice',
        'that',
        'important',
        'bills',
        'continue',
        'to',
        'be',
        'presented',
        'to',
        'him',
        'up',
        'till',
        'the',
        'very',
        'last',
        'moments',
        'of',
        'the',
        'session',
        'in',
        'a',
        'large',
        'majority',
        'of',
        'cases',
        'no',
        'great',
        'public',
        'inconvenience',
        'can',
        'arise',
        'from',
        'the',
        'want',
        'of',
        'time',
        'to',
        'examine',
        'their',
        'provisions',
        'because',
        'the',
        'constitution',
        'has',
        'declared',
        'that',
        'if',
        'a',
        'bill',
        'be',
        'presented',
        'to',
        'the',
        'president',
        'within',
        'the',
        'last',
        'ten',
        'days',
        'of',
        'the',
        'session',
        'he',
        'is',
        'not',
        'required',
        'to',
        'return',
        'it',
        'either',
        'with',
        'an',
        'approval',
        'or',
        'with',
        'a',
        'veto',
        'in',
        'which',
        'case',
        'it',
        'shall',
        'not',
        'be',
        'a',
        'law',
        'it',
        'may',
        'then',
        'lie',
        'over',
        'and',
        'be',
        'taken',
        'up',
        'and',
        'passed',
        'at',
        'the',
        'next',
        'session',
        'great',
        'inconvenience',
        'would',
        'only',
        'be',
        'experienced',
        'in',
        'regard',
        'to',
        'appropriation',
        'bills',
        'but',
        'fortunately',
        'under',
        'the',
        'late',
        'excellent',
        'law',
        'allowing',
        'a',
        'salary',
        'instead',
        'of',
        'a',
        'per',
        'diem',
        'to',
        'members',
        'of',
        'congress',
        'the',
        'expense',
        'and',
        'inconvenience',
        'of',
        'a',
        'called',
        'session',
        'will',
        'be',
        'greatly',
        'reduced',
        'i',
        'can',
        'not',
        'conclude',
        'without',
        'commending',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'interest',
        'of',
        'the',
        'people',
        'of',
        'this',
        'district',
        'without',
        'a',
        'representative',
        'on',
        'the',
        'floor',
        'of',
        'congress',
        'they',
        'have',
        'for',
        'this',
        'very',
        'reason',
        'peculiar',
        'claims',
        'upon',
        'our',
        'just',
        'regard',
        'to',
        'this',
        'i',
        'know',
        'from',
        'my',
        'long',
        'acquaintance',
        'with',
        'them',
        'they',
        'are',
        'eminently',
        'entitled',
        'james',
        'buchanan'],
 1858: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'when',
        'we',
        'compare',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'at',
        'the',
        'present',
        'day',
        'with',
        'what',
        'it',
        'was',
        'one',
        'year',
        'ago',
        'at',
        'the',
        'meeting',
        'of',
        'congress',
        'we',
        'have',
        'much',
        'reason',
        'for',
        'gratitude',
        'to',
        'that',
        'almighty',
        'providence',
        'which',
        'has',
        'never',
        'failed',
        'to',
        'interpose',
        'for',
        'our',
        'relief',
        'at',
        'the',
        'most',
        'critical',
        'periods',
        'of',
        'our',
        'history',
        'one',
        'year',
        'ago',
        'the',
        'sectional',
        'strife',
        'between',
        'the',
        'north',
        'and',
        'the',
        'south',
        'on',
        'the',
        'dangerous',
        'subject',
        'of',
        'slavery',
        'had',
        'again',
        'become',
        'so',
        'intense',
        'as',
        'to',
        'threaten',
        'the',
        'peace',
        'and',
        'perpetuity',
        'of',
        'the',
        'confederacy',
        'the',
        'application',
        'for',
        'the',
        'admission',
        'of',
        'kansas',
        'as',
        'a',
        'state',
        'into',
        'the',
        'union',
        'fostered',
        'this',
        'unhappy',
        'agitation',
        'and',
        'brought',
        'the',
        'whole',
        'subject',
        'once',
        'more',
        'before',
        'congress',
        'it',
        'was',
        'the',
        'desire',
        'of',
        'every',
        'patriot',
        'that',
        'such',
        'measures',
        'of',
        'legislation',
        'might',
        'be',
        'adopted',
        'as',
        'would',
        'remove',
        'the',
        'excitement',
        'from',
        'the',
        'states',
        'and',
        'confine',
        'it',
        'to',
        'the',
        'territory',
        'where',
        'it',
        'legitimately',
        'belonged',
        'much',
        'has',
        'been',
        'done',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'toward',
        'the',
        'accomplishment',
        'of',
        'this',
        'object',
        'during',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'had',
        'previously',
        'decided',
        'that',
        'all',
        'american',
        'citizens',
        'have',
        'an',
        'equal',
        'right',
        'to',
        'take',
        'into',
        'the',
        'territories',
        'whatever',
        'is',
        'held',
        'as',
        'property',
        'under',
        'the',
        'laws',
        'of',
        'any',
        'of',
        'the',
        'states',
        'and',
        'to',
        'hold',
        'such',
        'property',
        'there',
        'under',
        'the',
        'guardianship',
        'of',
        'the',
        'federal',
        'constitution',
        'so',
        'long',
        'as',
        'the',
        'territorial',
        'condition',
        'shall',
        'remain',
        'this',
        'is',
        'now',
        'a',
        'well',
        'established',
        'position',
        'and',
        'the',
        'proceedings',
        'of',
        'the',
        'last',
        'session',
        'were',
        'alone',
        'wanting',
        'to',
        'give',
        'it',
        'practical',
        'effect',
        'the',
        'principle',
        'has',
        'been',
        'recognized',
        'in',
        'some',
        'form',
        'or',
        'other',
        'by',
        'an',
        'almost',
        'unanimous',
        'vote',
        'of',
        'both',
        'houses',
        'of',
        'congress',
        'that',
        'a',
        'territory',
        'has',
        'a',
        'right',
        'to',
        'come',
        'into',
        'the',
        'union',
        'either',
        'as',
        'a',
        'free',
        'or',
        'a',
        'slave',
        'state',
        'according',
        'to',
        'the',
        'will',
        'of',
        'a',
        'majority',
        'of',
        'its',
        'people',
        'the',
        'just',
        'equality',
        'of',
        'all',
        'the',
        'states',
        'has',
        'thus',
        'been',
        'vindicated',
        'and',
        'a',
        'fruitful',
        'source',
        'of',
        'dangerous',
        'dissension',
        'among',
        'them',
        'has',
        'been',
        'removed',
        'whilst',
        'such',
        'has',
        'been',
        'the',
        'beneficial',
        'tendency',
        'of',
        'your',
        'legislative',
        'proceedings',
        'outside',
        'of',
        'kansas',
        'their',
        'influence',
        'has',
        'nowhere',
        'been',
        'so',
        'happy',
        'as',
        'within',
        'that',
        'territory',
        'itself',
        'left',
        'to',
        'manage',
        'and',
        'control',
        'its',
        'own',
        'affairs',
        'in',
        'its',
        'own',
        'way',
        'without',
        'the',
        'pressure',
        'of',
        'external',
        'influence',
        'the',
        'revolutionary',
        'topeka',
        'organization',
        'and',
        'all',
        'resistance',
        'to',
        'the',
        'territorial',
        'government',
        'established',
        'by',
        'congress',
        'have',
        'been',
        'finally',
        'abandoned',
        'as',
        'a',
        'natural',
        'consequence',
        'that',
        'fine',
        'territory',
        'now',
        'appears',
        'to',
        'be',
        'tranquil',
        'and',
        'prosperous',
        'and',
        'is',
        'attracting',
        'increasing',
        'thousands',
        'of',
        'immigrants',
        'to',
        'make',
        'it',
        'their',
        'happy',
        'home',
        'the',
        'past',
        'unfortunate',
        'experience',
        'of',
        'kansas',
        'has',
        'enforced',
        'the',
        'lesson',
        'so',
        'often',
        'already',
        'taught',
        'that',
        'resistance',
        'to',
        'lawful',
        'authority',
        'under',
        'our',
        'form',
        'of',
        'government',
        'can',
        'not',
        'fail',
        'in',
        'the',
        'end',
        'to',
        'prove',
        'disastrous',
        'to',
        'its',
        'authors',
        'had',
        'the',
        'people',
        'of',
        'the',
        'territory',
        'yielded',
        'obedience',
        'to',
        'the',
        'laws',
        'enacted',
        'by',
        'their',
        'legislature',
        'it',
        'would',
        'at',
        'the',
        'present',
        'moment',
        'have',
        'contained',
        'a',
        'large',
        'additional',
        'population',
        'of',
        'industrious',
        'and',
        'enterprising',
        'citizens',
        'who',
        'have',
        'been',
        'deterred',
        'from',
        'entering',
        'its',
        'borders',
        'by',
        'the',
        'existence',
        'of',
        'civil',
        'strife',
        'and',
        'organized',
        'rebellion',
        'it',
        'was',
        'the',
        'resistance',
        'to',
        'rightful',
        'authority',
        'and',
        'the',
        'persevering',
        'attempts',
        'to',
        'establish',
        'a',
        'revolutionary',
        'government',
        'under',
        'the',
        'topeka',
        'constitution',
        'which',
        'caused',
        'the',
        'people',
        'of',
        'kansas',
        'to',
        'commit',
        'the',
        'grave',
        'error',
        'of',
        'refusing',
        'to',
        'vote',
        'for',
        'delegates',
        'to',
        'the',
        'convention',
        'to',
        'frame',
        'a',
        'constitution',
        'under',
        'a',
        'law',
        'not',
        'denied',
        'to',
        'be',
        'fair',
        'and',
        'just',
        'in',
        'its',
        'provisions',
        'this',
        'refusal',
        'to',
        'vote',
        'has',
        'been',
        'the',
        'prolific',
        'source',
        'of',
        'all',
        'the',
        'evils',
        'which',
        'have',
        'followed',
        'in',
        'their',
        'hostility',
        'to',
        'the',
        'territorial',
        'government',
        'they',
        'disregarded',
        'the',
        'principle',
        'absolutely',
        'essential',
        'to',
        'the',
        'working',
        'of',
        'our',
        'form',
        'of',
        'government',
        'that',
        'a',
        'majority',
        'of',
        'those',
        'who',
        'vote',
        'not',
        'the',
        'majority',
        'who',
        'may',
        'remain',
        'at',
        'home',
        'from',
        'whatever',
        'cause',
        'must',
        'decide',
        'the',
        'result',
        'of',
        'an',
        'election',
        'for',
        'this',
        'reason',
        'seeking',
        'to',
        'take',
        'advantage',
        'of',
        'their',
        'own',
        'error',
        'they',
        'denied',
        'the',
        'authority',
        'of',
        'the',
        'convention',
        'thus',
        'elected',
        'to',
        'frame',
        'a',
        'constitution',
        'the',
        'convention',
        'notwithstanding',
        'proceeded',
        'to',
        'adopt',
        'a',
        'constitution',
        'unexceptionable',
        'in',
        'its',
        'general',
        'features',
        'and',
        'providing',
        'for',
        'the',
        'submission',
        'of',
        'the',
        'slavery',
        'question',
        'to',
        'a',
        'vote',
        'of',
        'the',
        'people',
        'which',
        'in',
        'my',
        'opinion',
        'they',
        'were',
        'bound',
        'to',
        'do',
        'under',
        'the',
        'kansas',
        'and',
        'nebraska',
        'act',
        'this',
        'was',
        'the',
        'all',
        'important',
        'question',
        'which',
        'had',
        'alone',
        'convulsed',
        'the',
        'territory',
        'and',
        'yet',
        'the',
        'opponents',
        'of',
        'the',
        'lawful',
        'government',
        'persisting',
        'in',
        'their',
        'first',
        'error',
        'refrained',
        'from',
        'exercising',
        'their',
        'right',
        'to',
        'vote',
        'and',
        'preferred',
        'that',
        'slavery',
        'should',
        'continue',
        'rather',
        'than',
        'surrender',
        'their',
        'revolutionary',
        'topeka',
        'organization',
        'a',
        'wiser',
        'and',
        'better',
        'spirit',
        'seemed',
        'to',
        'prevail',
        'before',
        'the',
        'first',
        'monday',
        'of',
        'january',
        'last',
        'when',
        'an',
        'election',
        'was',
        'held',
        'under',
        'the',
        'constitution',
        'a',
        'majority',
        'of',
        'the',
        'people',
        'then',
        'voted',
        'for',
        'a',
        'governor',
        'and',
        'other',
        'state',
        'officers',
        'for',
        'a',
        'member',
        'of',
        'congress',
        'and',
        'members',
        'of',
        'the',
        'state',
        'legislature',
        'this',
        'election',
        'was',
        'warmly',
        'contested',
        'by',
        'the',
        'two',
        'political',
        'parties',
        'in',
        'kansas',
        'and',
        'a',
        'greater',
        'vote',
        'was',
        'polled',
        'than',
        'at',
        'any',
        'previous',
        'election',
        'a',
        'large',
        'majority',
        'of',
        'the',
        'members',
        'of',
        'the',
        'legislature',
        'elect',
        'belonged',
        'to',
        'that',
        'party',
        'which',
        'had',
        'previously',
        'refused',
        'to',
        'vote',
        'the',
        'antislavery',
        'party',
        'were',
        'thus',
        'placed',
        'in',
        'the',
        'ascendant',
        'and',
        'the',
        'political',
        'power',
        'of',
        'the',
        'state',
        'was',
        'in',
        'their',
        'own',
        'hands',
        'had',
        'congress',
        'admitted',
        'kansas',
        'into',
        'the',
        'union',
        'under',
        'the',
        'lecompton',
        'constitution',
        'the',
        'legislature',
        'might',
        'at',
        'its',
        'very',
        'first',
        'session',
        'have',
        'submitted',
        'the',
        'question',
        'to',
        'a',
        'vote',
        'of',
        'the',
        'people',
        'whether',
        'they',
        'would',
        'or',
        'would',
        'not',
        'have',
        'a',
        'convention',
        'to',
        'amend',
        'their',
        'constitution',
        'either',
        'on',
        'the',
        'slavery',
        'or',
        'any',
        'other',
        'question',
        'and',
        'have',
        'adopted',
        'all',
        'necessary',
        'means',
        'for',
        'giving',
        'speedy',
        'effect',
        'to',
        'the',
        'will',
        'of',
        'the',
        'majority',
        'thus',
        'the',
        'kansas',
        'question',
        'would',
        'have',
        'been',
        'immediately',
        'and',
        'finally',
        'settled',
        'under',
        'these',
        'circumstances',
        'i',
        'submitted',
        'to',
        'congress',
        'the',
        'constitution',
        'thus',
        'framed',
        'with',
        'all',
        'the',
        'officers',
        'already',
        'elected',
        'necessary',
        'to',
        'put',
        'the',
        'state',
        'government',
        'into',
        'operation',
        'accompanied',
        'by',
        'a',
        'strong',
        'recommendation',
        'in',
        'favor',
        'of',
        'the',
        'admission',
        'of',
        'kansas',
        'as',
        'a',
        'state',
        'in',
        'the',
        'course',
        'of',
        'my',
        'long',
        'public',
        'life',
        'i',
        'have',
        'never',
        'performed',
        'any',
        'official',
        'act',
        'which',
        'in',
        'the',
        'retrospect',
        'has',
        'afforded',
        'me',
        'more',
        'heartfelt',
        'satisfaction',
        'its',
        'admission',
        'could',
        'have',
        'inflicted',
        'no',
        'possible',
        'injury',
        'on',
        'any',
        'human',
        'being',
        'whilst',
        'it',
        'would',
        'within',
        'a',
        'brief',
        'period',
        'have',
        'restored',
        'peace',
        'to',
        'kansas',
        'and',
        'harmony',
        'to',
        'the',
        'union',
        'in',
        'that',
        'event',
        'the',
        'slavery',
        'question',
        'would',
        'ere',
        'this',
        'have',
        'been',
        'finally',
        'settled',
        'according',
        'to',
        'the',
        'legally',
        'expressed',
        'will',
        'of',
        'a',
        'majority',
        'of',
        'the',
        'voters',
        'and',
        'popular',
        'sovereignty',
        'would',
        'thus',
        'have',
        'been',
        'vindicated',
        'in',
        'a',
        'constitutional',
        'manner',
        'with',
        'my',
        'deep',
        'convictions',
        'of',
        'duty',
        'i',
        'could',
        'have',
        'pursued',
        'no',
        'other',
        'course',
        'it',
        'is',
        'true',
        'that',
        'as',
        'an',
        'individual',
        'i',
        'had',
        'expressed',
        'an',
        'opinion',
        'both',
        'before',
        'and',
        'during',
        'the',
        'session',
        'of',
        'the',
        'convention',
        'in',
        'favor',
        'of',
        'submitting',
        'the',
        'remaining',
        'clauses',
        'of',
        'the',
        'constitution',
        'as',
        'well',
        'as',
        'that',
        'concerning',
        'slavery',
        'to',
        'the',
        'people',
        'but',
        'acting',
        'in',
        'an',
        'official',
        'character',
        'neither',
        'myself',
        'nor',
        'any',
        'human',
        'authority',
        'had',
        'the',
        'power',
        'to',
        'rejudge',
        'the',
        'proceedings',
        'of',
        'the',
        'convention',
        'and',
        'declare',
        'the',
        'constitution',
        'which',
        'it',
        'had',
        'framed',
        'to',
        'be',
        'a',
        'nullity',
        'to',
        'have',
        'done',
        'this',
        'would',
        'have',
        'been',
        'a',
        'violation',
        'of',
        'the',
        'kansas',
        'and',
        'nebraska',
        'act',
        'which',
        'left',
        'the',
        'people',
        'of',
        'the',
        'territory',
        'perfectly',
        'free',
        'to',
        'form',
        'and',
        'regulate',
        'their',
        'domestic',
        'institutions',
        'in',
        'their',
        'own',
        'way',
        'subject',
        'only',
        'to',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'it',
        'would',
        'equally',
        'have',
        'violated',
        'the',
        'great',
        'principle',
        'of',
        'popular',
        'sovereignty',
        'at',
        'the',
        'foundation',
        'of',
        'our',
        'institutions',
        'to',
        'deprive',
        'the',
        'people',
        'of',
        'the',
        'power',
        'if',
        'they',
        'thought',
        'proper',
        'to',
        'exercise',
        'it',
        'of',
        'confiding',
        'to',
        'delegates',
        'elected',
        'by',
        'themselves',
        'the',
        'trust',
        'of',
        'framing',
        'a',
        'constitution',
        'without',
        'requiring',
        'them',
        'to',
        'subject',
        'their',
        'constituents',
        'to',
        'the',
        'trouble',
        'expense',
        'and',
        'delay',
        'of',
        'a',
        'second',
        'election',
        'it',
        'would',
        'have',
        'been',
        'in',
        'opposition',
        'to',
        'many',
        'precedents',
        'in',
        'our',
        'history',
        'commencing',
        'in',
        'the',
        'very',
        'best',
        'age',
        'of',
        'the',
        'republic',
        'of',
        'the',
        'admission',
        'of',
        'territories',
        'as',
        'states',
        'into',
        'the',
        'union',
        'without',
        'a',
        'previous',
        'vote',
        'of',
        'the',
        'people',
        'approving',
        'their',
        'constitution',
        'it',
        'is',
        'to',
        'be',
        'lamented',
        'that',
        'a',
        'question',
        'so',
        'insignificant',
        'when',
        'viewed',
        'in',
        'its',
        'practical',
        'effects',
        'on',
        'the',
        'people',
        'of',
        'kansas',
        'whether',
        'decided',
        'one',
        'way',
        'or',
        'the',
        'other',
        'should',
        'have',
        'kindled',
        'such',
        'a',
        'flame',
        'of',
        'excitement',
        'throughout',
        'the',
        'country',
        'this',
        'reflection',
        'may',
        'prove',
        'to',
        'be',
        'a',
        'lesson',
        'of',
        'wisdom',
        'and',
        'of',
        'warning',
        'for',
        'our',
        'future',
        'guidance',
        'practically',
        'considered',
        'the',
        'question',
        'is',
        'simply',
        'whether',
        'the',
        'people',
        'of',
        'that',
        'territory',
        'should',
        'first',
        'come',
        'into',
        'the',
        'union',
        'and',
        'then',
        'change',
        'any',
        'provision',
        'in',
        'their',
        'constitution',
        'not',
        'agreeable',
        'to',
        'themselves',
        'or',
        'accomplish',
        'the',
        'very',
        'same',
        'object',
        'by',
        'remaining',
        'out',
        'of',
        'the',
        'union',
        'and',
        'framing',
        'another',
        'constitution',
        'in',
        'accordance',
        'with',
        'their',
        'will',
        'in',
        'either',
        'case',
        'the',
        'result',
        'would',
        'be',
        'precisely',
        'the',
        'same',
        'the',
        'only',
        'difference',
        'in',
        'point',
        'of',
        'fact',
        'is',
        'that',
        'the',
        'object',
        'would',
        'have',
        'been',
        'much',
        'sooner',
        'attained',
        'and',
        'the',
        'pacification',
        'of',
        'kansas',
        'more',
        'speedily',
        'effected',
        'had',
        'it',
        'been',
        'admitted',
        'as',
        'a',
        'state',
        'during',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'my',
        'recommendation',
        'however',
        'for',
        'the',
        'immediate',
        'admission',
        'of',
        'kansas',
        'failed',
        'to',
        'meet',
        'the',
        'approbation',
        'of',
        'congress',
        'they',
        'deemed',
        'it',
        'wiser',
        'to',
        'adopt',
        'a',
        'different',
        'measure',
        'for',
        'the',
        'settlement',
        'of',
        'the',
        'question',
        'for',
        'my',
        'own',
        'part',
        'i',
        'should',
        'have',
        'been',
        'willing',
        'to',
        'yield',
        'my',
        'assent',
        'to',
        'almost',
        'any',
        'constitutional',
        'measure',
        'to',
        'accomplish',
        'this',
        'object',
        'i',
        'therefore',
        'cordially',
        'acquiesced',
        'in',
        'what',
        'has',
        'been',
        'called',
        'the',
        'english',
        'compromise',
        'and',
        'approved',
        'the',
        'act',
        'for',
        'the',
        'admission',
        'of',
        'the',
        'state',
        'of',
        'kansas',
        'into',
        'the',
        'union',
        'upon',
        'the',
        'terms',
        'therein',
        'prescribed',
        'under',
        'the',
        'ordinance',
        'which',
        'accompanied',
        'the',
        'lecompton',
        'constitution',
        'the',
        'people',
        'of',
        'kansas',
        'had',
        'claimed',
        'double',
        'the',
        'quantity',
        'of',
        'public',
        'lands',
        'for',
        'the',
        'support',
        'of',
        'common',
        'schools',
        'which',
        'had',
        'ever',
        'been',
        'previously',
        'granted',
        'to',
        'any',
        'state',
        'upon',
        'entering',
        'the',
        'union',
        'and',
        'also',
        'the',
        'alternate',
        'sections',
        'of',
        'land',
        'for',
        'miles',
        'on',
        'each',
        'side',
        'of',
        'two',
        'railroads',
        'proposed',
        'to',
        'be',
        'constructed',
        'from',
        'the',
        'northern',
        'to',
        'the',
        'southern',
        'boundary',
        'and',
        'from',
        'the',
        'eastern',
        'to',
        'the',
        'western',
        'boundary',
        'of',
        'the',
        'state',
        'congress',
        'deeming',
        'these',
        'claims',
        'unreasonable',
        'provided',
        'by',
        'the',
        'act',
        'of',
        'may',
        'to',
        'which',
        'i',
        'have',
        'just',
        'referred',
        'for',
        'the',
        'admission',
        'of',
        'the',
        'state',
        'on',
        'an',
        'equal',
        'footing',
        'with',
        'the',
        'original',
        'states',
        'but',
        'upon',
        'the',
        'fundamental',
        'condition',
        'precedent',
        'that',
        'a',
        'majority',
        'of',
        'the',
        'people',
        'thereof',
        'at',
        'an',
        'election',
        'to',
        'be',
        'held',
        'for',
        'that',
        'purpose',
        'should',
        'in',
        'place',
        'of',
        'the',
        'very',
        'large',
        'grants',
        'of',
        'public',
        'lands',
        'which',
        'they',
        'had',
        'demanded',
        'under',
        'the',
        'ordinance',
        'accept',
        'such',
        'grants',
        'as',
        'had',
        'been',
        'made',
        'to',
        'minnesota',
        'and',
        'other',
        'new',
        'states',
        'under',
        'this',
        'act',
        'should',
        'a',
        'majority',
        'reject',
        'the',
        'proposition',
        'offered',
        'them',
        'it',
        'shall',
        'be',
        'deemed',
        'and',
        'held',
        'that',
        'the',
        'people',
        'of',
        'kansas',
        'do',
        'not',
        'desire',
        'admission',
        'into',
        'the',
        'union',
        'with',
        'said',
        'constitution',
        'under',
        'the',
        'conditions',
        'set',
        'forth',
        'in',
        'said',
        'proposition',
        'in',
        'that',
        'event',
        'the',
        'act',
        'authorizes',
        'the',
        'people',
        'of',
        'the',
        'territory',
        'to',
        'elect',
        'delegates',
        'to',
        'form',
        'a',
        'constitution',
        'and',
        'state',
        'government',
        'for',
        'themselves',
        'whenever',
        'and',
        'not',
        'before',
        'it',
        'is',
        'ascertained',
        'by',
        'a',
        'census',
        'duly',
        'and',
        'legally',
        'taken',
        'that',
        'the',
        'population',
        'of',
        'said',
        'territory',
        'equals',
        'or',
        'exceeds',
        'the',
        'ratio',
        'of',
        'representation',
        'required',
        'for',
        'a',
        'member',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'the',
        'delegates',
        'thus',
        'assembled',
        'shall',
        'first',
        'determine',
        'by',
        'a',
        'vote',
        'whether',
        'it',
        'is',
        'the',
        'wish',
        'of',
        'the',
        'people',
        'of',
        'the',
        'proposed',
        'state',
        'to',
        'be',
        'admitted',
        'into',
        'the',
        'union',
        'at',
        'that',
        'time',
        'and',
        'if',
        'so',
        'shall',
        'proceed',
        'to',
        'form',
        'a',
        'constitution',
        'and',
        'take',
        'all',
        'necessary',
        'steps',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'state',
        'government',
        'in',
        'conformity',
        'with',
        'the',
        'federal',
        'constitution',
        'after',
        'this',
        'constitution',
        'shall',
        'have',
        'been',
        'formed',
        'congress',
        'carrying',
        'out',
        'the',
        'principles',
        'of',
        'popular',
        'sovereignty',
        'and',
        'nonintervention',
        'have',
        'left',
        'the',
        'mode',
        'and',
        'manner',
        'of',
        'its',
        'approval',
        'or',
        'ratification',
        'by',
        'the',
        'people',
        'of',
        'the',
        'proposed',
        'state',
        'to',
        'be',
        'prescribed',
        'by',
        'law',
        'and',
        'they',
        'shall',
        'then',
        'be',
        'admitted',
        'into',
        'the',
        'union',
        'as',
        'a',
        'state',
        'under',
        'such',
        'constitution',
        'thus',
        'fairly',
        'and',
        'legally',
        'made',
        'with',
        'or',
        'without',
        'slavery',
        'as',
        'said',
        'constitution',
        'may',
        'prescribe',
        'an',
        'election',
        'was',
        'held',
        'throughout',
        'kansas',
        'in',
        'pursuance',
        'of',
        'the',
        'provisions',
        'of',
        'this',
        'act',
        'on',
        'the',
        'd',
        'day',
        'of',
        'august',
        'last',
        'and',
        'it',
        'resulted',
        'in',
        'the',
        'rejection',
        'by',
        'a',
        'large',
        'majority',
        'of',
        'the',
        'proposition',
        'submitted',
        'to',
        'the',
        'people',
        'by',
        'congress',
        'this',
        'being',
        'the',
        'case',
        'they',
        'are',
        'now',
        'authorized',
        'to',
        'form',
        'another',
        'constitution',
        'preparatory',
        'to',
        'admission',
        'into',
        'the',
        'union',
        'but',
        'not',
        'until',
        'their',
        'number',
        'as',
        'ascertained',
        'by',
        'a',
        'census',
        'shall',
        'equal',
        'or',
        'exceed',
        'the',
        'ratio',
        'required',
        'to',
        'elect',
        'a',
        'member',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'it',
        'is',
        'not',
        'probable',
        'in',
        'the',
        'present',
        'state',
        'of',
        'the',
        'case',
        'that',
        'a',
        'third',
        'constitution',
        'can',
        'be',
        'lawfully',
        'framed',
        'and',
        'presented',
        'to',
        'congress',
        'by',
        'kansas',
        'before',
        'its',
        'population',
        'shall',
        'have',
        'reached',
        'the',
        'designated',
        'number',
        'nor',
        'is',
        'it',
        'to',
        'be',
        'presumed',
        'that',
        'after',
        'their',
        'sad',
        'experience',
        'in',
        'resisting',
        'the',
        'territorial',
        'laws',
        'they',
        'will',
        'attempt',
        'to',
        'adopt',
        'a',
        'constitution',
        'in',
        'express',
        'violation',
        'of',
        'the',
        'provisions',
        'of',
        'an',
        'act',
        'of',
        'congress',
        'during',
        'the',
        'session',
        'of',
        'much',
        'of',
        'the',
        'time',
        'of',
        'congress',
        'was',
        'occupied',
        'on',
        'the',
        'question',
        'of',
        'admitting',
        'kansas',
        'under',
        'the',
        'topeka',
        'constitution',
        'again',
        'nearly',
        'the',
        'whole',
        'of',
        'the',
        'last',
        'session',
        'was',
        'devoted',
        'to',
        'the',
        'question',
        'of',
        'its',
        'admission',
        'under',
        'the',
        'lecompton',
        'constitution',
        'surely',
        'it',
        'is',
        'not',
        'unreasonable',
        'to',
        'require',
        'the',
        'people',
        'of',
        'kansas',
        'to',
        'wait',
        'before',
        'making',
        'a',
        'third',
        'attempt',
        'until',
        'the',
        'number',
        'of',
        'their',
        'inhabitants',
        'shall',
        'amount',
        'to',
        'during',
        'this',
        'brief',
        'period',
        'the',
        'harmony',
        'of',
        'the',
        'states',
        'as',
        'well',
        'as',
        'the',
        'great',
        'business',
        'interests',
        'of',
        'the',
        'country',
        'demand',
        'that',
        'the',
        'people',
        'of',
        'the',
        'union',
        'shall',
        'not',
        'for',
        'a',
        'third',
        'time',
        'be',
        'convulsed',
        'by',
        'another',
        'agitation',
        'on',
        'the',
        'kansas',
        'question',
        'by',
        'waiting',
        'for',
        'a',
        'short',
        'time',
        'and',
        'acting',
        'in',
        'obedience',
        'to',
        'law',
        'kansas',
        'will',
        'glide',
        'into',
        'the',
        'union',
        'without',
        'the',
        'slightest',
        'impediment',
        'this',
        'excellent',
        'provision',
        'which',
        'congress',
        'have',
        'applied',
        'to',
        'kansas',
        'ought',
        'to',
        'be',
        'extended',
        'and',
        'rendered',
        'applicable',
        'to',
        'all',
        'territories',
        'which',
        'may',
        'hereafter',
        'seek',
        'admission',
        'into',
        'the',
        'union',
        'whilst',
        'congress',
        'possess',
        'the',
        'undoubted',
        'power',
        'of',
        'admitting',
        'a',
        'new',
        'state',
        'into',
        'the',
        'union',
        'however',
        'small',
        'may',
        'be',
        'the',
        'number',
        'of',
        'its',
        'inhabitants',
        'yet',
        'this',
        'power',
        'ought',
        'not',
        'in',
        'my',
        'opinion',
        'to',
        'be',
        'exercised',
        'before',
        'the',
        'population',
        'shall',
        'amount',
        'to',
        'the',
        'ratio',
        'required',
        'by',
        'the',
        'act',
        'for',
        'the',
        'admission',
        'of',
        'kansas',
        'had',
        'this',
        'been',
        'previously',
        'the',
        'rule',
        'the',
        'country',
        'would',
        'have',
        'escaped',
        'all',
        'the',
        'evils',
        'and',
        'misfortunes',
        'to',
        'which',
        'it',
        'has',
        'been',
        'exposed',
        'by',
        'the',
        'kansas',
        'question',
        'of',
        'course',
        'it',
        'would',
        'be',
        'unjust',
        'to',
        'give',
        'this',
        'rule',
        'a',
        'retrospective',
        'application',
        'and',
        'exclude',
        'a',
        'state',
        'which',
        'acting',
        'upon',
        'the',
        'past',
        'practice',
        'of',
        'the',
        'government',
        'has',
        'already',
        'formed',
        'its',
        'constitution',
        'elected',
        'its',
        'legislature',
        'and',
        'other',
        'officers',
        'and',
        'is',
        'now',
        'prepared',
        'to',
        'enter',
        'the',
        'union',
        'the',
        'rule',
        'ought',
        'to',
        'be',
        'adopted',
        'whether',
        'we',
        'consider',
        'its',
        'bearing',
        'on',
        'the',
        'people',
        'of',
        'the',
        'territories',
        'or',
        'upon',
        'the',
        'people',
        'of',
        'the',
        'existing',
        'states',
        'many',
        'of',
        'the',
        'serious',
        'dissentions',
        'which',
        'have',
        'prevailed',
        'in',
        'congress',
        'and',
        'throughout',
        'the',
        'country',
        'would',
        'have',
        'been',
        'avoided',
        'had',
        'this',
        'rule',
        'been',
        'established',
        'at',
        'an',
        'earlier',
        'period',
        'of',
        'the',
        'government',
        'immediately',
        'upon',
        'the',
        'formation',
        'of',
        'a',
        'new',
        'territory',
        'people',
        'from',
        'different',
        'states',
        'and',
        'from',
        'foreign',
        'countries',
        'rush',
        'into',
        'it',
        'for',
        'the',
        'laudable',
        'purpose',
        'of',
        'improving',
        'their',
        'condition',
        'their',
        'first',
        'duty',
        'to',
        'themselves',
        'is',
        'to',
        'open',
        'and',
        'cultivate',
        'farms',
        'to',
        'construct',
        'roads',
        'to',
        'establish',
        'schools',
        'to',
        'erect',
        'places',
        'of',
        'religious',
        'worship',
        'and',
        'to',
        'devote',
        'their',
        'energies',
        'generally',
        'to',
        'reclaim',
        'the',
        'wilderness',
        'and',
        'to',
        'lay',
        'the',
        'foundations',
        'of',
        'a',
        'flourishing',
        'and',
        'prosperous',
        'commonwealth',
        'if',
        'in',
        'this',
        'incipient',
        'condition',
        'with',
        'a',
        'population',
        'of',
        'a',
        'few',
        'thousand',
        'they',
        'should',
        'prematurely',
        'enter',
        'the',
        'union',
        'they',
        'are',
        'oppressed',
        'by',
        'the',
        'burden',
        'of',
        'state',
        'taxation',
        'and',
        'the',
        'means',
        'necessary',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'territory',
        'and',
        'the',
        'advancement',
        'of',
        'their',
        'own',
        'interests',
        'are',
        'thus',
        'diverted',
        'to',
        'very',
        'different',
        'purposes',
        'the',
        'federal',
        'government',
        'has',
        'ever',
        'been',
        'a',
        'liberal',
        'parent',
        'to',
        'the',
        'territories',
        'and',
        'a',
        'generous',
        'contributor',
        'to',
        'the',
        'useful',
        'enterprises',
        'of',
        'the',
        'early',
        'settlers',
        'it',
        'has',
        'paid',
        'the',
        'expenses',
        'of',
        'their',
        'governments',
        'and',
        'legislative',
        'assemblies',
        'out',
        'of',
        'the',
        'common',
        'treasury',
        'and',
        'thus',
        'relieved',
        'them',
        'from',
        'a',
        'heavy',
        'charge',
        'under',
        'these',
        'circumstances',
        'nothing',
        'can',
        'be',
        'better',
        'calculated',
        'to',
        'retard',
        'their',
        'material',
        'progress',
        'than',
        'to',
        'divert',
        'them',
        'from',
        'their',
        'useful',
        'employments',
        'by',
        'prematurely',
        'exciting',
        'angry',
        'political',
        'contests',
        'among',
        'themselves',
        'for',
        'the',
        'benefit',
        'of',
        'aspiring',
        'leaders',
        'it',
        'is',
        'surely',
        'no',
        'hardship',
        'for',
        'embryo',
        'governors',
        'senators',
        'and',
        'members',
        'of',
        'congress',
        'to',
        'wait',
        'until',
        'the',
        'number',
        'of',
        'inhabitants',
        'shall',
        'equal',
        'those',
        'of',
        'a',
        'single',
        'congressional',
        'district',
        'they',
        'surely',
        'ought',
        'not',
        'to',
        'be',
        'permitted',
        'to',
        'rush',
        'into',
        'the',
        'union',
        'with',
        'a',
        'population',
        'less',
        'than',
        'one',
        'half',
        'of',
        'several',
        'of',
        'the',
        'large',
        'counties',
        'in',
        'the',
        'interior',
        'of',
        'some',
        'of',
        'the',
        'states',
        'this',
        'was',
        'the',
        'condition',
        'of',
        'kansas',
        'when',
        'it',
        'made',
        'application',
        'to',
        'be',
        'admitted',
        'under',
        'the',
        'topeka',
        'constitution',
        'besides',
        'it',
        'requires',
        'some',
        'time',
        'to',
        'render',
        'the',
        'mass',
        'of',
        'a',
        'population',
        'collected',
        'in',
        'a',
        'new',
        'territory',
        'at',
        'all',
        'homogeneous',
        'and',
        'to',
        'unite',
        'them',
        'on',
        'anything',
        'like',
        'a',
        'fixed',
        'policy',
        'establish',
        'the',
        'rule',
        'and',
        'all',
        'will',
        'look',
        'forward',
        'to',
        'it',
        'and',
        'govern',
        'themselves',
        'accordingly',
        'but',
        'justice',
        'to',
        'the',
        'people',
        'of',
        'the',
        'several',
        'states',
        'requires',
        'that',
        'this',
        'rule',
        'should',
        'be',
        'established',
        'by',
        'congress',
        'each',
        'state',
        'is',
        'entitled',
        'to',
        'two',
        'senators',
        'and',
        'at',
        'least',
        'one',
        'representative',
        'in',
        'congress',
        'should',
        'the',
        'people',
        'of',
        'the',
        'states',
        'fail',
        'to',
        'elect',
        'a',
        'vice',
        'president',
        'the',
        'power',
        'devolves',
        'upon',
        'the',
        'senate',
        'to',
        'select',
        'this',
        'officer',
        'from',
        'the',
        'two',
        'highest',
        'candidates',
        'on',
        'the',
        'list',
        'in',
        'case',
        'of',
        'the',
        'death',
        'of',
        'the',
        'president',
        'the',
        'vice',
        'president',
        'thus',
        'elected',
        'by',
        'the',
        'senate',
        'becomes',
        'president',
        'of',
        'the',
        'united',
        'states',
        'on',
        'all',
        'questions',
        'of',
        'legislation',
        'the',
        'senators',
        'from',
        'the',
        'smallest',
        'states',
        'of',
        'the',
        'union',
        'have',
        'an',
        'equal',
        'vote',
        'with',
        'those',
        'from',
        'the',
        'largest',
        'the',
        'same',
        'may',
        'be',
        'said',
        'in',
        'regard',
        'to',
        'the',
        'ratification',
        'of',
        'treaties',
        'and',
        'of',
        'executive',
        'appointments',
        'all',
        'this',
        'has',
        'worked',
        'admirably',
        'in',
        'practice',
        'whilst',
        'it',
        'conforms',
        'in',
        'principle',
        'with',
        'the',
        'character',
        'of',
        'a',
        'government',
        'instituted',
        'by',
        'sovereign',
        'states',
        'i',
        'presume',
        'no',
        'american',
        'citizen',
        'would',
        'desire',
        'the',
        'slightest',
        'change',
        'in',
        'the',
        'arrangement',
        'still',
        'is',
        'it',
        'not',
        'unjust',
        'and',
        'unequal',
        'to',
        'the',
        'existing',
        'states',
        'to',
        'invest',
        'some',
        'or',
        'people',
        'collected',
        'in',
        'a',
        'territory',
        'with',
        'the',
        'attributes',
        'of',
        'sovereignty',
        'and',
        'place',
        'them',
        'on',
        'an',
        'equal',
        'footing',
        'with',
        'virginia',
        'and',
        'new',
        'york',
        'in',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'for',
        'these',
        'reasons',
        'i',
        'earnestly',
        'recommend',
        'the',
        'passage',
        'of',
        'a',
        'general',
        'act',
        'which',
        'shall',
        'provide',
        'that',
        'upon',
        'the',
        'application',
        'of',
        'a',
        'territorial',
        'legislature',
        'declaring',
        'their',
        'belief',
        'that',
        'the',
        'territory',
        'contains',
        'a',
        'number',
        'of',
        'inhabitants',
        'which',
        'if',
        'in',
        'a',
        'state',
        'would',
        'entitle',
        'them',
        'to',
        'elect',
        'a',
        'member',
        'of',
        'congress',
        'it',
        'shall',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'president',
        'to',
        'cause',
        'a',
        'census',
        'of',
        'the',
        'inhabitants',
        'to',
        'be',
        'taken',
        'and',
        'if',
        'found',
        'sufficient',
        'then',
        'by',
        'the',
        'terms',
        'of',
        'this',
        'act',
        'to',
        'authorize',
        'them',
        'to',
        'proceed',
        'in',
        'their',
        'own',
        'way',
        'to',
        'frame',
        'a',
        'state',
        'constitution',
        'preparatory',
        'to',
        'admission',
        'into',
        'the',
        'union',
        'i',
        'also',
        'recommend',
        'that',
        'an',
        'appropriation',
        'may',
        'be',
        'made',
        'to',
        'enable',
        'the',
        'president',
        'to',
        'take',
        'a',
        'census',
        'of',
        'the',
        'people',
        'of',
        'kansas',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'territory',
        'of',
        'utah',
        'when',
        'contrasted',
        'with',
        'what',
        'it',
        'was',
        'one',
        'year',
        'ago',
        'is',
        'a',
        'subject',
        'for',
        'congratulation',
        'it',
        'was',
        'then',
        'in',
        'a',
        'state',
        'of',
        'open',
        'rebellion',
        'and',
        'cost',
        'what',
        'it',
        'might',
        'the',
        'character',
        'of',
        'the',
        'government',
        'required',
        'that',
        'this',
        'rebellion',
        'should',
        'be',
        'suppressed',
        'and',
        'the',
        'mormons',
        'compelled',
        'to',
        'yield',
        'obedience',
        'to',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'in',
        'order',
        'to',
        'accomplish',
        'this',
        'object',
        'as',
        'i',
        'informed',
        'you',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'appointed',
        'a',
        'new',
        'governor',
        'instead',
        'of',
        'brigham',
        'young',
        'and',
        'other',
        'federal',
        'officers',
        'to',
        'take',
        'the',
        'place',
        'of',
        'those',
        'who',
        'consulting',
        'their',
        'personal',
        'safety',
        'had',
        'found',
        'it',
        'necessary',
        'to',
        'withdraw',
        'from',
        'the',
        'territory',
        'to',
        'protect',
        'these',
        'civil',
        'officers',
        'and',
        'to',
        'aid',
        'them',
        'as',
        'a',
        'posse',
        'comitatus',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'in',
        'case',
        'of',
        'need',
        'i',
        'ordered',
        'a',
        'detachment',
        'of',
        'the',
        'army',
        'to',
        'accompany',
        'them',
        'to',
        'utah',
        'the',
        'necessity',
        'for',
        'adopting',
        'these',
        'measures',
        'is',
        'now',
        'demonstrated',
        'on',
        'the',
        'th',
        'of',
        'september',
        'governor',
        'young',
        'issued',
        'his',
        'proclamation',
        'in',
        'the',
        'style',
        'of',
        'an',
        'independent',
        'sovereign',
        'announcing',
        'his',
        'purpose',
        'to',
        'resist',
        'by',
        'force',
        'of',
        'arms',
        'the',
        'entry',
        'of',
        'the',
        'united',
        'states',
        'troops',
        'into',
        'our',
        'own',
        'territory',
        'of',
        'utah',
        'by',
        'this',
        'he',
        'required',
        'all',
        'the',
        'forces',
        'in',
        'the',
        'territory',
        'to',
        'hold',
        'themselves',
        'in',
        'readiness',
        'to',
        'march',
        'at',
        'a',
        "moment's",
        'notice',
        'to',
        'repel',
        'any',
        'and',
        'all',
        'such',
        'invasion',
        'and',
        'established',
        'martial',
        'law',
        'from',
        'its',
        'date',
        'throughout',
        'the',
        'territory',
        'these',
        'proved',
        'to',
        'be',
        'no',
        'idle',
        'threats',
        'forts',
        'bridger',
        'and',
        'supply',
        'were',
        'vacated',
        'and',
        'burnt',
        'down',
        'by',
        'the',
        'mormons',
        'to',
        'deprive',
        'our',
        'troops',
        'of',
        'a',
        'shelter',
        'after',
        'their',
        'long',
        'and',
        'fatiguing',
        'march',
        'orders',
        'were',
        'issued',
        'by',
        'daniel',
        'h',
        'wells',
        'styling',
        'himself',
        'lieutenant',
        'general',
        'nauvoo',
        'legion',
        'to',
        'stampede',
        'the',
        'animals',
        'of',
        'the',
        'united',
        'states',
        'troops',
        'on',
        'their',
        'march',
        'to',
        'set',
        'fire',
        'to',
        'their',
        'trains',
        'to',
        'burn',
        'the',
        'grass',
        'and',
        'the',
        'whole',
        'country',
        'before',
        'them',
        'and',
        'on',
        'their',
        'flanks',
        'to',
        'keep',
        'them',
        'from',
        'sleeping',
        'by',
        'night',
        'surprises',
        'and',
        'to',
        'blockade',
        'the',
        'road',
        'by',
        'felling',
        'trees',
        'and',
        'destroying',
        'the',
        'fords',
        'of',
        'rivers',
        'etc',
        'these',
        'orders',
        'were',
        'promptly',
        'and',
        'effectually',
        'obeyed',
        'on',
        'the',
        'th',
        'of',
        'october',
        'the',
        'mormons',
        'captured',
        'and',
        'burned',
        'on',
        'green',
        'river',
        'three',
        'of',
        'our',
        'supply',
        'trains',
        'consisting',
        'of',
        'seventy',
        'five',
        'wagons',
        'loaded',
        'with',
        'provisions',
        'and',
        'tents',
        'for',
        'the',
        'army',
        'and',
        'carried',
        'away',
        'several',
        'hundred',
        'animals',
        'this',
        'diminished',
        'the',
        'supply',
        'of',
        'provisions',
        'so',
        'materially',
        'that',
        'general',
        'johnston',
        'was',
        'obliged',
        'to',
        'reduce',
        'the',
        'ration',
        'and',
        'even',
        'with',
        'this',
        'precaution',
        'there',
        'was',
        'only',
        'sufficient',
        'left',
        'to',
        'subsist',
        'the',
        'troops',
        'until',
        'the',
        'st',
        'of',
        'june',
        'our',
        'little',
        'army',
        'behaved',
        'admirably',
        'in',
        'their',
        'encampment',
        'at',
        'fort',
        'bridger',
        'under',
        'these',
        'trying',
        'privations',
        'in',
        'the',
        'midst',
        'of',
        'the',
        'mountains',
        'in',
        'a',
        'dreary',
        'unsettled',
        'and',
        'inhospitable',
        'region',
        'more',
        'than',
        'a',
        'thousand',
        'miles',
        'from',
        'home',
        'they',
        'passed',
        'the',
        'severe',
        'and',
        'inclement',
        'winter',
        'without',
        'a',
        'murmur',
        'they',
        'looked',
        'forward',
        'with',
        'confidence',
        'for',
        'relief',
        'from',
        'their',
        'country',
        'in',
        'due',
        'season',
        'and',
        'in',
        'this',
        'they',
        'were',
        'not',
        'disappointed',
        'the',
        'secretary',
        'of',
        'war',
        'employed',
        'all',
        'his',
        'energies',
        'to',
        'forward',
        'them',
        'the',
        'necessary',
        'supplies',
        'and',
        'to',
        'muster',
        'and',
        'send',
        'such',
        'a',
        'military',
        'force',
        'to',
        'utah',
        'as',
        'would',
        'render',
        'resistance',
        'on',
        'the',
        'part',
        'of',
        'the',
        'mormons',
        'hopeless',
        'and',
        'thus',
        'terminate',
        'the',
        'war',
        'without',
        'the',
        'effusion',
        'of',
        'blood',
        'in',
        'his',
        'efforts',
        'he',
        'was',
        'efficiently',
        'sustained',
        'by',
        'congress',
        'they',
        'granted',
        'appropriations',
        'sufficient',
        'to',
        'cover',
        'the',
        'deficiency',
        'thus',
        'necessarily',
        'created',
        'and',
        'also',
        'provided',
        'for',
        'raising',
        'two',
        'regiments',
        'of',
        'volunteers',
        'for',
        'the',
        'purpose',
        'of',
        'quelling',
        'disturbances',
        'in',
        'the',
        'territory',
        'of',
        'utah',
        'for',
        'the',
        'protection',
        'of',
        'supply',
        'and',
        'emigrant',
        'trains',
        'and',
        'the',
        'suppression',
        'of',
        'indian',
        'hostilities',
        'on',
        'the',
        'frontiers',
        'happily',
        'there',
        'was',
        'no',
        'occasion',
        'to',
        'call',
        'these',
        'regiments',
        'into',
        'service',
        'if',
        'there',
        'had',
        'been',
        'i',
        'should',
        'have',
        'felt',
        'serious',
        'embarrassment',
        'in',
        'selecting',
        'them',
        'so',
        'great',
        'was',
        'the',
        'number',
        'of',
        'our',
        'brave',
        'and',
        'patriotic',
        'citizens',
        'anxious',
        'to',
        'serve',
        'their',
        'country',
        'in',
        'this',
        'distant',
        'and',
        'apparently',
        'dangerous',
        'expedition',
        'thus',
        'it',
        'has',
        'ever',
        'been',
        'and',
        'thus',
        'may',
        'it',
        'ever',
        'be',
        'the',
        'wisdom',
        'and',
        'economy',
        'of',
        'sending',
        'sufficient',
        'reenforcements',
        'to',
        'utah',
        'are',
        'established',
        'not',
        'only',
        'by',
        'the',
        'event',
        'but',
        'in',
        'the',
        'opinion',
        'of',
        'those',
        'who',
        'from',
        'their',
        'position',
        'and',
        'opportunities',
        'are',
        'the',
        'most',
        'capable',
        'of',
        'forming',
        'a',
        'correct',
        'judgment',
        'general',
        'johnston',
        'the',
        'commander',
        'of',
        'the',
        'forces',
        'in',
        'addressing',
        'the',
        'secretary',
        'of',
        'war',
        'from',
        'fort',
        'bridger',
        'under',
        'date',
        'of',
        'october',
        'expresses',
        'the',
        'opinion',
        'that',
        'unless',
        'a',
        'large',
        'force',
        'is',
        'sent',
        'here',
        'from',
        'the',
        'nature',
        'of',
        'the',
        'country',
        'a',
        'protracted',
        'war',
        'on',
        'their',
        'the',
        "mormons's",
        'part',
        'is',
        'inevitable',
        'this',
        'he',
        'considered',
        'necessary',
        'to',
        'terminate',
        'the',
        'war',
        'speedily',
        'and',
        'more',
        'economically',
        'than',
        'if',
        'attempted',
        'by',
        'insufficient',
        'means',
        'in',
        'the',
        'meantime',
        'it',
        'was',
        'my',
        'anxious',
        'desire',
        'that',
        'the',
        'mormons',
        'should',
        'yield',
        'obedience',
        'to',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'without',
        'rendering',
        'it',
        'necessary',
        'to',
        'resort',
        'to',
        'military',
        'force',
        'to',
        'aid',
        'in',
        'accomplishing',
        'this',
        'object',
        'i',
        'deemed',
        'it',
        'advisable',
        'in',
        'april',
        'last',
        'to',
        'dispatch',
        'two',
        'distinguished',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'messrs',
        'powell',
        'and',
        'mcculloch',
        'to',
        'utah',
        'they',
        'bore',
        'with',
        'them',
        'a',
        'proclamation',
        'addressed',
        'by',
        'myself',
        'to',
        'the',
        'inhabitants',
        'of',
        'utah',
        'dated',
        'on',
        'the',
        'th',
        'day',
        'of',
        'that',
        'month',
        'warning',
        'them',
        'of',
        'their',
        'true',
        'condition',
        'and',
        'how',
        'hopeless',
        'it',
        'was',
        'on',
        'their',
        'part',
        'to',
        'persist',
        'in',
        'rebellion',
        'against',
        'the',
        'united',
        'states',
        'and',
        'offering',
        'all',
        'those',
        'who',
        'should',
        'submit',
        'to',
        'the',
        'laws',
        'a',
        'full',
        'pardon',
        'for',
        'their',
        'past',
        'seditions',
        'and',
        'treasons',
        'at',
        'the',
        'same',
        'time',
        'i',
        'assured',
        'those',
        'who',
        'should',
        'persist',
        'in',
        'rebellion',
        'against',
        'the',
        'united',
        'states',
        'that',
        'they',
        'must',
        'expect',
        'no',
        'further',
        'lenity',
        'but',
        'look',
        'to',
        'be',
        'rigorously',
        'dealt',
        'with',
        'according',
        'to',
        'their',
        'deserts',
        'the',
        'instructions',
        'to',
        'these',
        'agents',
        'as',
        'well',
        'as',
        'a',
        'copy',
        'of',
        'the',
        'proclamation',
        'and',
        'their',
        'reports',
        'are',
        'herewith',
        'submitted',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'their',
        'report',
        'of',
        'the',
        'd',
        'of',
        'july',
        'last',
        'that',
        'they',
        'have',
        'fully',
        'confirmed',
        'the',
        'opinion',
        'expressed',
        'by',
        'general',
        'johnston',
        'in',
        'the',
        'previous',
        'october',
        'as',
        'to',
        'the',
        'necessity',
        'of',
        'sending',
        'reenforcements',
        'to',
        'utah',
        'in',
        'this',
        'they',
        'state',
        'that',
        'they',
        'are',
        'firmly',
        'impressed',
        'with',
        'the',
        'belief',
        'that',
        'the',
        'presence',
        'of',
        'the',
        'army',
        'here',
        'and',
        'the',
        'large',
        'additional',
        'force',
        'that',
        'had',
        'been',
        'ordered',
        'to',
        'this',
        'territory',
        'were',
        'the',
        'chief',
        'inducements',
        'that',
        'caused',
        'the',
        'mormons',
        'to',
        'abandon',
        'the',
        'idea',
        'of',
        'resisting',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'a',
        'less',
        'decisive',
        'policy',
        'would',
        'probably',
        'have',
        'resulted',
        'in',
        'a',
        'long',
        'bloody',
        'and',
        'expensive',
        'war',
        'these',
        'gentlemen',
        'conducted',
        'themselves',
        'to',
        'my',
        'entire',
        'satisfaction',
        'and',
        'rendered',
        'useful',
        'services',
        'in',
        'executing',
        'the',
        'humane',
        'intentions',
        'of',
        'the',
        'government',
        'it',
        'also',
        'affords',
        'me',
        'great',
        'satisfaction',
        'to',
        'state',
        'that',
        'governor',
        'cumming',
        'has',
        'performed',
        'his',
        'duty',
        'in',
        'an',
        'able',
        'and',
        'conciliatory',
        'manner',
        'and',
        'with',
        'the',
        'happiest',
        'effect',
        'i',
        'can',
        'not',
        'in',
        'this',
        'connection',
        'refrain',
        'from',
        'mentioning',
        'the',
        'valuable',
        'services',
        'of',
        'colonel',
        'thomas',
        'l',
        'kane',
        'who',
        'from',
        'motives',
        'of',
        'pure',
        'benevolence',
        'and',
        'without',
        'any',
        'official',
        'character',
        'or',
        'pecuniary',
        'compensation',
        'visited',
        'utah',
        'during',
        'the',
        'last',
        'inclement',
        'winter',
        'for',
        'the',
        'purpose',
        'of',
        'contributing',
        'to',
        'the',
        'pacification',
        'of',
        'the',
        'territory',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'governor',
        'and',
        'other',
        'civil',
        'officers',
        'of',
        'utah',
        'are',
        'now',
        'performing',
        'their',
        'appropriate',
        'functions',
        'without',
        'resistance',
        'the',
        'authority',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'has',
        'been',
        'fully',
        'restored',
        'and',
        'peace',
        'prevails',
        'throughout',
        'the',
        'territory',
        'a',
        'portion',
        'of',
        'the',
        'troops',
        'sent',
        'to',
        'utah',
        'are',
        'now',
        'encamped',
        'in',
        'cedar',
        'valley',
        'miles',
        'southwest',
        'of',
        'salt',
        'lake',
        'city',
        'and',
        'the',
        'remainder',
        'have',
        'been',
        'ordered',
        'to',
        'oregon',
        'to',
        'suppress',
        'indian',
        'hostilities',
        'the',
        'march',
        'of',
        'the',
        'army',
        'to',
        'salt',
        'lake',
        'city',
        'through',
        'the',
        'indianterritory',
        'has',
        'had',
        'a',
        'powerful',
        'effect',
        'in',
        'restraining',
        'the',
        'hostile',
        'feelings',
        'against',
        'the',
        'united',
        'states',
        'which',
        'existed',
        'among',
        'the',
        'indians',
        'in',
        'that',
        'region',
        'and',
        'in',
        'securing',
        'emigrants',
        'to',
        'the',
        'far',
        'west',
        'against',
        'their',
        'depredations',
        'this',
        'will',
        'also',
        'be',
        'the',
        'means',
        'of',
        'establishing',
        'military',
        'posts',
        'and',
        'promoting',
        'settlements',
        'along',
        'the',
        'route',
        'i',
        'recommend',
        'that',
        'the',
        'benefits',
        'of',
        'our',
        'land',
        'laws',
        'and',
        'preemption',
        'system',
        'be',
        'extended',
        'to',
        'the',
        'people',
        'of',
        'utah',
        'by',
        'the',
        'establishment',
        'of',
        'a',
        'land',
        'office',
        'in',
        'that',
        'territory',
        'i',
        'have',
        'occasion',
        'also',
        'to',
        'congratulate',
        'you',
        'on',
        'the',
        'result',
        'of',
        'our',
        'negotiations',
        'with',
        'china',
        'you',
        'were',
        'informed',
        'by',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'our',
        'minister',
        'had',
        'been',
        'instructed',
        'to',
        'occupy',
        'a',
        'neutral',
        'position',
        'in',
        'the',
        'hostilities',
        'conducted',
        'by',
        'great',
        'britain',
        'and',
        'france',
        'against',
        'canton',
        'he',
        'was',
        'however',
        'at',
        'the',
        'same',
        'time',
        'directed',
        'to',
        'cooperate',
        'cordially',
        'with',
        'the',
        'british',
        'and',
        'french',
        'ministers',
        'in',
        'all',
        'peaceful',
        'measures',
        'to',
        'secure',
        'by',
        'treaty',
        'those',
        'just',
        'concessions',
        'to',
        'foreign',
        'commerce',
        'which',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'had',
        'a',
        'right',
        'to',
        'demand',
        'it',
        'was',
        'impossible',
        'for',
        'me',
        'to',
        'proceed',
        'further',
        'than',
        'this',
        'on',
        'my',
        'own',
        'authority',
        'without',
        'usurping',
        'the',
        'war',
        'making',
        'power',
        'which',
        'under',
        'the',
        'constitution',
        'belongs',
        'exclusively',
        'to',
        'congress',
        'besides',
        'after',
        'a',
        'careful',
        'examination',
        'of',
        'the',
        'nature',
        'and',
        'extent',
        'of',
        'our',
        'grievances',
        'i',
        'did',
        'not',
        'believe',
        'they',
        'were',
        'of',
        'such',
        'a',
        'pressing',
        'and',
        'aggravated',
        'character',
        'as',
        'would',
        'have',
        'justified',
        'congress',
        'in',
        'declaring',
        'war',
        'against',
        'the',
        'chinese',
        'empire',
        'without',
        'first',
        'making',
        'another',
        'earnest',
        'attempt',
        'to',
        'adjust',
        'them',
        'by',
        'peaceful',
        'negotiation',
        'i',
        'was',
        'the',
        'more',
        'inclined',
        'to',
        'this',
        'opinion',
        'because',
        'of',
        'the',
        'severe',
        'chastisement',
        'which',
        'had',
        'then',
        'but',
        'recently',
        'been',
        'inflicted',
        'upon',
        'the',
        'chinese',
        'by',
        'our',
        'squadron',
        'in',
        'the',
        'capture',
        'and',
        'destruction',
        'of',
        'the',
        'barrier',
        'forts',
        'to',
        'avenge',
        'an',
        'alleged',
        'insult',
        'to',
        'our',
        'flag',
        'the',
        'event',
        'has',
        'proved',
        'the',
        'wisdom',
        'of',
        'our',
        'neutrality',
        'our',
        'minister',
        'has',
        'executed',
        'his',
        'instructions',
        'with',
        'eminent',
        'skill',
        'and',
        'ability',
        'in',
        'conjunction',
        'with',
        'the',
        'russian',
        'plenipotentiary',
        'he',
        'has',
        'peacefully',
        'but',
        'effectually',
        'cooperated',
        'with',
        'the',
        'english',
        'and',
        'french',
        'plenipotentiaries',
        'and',
        'each',
        'of',
        'the',
        'four',
        'powers',
        'has',
        'concluded',
        'a',
        'separate',
        'treaty',
        'with',
        'china',
        'of',
        'a',
        'highly',
        'satisfactory',
        'character',
        'the',
        'treaty',
        'concluded',
        'by',
        'our',
        'own',
        'plenipotentiary',
        'will',
        'immediately',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'i',
        'am',
        'happy',
        'to',
        'announce',
        'that',
        'through',
        'the',
        'energetic',
        'yet',
        'conciliatory',
        'efforts',
        'of',
        'our',
        'consul',
        'general',
        'in',
        'japan',
        'a',
        'new',
        'treaty',
        'has',
        'been',
        'concluded',
        'with',
        'that',
        'empire',
        'which',
        'may',
        'be',
        'expected',
        'materially',
        'to',
        'augment',
        'our',
        'trade',
        'and',
        'intercourse',
        'in',
        'that',
        'quarter',
        'and',
        'remove',
        'from',
        'our',
        'countrymen',
        'the',
        'disabilities',
        'which',
        'have',
        'heretofore',
        'been',
        'imposed',
        'upon',
        'the',
        'exercise',
        'of',
        'their',
        'religion',
        'the',
        'treaty',
        'shall',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'approval',
        'without',
        'delay',
        'it',
        'is',
        'my',
        'earnest',
        'desire',
        'that',
        'every',
        'misunderstanding',
        'with',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'should',
        'be',
        'amicably',
        'and',
        'speedily',
        'adjusted',
        'it',
        'has',
        'been',
        'the',
        'misfortune',
        'of',
        'both',
        'countries',
        'almost',
        'ever',
        'since',
        'the',
        'period',
        'of',
        'the',
        'revolution',
        'to',
        'have',
        'been',
        'annoyed',
        'by',
        'a',
        'succession',
        'of',
        'irritating',
        'and',
        'dangerous',
        'questions',
        'threatening',
        'their',
        'friendly',
        'relations',
        'this',
        'has',
        'partially',
        'prevented',
        'the',
        'full',
        'development',
        'of',
        'those',
        'feelings',
        'of',
        'mutual',
        'friendship',
        'between',
        'the',
        'people',
        'of',
        'the',
        'two',
        'countries',
        'so',
        'natural',
        'in',
        'themselves',
        'and',
        'so',
        'conducive',
        'to',
        'their',
        'common',
        'interest',
        'any',
        'serious',
        'interruption',
        'of',
        'the',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'would',
        'be',
        'equally',
        'injurious',
        'to',
        'both',
        'in',
        'fact',
        'no',
        'two',
        'nations',
        'have',
        'ever',
        'existed',
        'on',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'which',
        'could',
        'do',
        'each',
        'other',
        'so',
        'much',
        'good',
        'or',
        'so',
        'much',
        'harm',
        'entertaining',
        'these',
        'sentiments',
        'i',
        'am',
        'gratified',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'long',
        'pending',
        'controversy',
        'between',
        'the',
        'two',
        'governments',
        'in',
        'relation',
        'to',
        'the',
        'question',
        'of',
        'visitation',
        'and',
        'search',
        'has',
        'been',
        'amicably',
        'adjusted',
        'the',
        'claim',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'forcibly',
        'to',
        'visit',
        'american',
        'vessels',
        'on',
        'the',
        'high',
        'seas',
        'in',
        'time',
        'of',
        'peace',
        'could',
        'not',
        'be',
        'sustained',
        'under',
        'the',
        'law',
        'of',
        'nations',
        'and',
        'it',
        'had',
        'been',
        'overruled',
        'by',
        'her',
        'own',
        'most',
        'eminent',
        'jurists',
        'this',
        'question',
        'was',
        'recently',
        'brought',
        'to',
        'an',
        'issue',
        'by',
        'the',
        'repeated',
        'acts',
        'of',
        'british',
        'cruisers',
        'in',
        'boarding',
        'and',
        'searching',
        'our',
        'merchant',
        'vessels',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'the',
        'adjacent',
        'seas',
        'these',
        'acts',
        'were',
        'the',
        'more',
        'injurious',
        'and',
        'annoying',
        'as',
        'these',
        'waters',
        'are',
        'traversed',
        'by',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'commerce',
        'and',
        'navigation',
        'of',
        'the',
        'united',
        'states',
        'and',
        'their',
        'free',
        'and',
        'unrestricted',
        'use',
        'is',
        'essential',
        'to',
        'the',
        'security',
        'of',
        'the',
        'coastwise',
        'trade',
        'between',
        'the',
        'different',
        'states',
        'of',
        'the',
        'union',
        'such',
        'vexatious',
        'interruptions',
        'could',
        'not',
        'fail',
        'to',
        'excite',
        'the',
        'feelings',
        'of',
        'the',
        'country',
        'and',
        'to',
        'require',
        'the',
        'interposition',
        'of',
        'the',
        'government',
        'remonstrances',
        'were',
        'addressed',
        'to',
        'the',
        'british',
        'government',
        'against',
        'these',
        'violations',
        'of',
        'our',
        'rights',
        'of',
        'sovereignty',
        'and',
        'a',
        'naval',
        'force',
        'was',
        'at',
        'the',
        'same',
        'time',
        'ordered',
        'to',
        'the',
        'cuban',
        'waters',
        'with',
        'directions',
        'to',
        'protect',
        'all',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'high',
        'seas',
        'from',
        'search',
        'or',
        'detention',
        'by',
        'the',
        'vessels',
        'of',
        'war',
        'of',
        'any',
        'other',
        'nation',
        'these',
        'measures',
        'received',
        'the',
        'unqualified',
        'and',
        'even',
        'enthusiastic',
        'approbation',
        'of',
        'the',
        'american',
        'people',
        'most',
        'fortunately',
        'however',
        'no',
        'collision',
        'took',
        'place',
        'and',
        'the',
        'british',
        'government',
        'promptly',
        'avowed',
        'its',
        'recognition',
        'of',
        'the',
        'principles',
        'of',
        'international',
        'law',
        'upon',
        'this',
        'subject',
        'as',
        'laid',
        'down',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'note',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'the',
        'british',
        'minister',
        'at',
        'washington',
        'of',
        'april',
        'which',
        'secure',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'high',
        'seas',
        'from',
        'visitation',
        'or',
        'search',
        'in',
        'time',
        'of',
        'peace',
        'under',
        'any',
        'circumstances',
        'whatever',
        'the',
        'claim',
        'has',
        'been',
        'abandoned',
        'in',
        'a',
        'manner',
        'reflecting',
        'honor',
        'on',
        'the',
        'british',
        'government',
        'and',
        'evincing',
        'a',
        'just',
        'regard',
        'for',
        'the',
        'law',
        'of',
        'nations',
        'and',
        'can',
        'not',
        'fail',
        'to',
        'strengthen',
        'the',
        'amicable',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'the',
        'british',
        'government',
        'at',
        'the',
        'same',
        'time',
        'proposed',
        'to',
        'the',
        'united',
        'states',
        'that',
        'some',
        'mode',
        'should',
        'be',
        'adopted',
        'by',
        'mutual',
        'arrangement',
        'between',
        'the',
        'two',
        'countries',
        'of',
        'a',
        'character',
        'which',
        'may',
        'be',
        'found',
        'effective',
        'without',
        'being',
        'offensive',
        'for',
        'verifying',
        'the',
        'nationality',
        'of',
        'vessels',
        'suspected',
        'on',
        'good',
        'grounds',
        'of',
        'carrying',
        'false',
        'colors',
        'they',
        'have',
        'also',
        'invited',
        'the',
        'united',
        'states',
        'to',
        'take',
        'the',
        'initiative',
        'and',
        'propose',
        'measures',
        'for',
        'this',
        'purpose',
        'whilst',
        'declining',
        'to',
        'assume',
        'so',
        'grave',
        'a',
        'responsibility',
        'the',
        'secretary',
        'of',
        'state',
        'has',
        'informed',
        'the',
        'british',
        'government',
        'that',
        'we',
        'are',
        'ready',
        'to',
        'receive',
        'any',
        'proposals',
        'which',
        'they',
        'may',
        'feel',
        'disposed',
        'to',
        'offer',
        'having',
        'this',
        'object',
        'in',
        'view',
        'and',
        'to',
        'consider',
        'them',
        'in',
        'an',
        'amicable',
        'spirit',
        'a',
        'strong',
        'opinion',
        'is',
        'however',
        'expressed',
        'that',
        'the',
        'occasional',
        'abuse',
        'of',
        'the',
        'flag',
        'of',
        'any',
        'nation',
        'is',
        'an',
        'evil',
        'far',
        'less',
        'to',
        'be',
        'deprecated',
        'than',
        'would',
        'be',
        'the',
        'establishment',
        'of',
        'any',
        'regulations',
        'which',
        'might',
        'be',
        'incompatible',
        'with',
        'the',
        'freedom',
        'of',
        'the',
        'seas',
        'this',
        'government',
        'has',
        'yet',
        'received',
        'no',
        'communication',
        'specifying',
        'the',
        'manner',
        'in',
        'which',
        'the',
        'british',
        'government',
        'would',
        'propose',
        'to',
        'carry',
        'out',
        'their',
        'suggestion',
        'and',
        'i',
        'am',
        'inclined',
        'to',
        'believe',
        'that',
        'no',
        'plan',
        'which',
        'can',
        'be',
        'devised',
        'will',
        'be',
        'free',
        'from',
        'grave',
        'embarrassments',
        'still',
        'i',
        'shall',
        'form',
        'no',
        'decided',
        'opinion',
        'on',
        'the',
        'subject',
        'until',
        'i',
        'shall',
        'have',
        'carefully',
        'and',
        'in',
        'the',
        'best',
        'spirit',
        'examined',
        'any',
        'proposals',
        'which',
        'they',
        'may',
        'think',
        'proper',
        'to',
        'make',
        'i',
        'am',
        'truly',
        'sorry',
        'i',
        'can',
        'not',
        'also',
        'inform',
        'you',
        'that',
        'the',
        'complications',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'arising',
        'out',
        'of',
        'the',
        'clayton',
        'and',
        'bulwer',
        'treaty',
        'of',
        'april',
        'have',
        'been',
        'finally',
        'adjusted',
        'at',
        'the',
        'commencement',
        'of',
        'your',
        'last',
        'session',
        'i',
        'had',
        'reason',
        'to',
        'hope',
        'that',
        'emancipating',
        'themselves',
        'from',
        'further',
        'unavailing',
        'discussions',
        'the',
        'two',
        'governments',
        'would',
        'proceed',
        'to',
        'settle',
        'the',
        'central',
        'american',
        'questions',
        'in',
        'a',
        'practical',
        'manner',
        'alike',
        'honorable',
        'and',
        'satisfactory',
        'to',
        'both',
        'and',
        'this',
        'hope',
        'i',
        'have',
        'not',
        'yet',
        'abandoned',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'stated',
        'that',
        'overtures',
        'had',
        'been',
        'made',
        'by',
        'the',
        'british',
        'government',
        'for',
        'this',
        'purpose',
        'in',
        'a',
        'friendly',
        'spirit',
        'which',
        'i',
        'cordially',
        'reciprocated',
        'their',
        'proposal',
        'was',
        'to',
        'withdraw',
        'these',
        'questions',
        'from',
        'direct',
        'negotiation',
        'between',
        'the',
        'two',
        'governments',
        'but',
        'to',
        'accomplish',
        'the',
        'same',
        'object',
        'by',
        'a',
        'negotiation',
        'between',
        'the',
        'british',
        'government',
        'and',
        'each',
        'of',
        'the',
        'central',
        'american',
        'republics',
        'whose',
        'territorial',
        'interests',
        'are',
        'immediately',
        'involved',
        'the',
        'settlement',
        'was',
        'to',
        'be',
        'made',
        'in',
        'accordance',
        'with',
        'the',
        'general',
        'tenor',
        'of',
        'the',
        'interpretation',
        'placed',
        'upon',
        'the',
        'clayton',
        'and',
        'bulwer',
        'treaty',
        'by',
        'the',
        'united',
        'states',
        'with',
        'certain',
        'modifications',
        'as',
        'negotiations',
        'are',
        'still',
        'pending',
        'upon',
        'this',
        'basis',
        'it',
        'would',
        'not',
        'be',
        'proper',
        'for',
        'me',
        'now',
        'to',
        'communicate',
        'their',
        'present',
        'condition',
        'a',
        'final',
        'settlement',
        'of',
        'these',
        'questions',
        'is',
        'greatly',
        'to',
        'be',
        'desired',
        'as',
        'this',
        'would',
        'wipe',
        'out',
        'the',
        'last',
        'remaining',
        'subject',
        'of',
        'dispute',
        'between',
        'the',
        'two',
        'countries',
        'our',
        'relations',
        'with',
        'the',
        'great',
        'empires',
        'of',
        'france',
        'and',
        'russia',
        'as',
        'well',
        'as',
        'with',
        'all',
        'other',
        'governments',
        'on',
        'the',
        'continent',
        'of',
        'europe',
        'except',
        'that',
        'of',
        'spain',
        'continue',
        'to',
        'be',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'with',
        'spain',
        'our',
        'relations',
        'remain',
        'in',
        'an',
        'unsatisfactory',
        'condition',
        'in',
        'my',
        'message',
        'of',
        'december',
        'last',
        'i',
        'informed',
        'you',
        'that',
        'our',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'to',
        'madrid',
        'had',
        'asked',
        'for',
        'his',
        'recall',
        'and',
        'it',
        'was',
        'my',
        'purpose',
        'to',
        'send',
        'out',
        'a',
        'new',
        'minister',
        'to',
        'that',
        'court',
        'with',
        'special',
        'instructions',
        'on',
        'all',
        'questions',
        'pending',
        'between',
        'the',
        'two',
        'governments',
        'and',
        'with',
        'a',
        'determination',
        'to',
        'have',
        'them',
        'speedily',
        'and',
        'amicably',
        'adjusted',
        'if',
        'that',
        'were',
        'possible',
        'this',
        'purpose',
        'has',
        'been',
        'hitherto',
        'defeated',
        'by',
        'causes',
        'which',
        'i',
        'need',
        'not',
        'enumerate',
        'the',
        'mission',
        'to',
        'spain',
        'has',
        'been',
        'intrusted',
        'to',
        'a',
        'distinguished',
        'citizen',
        'of',
        'kentucky',
        'who',
        'will',
        'proceed',
        'to',
        'madrid',
        'without',
        'delay',
        'and',
        'make',
        'another',
        'and',
        'a',
        'final',
        'attempt',
        'to',
        'obtain',
        'justice',
        'from',
        'that',
        'government',
        'spanish',
        'officials',
        'under',
        'the',
        'direct',
        'control',
        'of',
        'the',
        'captain',
        'general',
        'of',
        'cuba',
        'have',
        'insulted',
        'our',
        'national',
        'flag',
        'and',
        'in',
        'repeated',
        'instances',
        'have',
        'from',
        'time',
        'to',
        'time',
        'inflicted',
        'injuries',
        'on',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'these',
        'have',
        'given',
        'birth',
        'to',
        'numerous',
        'claims',
        'against',
        'the',
        'spanish',
        'government',
        'the',
        'merits',
        'of',
        'which',
        'have',
        'been',
        'ably',
        'discussed',
        'for',
        'a',
        'series',
        'of',
        'years',
        'by',
        'our',
        'successive',
        'diplomatic',
        'representatives',
        'notwithstanding',
        'this',
        'we',
        'have',
        'not',
        'arrived',
        'at',
        'a',
        'practical',
        'result',
        'in',
        'any',
        'single',
        'instance',
        'unless',
        'we',
        'may',
        'except',
        'the',
        'case',
        'of',
        'the',
        'black',
        'warrior',
        'under',
        'the',
        'late',
        'administration',
        'and',
        'that',
        'presented',
        'an',
        'outrage',
        'of',
        'such',
        'a',
        'character',
        'as',
        'would',
        'have',
        'justified',
        'an',
        'immediate',
        'resort',
        'to',
        'war',
        'all',
        'our',
        'attempts',
        'to',
        'obtain',
        'redress',
        'have',
        'been',
        'baffled',
        'and',
        'defeated',
        'the',
        'frequent',
        'and',
        'oft',
        'recurring',
        'changes',
        'in',
        'the',
        'spanish',
        'ministry',
        'have',
        'been',
        'employed',
        'as',
        'reasons',
        'for',
        'delay',
        'we',
        'have',
        'been',
        'compelled',
        'to',
        'wait',
        'again',
        'and',
        'again',
        'until',
        'the',
        'new',
        'minister',
        'shall',
        'have',
        'had',
        'time',
        'to',
        'investigate',
        'the',
        'justice',
        'of',
        'our',
        'demands',
        'even',
        'what',
        'have',
        'been',
        'denominated',
        'the',
        'cuban',
        'claims',
        'in',
        'which',
        'more',
        'than',
        'of',
        'our',
        'citizens',
        'are',
        'directly',
        'interested',
        'have',
        'furnished',
        'no',
        'exception',
        'these',
        'claims',
        'were',
        'for',
        'the',
        'refunding',
        'of',
        'duties',
        'unjustly',
        'exacted',
        'from',
        'american',
        'vessels',
        'at',
        'different',
        'custom',
        'houses',
        'in',
        'cuba',
        'so',
        'long',
        'ago',
        'as',
        'the',
        'year',
        'the',
        'principles',
        'upon',
        'which',
        'they',
        'rest',
        'are',
        'so',
        'manifestly',
        'equitable',
        'and',
        'just',
        'that',
        'after',
        'a',
        'period',
        'of',
        'nearly',
        'ten',
        'years',
        'in',
        'they',
        'were',
        'recognized',
        'by',
        'the',
        'spanish',
        'government',
        'proceedings',
        'were',
        'afterwards',
        'instituted',
        'to',
        'ascertain',
        'their',
        'amount',
        'and',
        'this',
        'was',
        'finally',
        'fixed',
        'according',
        'to',
        'their',
        'own',
        'statement',
        'with',
        'which',
        'we',
        'were',
        'satisfied',
        'at',
        'the',
        'sum',
        'of',
        'just',
        'at',
        'the',
        'moment',
        'after',
        'a',
        'delay',
        'of',
        'fourteen',
        'years',
        'when',
        'we',
        'had',
        'reason',
        'to',
        'expect',
        'that',
        'this',
        'sum',
        'would',
        'be',
        'repaid',
        'with',
        'interest',
        'we',
        'have',
        'received',
        'a',
        'proposal',
        'offering',
        'to',
        'refund',
        'one',
        'third',
        'of',
        'that',
        'amount',
        'but',
        'without',
        'interest',
        'if',
        'we',
        'would',
        'accept',
        'this',
        'in',
        'full',
        'satisfaction',
        'the',
        'offer',
        'is',
        'also',
        'accompanied',
        'by',
        'a',
        'declaration',
        'that',
        'this',
        'indemnification',
        'is',
        'not',
        'founded',
        'on',
        'any',
        'reason',
        'of',
        'strict',
        'justice',
        'but',
        'is',
        'made',
        'as',
        'a',
        'special',
        'favor',
        'one',
        'alleged',
        'cause',
        'for',
        'procrastination',
        'in',
        'the',
        'examination',
        'and',
        'adjustment',
        'of',
        'our',
        'claims',
        'arises',
        'from',
        'an',
        'obstacle',
        'which',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'spanish',
        'government',
        'to',
        'remove',
        'whilst',
        'the',
        'captain',
        'general',
        'of',
        'cuba',
        'is',
        'invested',
        'with',
        'general',
        'despotic',
        'authority',
        'in',
        'the',
        'government',
        'of',
        'that',
        'island',
        'the',
        'power',
        'is',
        'withheld',
        'from',
        'him',
        'to',
        'examine',
        'and',
        'redress',
        'wrongs',
        'committed',
        'by',
        'officials',
        'under',
        'his',
        'control',
        'on',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'instead',
        'of',
        'making',
        'our',
        'complaints',
        'directly',
        'to',
        'him',
        'at',
        'havana',
        'we',
        'are',
        'obliged',
        'to',
        'present',
        'them',
        'through',
        'our',
        'minister',
        'at',
        'madrid',
        'these',
        'are',
        'then',
        'referred',
        'back',
        'to',
        'the',
        'captain',
        'general',
        'for',
        'information',
        'and',
        'much',
        'time',
        'is',
        'thus',
        'consumed',
        'in',
        'preliminary',
        'investigations',
        'and',
        'correspondence',
        'between',
        'madrid',
        'and',
        'cuba',
        'before',
        'the',
        'spanish',
        'government',
        'will',
        'consent',
        'to',
        'proceed',
        'to',
        'negotiation',
        'many',
        'of',
        'the',
        'difficulties',
        'between',
        'the',
        'two',
        'governments',
        'would',
        'be',
        'obviated',
        'and',
        'a',
        'long',
        'train',
        'of',
        'negotiation',
        'avoided',
        'if',
        'the',
        'captain',
        'general',
        'were',
        'invested',
        'with',
        'authority',
        'to',
        'settle',
        'questions',
        'of',
        'easy',
        'solution',
        'on',
        'the',
        'spot',
        'where',
        'all',
        'the',
        'facts',
        'are',
        'fresh',
        'and',
        'could',
        'be',
        'promptly',
        'and',
        'satisfactorily',
        'ascertained',
        'we',
        'have',
        'hitherto',
        'in',
        'vain',
        'urged',
        'upon',
        'the',
        'spanish',
        'government',
        'to',
        'confer',
        'this',
        'power',
        'upon',
        'the',
        'captain',
        'general',
        'and',
        'our',
        'minister',
        'to',
        'spain',
        'will',
        'again',
        'be',
        'instructed',
        'to',
        'urge',
        'this',
        'subject',
        'on',
        'their',
        'notice',
        'in',
        'this',
        'respect',
        'we',
        'occupy',
        'a',
        'different',
        'position',
        'from',
        'the',
        'powers',
        'of',
        'europe',
        'cuba',
        'is',
        'almost',
        'within',
        'sight',
        'of',
        'our',
        'shores',
        'our',
        'commerce',
        'with',
        'it',
        'is',
        'far',
        'greater',
        'than',
        'that',
        'of',
        'any',
        'other',
        'nation',
        'including',
        'spain',
        'itself',
        'and',
        'our',
        'citizens',
        'are',
        'in',
        'habits',
        'of',
        'daily',
        'and',
        'extended',
        'personal',
        'intercourse',
        'with',
        'every',
        'part',
        'of',
        'the',
        'island',
        'it',
        'is',
        'therefore',
        'a',
        'great',
        'grievance',
        'that',
        'when',
        'any',
        'difficulty',
        'occurs',
        'no',
        'matter',
        'how',
        'unimportant',
        'which',
        'might',
        'be',
        'readily',
        'settled',
        'at',
        'the',
        'moment',
        'we',
        'should',
        'be',
        'obliged',
        'to',
        'resort',
        'to',
        'madrid',
        'especially',
        'when',
        'the',
        'very',
        'first',
        'step',
        'to',
        'be',
        'taken',
        'there',
        'is',
        'to',
        'refer',
        'it',
        'back',
        'to',
        'cuba',
        'the',
        'truth',
        'is',
        'that',
        'cuba',
        'in',
        'its',
        'existing',
        'colonial',
        'condition',
        'is',
        'a',
        'constant',
        'source',
        'of',
        'injury',
        'and',
        'annoyance',
        'to',
        'the',
        'american',
        'people',
        'it',
        'is',
        'the',
        'only',
        'spot',
        'in',
        'the',
        'civilized',
        'world',
        'where',
        'the',
        'african',
        'slave',
        'trade',
        'is',
        'tolerated',
        'and',
        'we',
        'are',
        'bound',
        'by',
        'treaty',
        'with',
        'great',
        'britain',
        'to',
        'maintain',
        'a',
        'naval',
        'force',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'at',
        'much',
        'expense',
        'both',
        'of',
        'life',
        'and',
        'treasure',
        'solely',
        'for',
        'the',
        'purpose',
        'of',
        'arresting',
        'slavers',
        'bound',
        'to',
        'that',
        'island',
        'the',
        'late',
        'serious',
        'difficulties',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'respecting',
        'the',
        'right',
        'of',
        'search',
        'now',
        'so',
        'happily',
        'terminated',
        'could',
        'never',
        'have',
        'arisen',
        'if',
        'cuba',
        'had',
        'not',
        'afforded',
        'a',
        'market',
        'for',
        'slaves',
        'as',
        'long',
        'as',
        'this',
        'market',
        'shall',
        'remain',
        'open',
        'there',
        'can',
        'be',
        'no',
        'hope',
        'for',
        'the',
        'civilization',
        'of',
        'benighted',
        'africa',
        'whilst',
        'the',
        'demand',
        'for',
        'slaves',
        'continues',
        'in',
        'cuba',
        'wars',
        'will',
        'be',
        'waged',
        'among',
        'the',
        'petty',
        'and',
        'barbarous',
        'chiefs',
        'in',
        'africa',
        'for',
        'the',
        'purpose',
        'of',
        'seizing',
        'subjects',
        'to',
        'supply',
        'this',
        'trade',
        'in',
        'such',
        'a',
        'condition',
        'of',
        'affairs',
        'it',
        'is',
        'impossible',
        'that',
        'the',
        'light',
        'of',
        'civilization',
        'and',
        'religion',
        'can',
        'ever',
        'penetrate',
        'these',
        'dark',
        'abodes',
        'it',
        'has',
        'been',
        'made',
        'known',
        'to',
        'the',
        'world',
        'by',
        'my',
        'predecessors',
        'that',
        'the',
        'united',
        'states',
        'have',
        'on',
        'several',
        'occasions',
        'endeavored',
        'to',
        'acquire',
        'cuba',
        'from',
        'spain',
        'by',
        'honorable',
        'negotiation',
        'if',
        'this',
        'were',
        'accomplished',
        'the',
        'last',
        'relic',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'would',
        'instantly',
        'disappear',
        'we',
        'would',
        'not',
        'if',
        'we',
        'could',
        'acquire',
        'cuba',
        'in',
        'any',
        'other',
        'manner',
        'this',
        'is',
        'due',
        'to',
        'our',
        'national',
        'character',
        'all',
        'the',
        'territory',
        'which',
        'we',
        'have',
        'acquired',
        'since',
        'the',
        'origin',
        'of',
        'the',
        'government',
        'has',
        'been',
        'by',
        'fair',
        'purchase',
        'from',
        'france',
        'spain',
        'and',
        'mexico',
        'or',
        'by',
        'the',
        'free',
        'and',
        'voluntary',
        'act',
        'of',
        'the',
        'independent',
        'state',
        'of',
        'texas',
        'in',
        'blending',
        'her',
        'destinies',
        'with',
        'our',
        'own',
        'this',
        'course',
        'we',
        'shall',
        'ever',
        'pursue',
        'unless',
        'circumstances',
        'should',
        'occur',
        'which',
        'we',
        'do',
        'not',
        'now',
        'anticipate',
        'rendering',
        'a',
        'departure',
        'from',
        'it',
        'clearly',
        'justifiable',
        'under',
        'the',
        'imperative',
        'and',
        'overruling',
        'law',
        'of',
        'self',
        'preservation',
        'the',
        'island',
        'of',
        'cuba',
        'from',
        'its',
        'geographical',
        'position',
        'commands',
        'the',
        'mouth',
        'of',
        'the',
        'mississippi',
        'and',
        'the',
        'immense',
        'and',
        'annually',
        'increasing',
        'trade',
        'foreign',
        'and',
        'coastwise',
        'from',
        'the',
        'valley',
        'of',
        'that',
        'noble',
        'river',
        'now',
        'embracing',
        'half',
        'the',
        'sovereign',
        'states',
        'of',
        'the',
        'union',
        'with',
        'that',
        'island',
        'under',
        'the',
        'dominion',
        'of',
        'a',
        'distant',
        'foreign',
        'power',
        'this',
        'trade',
        'of',
        'vital',
        'importance',
        'to',
        'these',
        'states',
        'is',
        'exposed',
        'to',
        'the',
        'danger',
        'of',
        'being',
        'destroyed',
        'in',
        'time',
        'of',
        'war',
        'and',
        'it',
        'has',
        'hitherto',
        'been',
        'subjected',
        'to',
        'perpetual',
        'injury',
        'and',
        'annoyance',
        'in',
        'time',
        'of',
        'peace',
        'our',
        'relations',
        'with',
        'spain',
        'which',
        'ought',
        'to',
        'be',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'must',
        'always',
        'be',
        'placed',
        'in',
        'jeopardy',
        'whilst',
        'the',
        'existing',
        'colonial',
        'government',
        'over',
        'the',
        'island',
        'shall',
        'remain',
        'in',
        'its',
        'present',
        'condition',
        'whilst',
        'the',
        'possession',
        'of',
        'the',
        'island',
        'would',
        'be',
        'of',
        'vast',
        'importance',
        'to',
        'the',
        'united',
        'states',
        'its',
        'value',
        'to',
        'spain',
        'is',
        'comparatively',
        'unimportant',
        'such',
        'was',
        'the',
        'relative',
        'situation',
        'of',
        'the',
        'parties',
        'when',
        'the',
        'great',
        'napoleon',
        'transferred',
        'louisiana',
        'to',
        'the',
        'united',
        'states',
        'jealous',
        'as',
        'he',
        'ever',
        'was',
        'of',
        'the',
        'national',
        'honor',
        'and',
        'interests',
        'of',
        'france',
        'no',
        'person',
        'throughout',
        'the',
        'world',
        'has',
        'imputed',
        'blame',
        'to',
        'him',
        'for',
        'accepting',
        'a',
        'pecuniary',
        'equivalent',
        'for',
        'this',
        'cession',
        'the',
        'publicity',
        'which',
        'has',
        'been',
        'given',
        'to',
        'our',
        'former',
        'negotiations',
        'upon',
        'this',
        'subject',
        'and',
        'the',
        'large',
        'appropriation',
        'which',
        'may',
        'be',
        'required',
        'to',
        'effect',
        'the',
        'purpose',
        'render',
        'it',
        'expedient',
        'before',
        'making',
        'another',
        'attempt',
        'to',
        'renew',
        'the',
        'negotiation',
        'that',
        'i',
        'should',
        'lay',
        'the',
        'whole',
        'subject',
        'before',
        'congress',
        'this',
        'is',
        'especially',
        'necessary',
        'as',
        'it',
        'may',
        'become',
        'indispensable',
        'to',
        'success',
        'that',
        'i',
        'should',
        'be',
        'intrusted',
        'with',
        'the',
        'means',
        'of',
        'making',
        'an',
        'advance',
        'to',
        'the',
        'spanish',
        'government',
        'immediately',
        'after',
        'the',
        'signing',
        'of',
        'the',
        'treaty',
        'without',
        'awaiting',
        'the',
        'ratification',
        'of',
        'it',
        'by',
        'the',
        'senate',
        'i',
        'am',
        'encouraged',
        'to',
        'make',
        'this',
        'suggestion',
        'by',
        'the',
        'example',
        'of',
        'mr',
        'jefferson',
        'previous',
        'to',
        'the',
        'purchase',
        'of',
        'louisiana',
        'from',
        'france',
        'and',
        'by',
        'that',
        'of',
        'mr',
        'polk',
        'in',
        'view',
        'of',
        'the',
        'acquisition',
        'of',
        'territory',
        'from',
        'mexico',
        'i',
        'refer',
        'the',
        'whole',
        'subject',
        'to',
        'congress',
        'and',
        'commend',
        'it',
        'to',
        'their',
        'careful',
        'consideration',
        'i',
        'repeat',
        'the',
        'recommendation',
        'made',
        'in',
        'my',
        'message',
        'of',
        'december',
        'last',
        'in',
        'favor',
        'of',
        'an',
        'appropriation',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'spanish',
        'government',
        'for',
        'the',
        'purpose',
        'of',
        'distribution',
        'among',
        'the',
        'claimants',
        'in',
        'the',
        'amistad',
        'case',
        'president',
        'polk',
        'first',
        'made',
        'a',
        'similar',
        'recommendation',
        'in',
        'december',
        'and',
        'it',
        'was',
        'repeated',
        'by',
        'my',
        'immediate',
        'predecessor',
        'in',
        'december',
        'i',
        'entertain',
        'no',
        'doubt',
        'that',
        'indemnity',
        'is',
        'fairly',
        'due',
        'to',
        'these',
        'claimants',
        'under',
        'our',
        'treaty',
        'with',
        'spain',
        'of',
        'october',
        'and',
        'whilst',
        'demanding',
        'justice',
        'we',
        'ought',
        'to',
        'do',
        'justice',
        'an',
        'appropriation',
        'promptly',
        'made',
        'for',
        'this',
        'purpose',
        'could',
        'not',
        'fail',
        'to',
        'exert',
        'a',
        'favorable',
        'influence',
        'on',
        'our',
        'negotiations',
        'with',
        'spain',
        'our',
        'position',
        'in',
        'relation',
        'to',
        'the',
        'independent',
        'states',
        'south',
        'of',
        'us',
        'on',
        'this',
        'continent',
        'and',
        'especially',
        'those',
        'within',
        'the',
        'limits',
        'of',
        'north',
        'america',
        'is',
        'of',
        'a',
        'peculiar',
        'character',
        'the',
        'northern',
        'boundary',
        'of',
        'mexico',
        'is',
        'coincident',
        'with',
        'our',
        'own',
        'southern',
        'boundary',
        'from',
        'ocean',
        'to',
        'ocean',
        'and',
        'we',
        'must',
        'necessarily',
        'feel',
        'a',
        'deep',
        'interest',
        'in',
        'all',
        'that',
        'concerns',
        'the',
        'well',
        'being',
        'and',
        'the',
        'fate',
        'of',
        'so',
        'near',
        'a',
        'neighbor',
        'we',
        'have',
        'always',
        'cherished',
        'the',
        'kindest',
        'wishes',
        'for',
        'the',
        'success',
        'of',
        'that',
        'republic',
        'and',
        'have',
        'indulged',
        'the',
        'hope',
        'that',
        'it',
        'might',
        'at',
        'last',
        'after',
        'all',
        'its',
        'trials',
        'enjoy',
        'peace',
        'and',
        'prosperity',
        'under',
        'a',
        'free',
        'and',
        'stable',
        'government',
        'we',
        'have',
        'never',
        'hitherto',
        'interfered',
        'directly',
        'or',
        'indirectly',
        'with',
        'its',
        'internal',
        'affairs',
        'and',
        'it',
        'is',
        'a',
        'duty',
        'which',
        'we',
        'owe',
        'to',
        'ourselves',
        'to',
        'protect',
        'the',
        'integrity',
        'of',
        'its',
        'territory',
        'against',
        'the',
        'hostile',
        'interference',
        'of',
        'any',
        'other',
        'power',
        'our',
        'geographical',
        'position',
        'our',
        'direct',
        'interest',
        'in',
        'all',
        'that',
        'concerns',
        'mexico',
        'and',
        'our',
        'well',
        'settled',
        'policy',
        'in',
        'regard',
        'to',
        'the',
        'north',
        'american',
        'continent',
        'render',
        'this',
        'an',
        'indispensable',
        'duty',
        'mexico',
        'has',
        'been',
        'in',
        'a',
        'state',
        'of',
        'constant',
        'revolution',
        'almost',
        'ever',
        'since',
        'it',
        'achieved',
        'its',
        'independence',
        'one',
        'military',
        'leader',
        'after',
        'another',
        'has',
        'usurped',
        'the',
        'government',
        'in',
        'rapid',
        'succession',
        'and',
        'the',
        'various',
        'constitutions',
        'from',
        'time',
        'to',
        'time',
        'adopted',
        'have',
        'been',
        'set',
        'at',
        'naught',
        'almost',
        'as',
        'soon',
        'as',
        'they',
        'were',
        'proclaimed',
        'the',
        'successive',
        'governments',
        'have',
        'afforded',
        'no',
        'adequate',
        'protection',
        'either',
        'to',
        'mexican',
        'citizens',
        'or',
        'foreign',
        'residents',
        'against',
        'lawless',
        'violence',
        'heretofore',
        'a',
        'seizure',
        'of',
        'the',
        'capital',
        'by',
        'a',
        'military',
        'chieftain',
        'has',
        'been',
        'generally',
        'followed',
        'by',
        'at',
        'least',
        'the',
        'nominal',
        'submission',
        'of',
        'the',
        'country',
        'to',
        'his',
        'rule',
        'for',
        'a',
        'brief',
        'period',
        'but',
        'not',
        'so',
        'at',
        'the',
        'present',
        'crisis',
        'of',
        'mexican',
        'affairs',
        'a',
        'civil',
        'war',
        'has',
        'been',
        'raging',
        'for',
        'some',
        'time',
        'throughout',
        'the',
        'republic',
        'between',
        'the',
        'central',
        'government',
        'at',
        'the',
        'city',
        'of',
        'mexico',
        'which',
        'has',
        'endeavored',
        'to',
        'subvert',
        'the',
        'constitution',
        'last',
        'framed',
        'by',
        'military',
        'power',
        'and',
        'those',
        'who',
        'maintain',
        'the',
        'authority',
        'of',
        'that',
        'constitution',
        'the',
        'antagonist',
        'parties',
        'each',
        'hold',
        'possession',
        'of',
        'different',
        'states',
        'of',
        'the',
        'republic',
        'and',
        'the',
        'fortunes',
        'of',
        'the',
        'war',
        'are',
        'constantly',
        'changing',
        'meanwhile',
        'the',
        'most',
        'reprehensible',
        'means',
        'have',
        'been',
        'employed',
        'by',
        'both',
        'parties',
        'to',
        'extort',
        'money',
        'from',
        'foreigners',
        'as',
        'well',
        'as',
        'natives',
        'to',
        'carry',
        'on',
        'this',
        'ruinous',
        'contest',
        'the',
        'truth',
        'is',
        'that',
        'this',
        'fine',
        'country',
        'blessed',
        'with',
        'a',
        'productive',
        'soil',
        'and',
        'a',
        'benign',
        'climate',
        'has',
        'been',
        'reduced',
        'by',
        'civil',
        'dissension',
        'to',
        'a',
        'condition',
        'of',
        'almost',
        'hopeless',
        'anarchy',
        'and',
        'imbecility',
        'it',
        'would',
        'be',
        'vain',
        'for',
        'this',
        'government',
        'to',
        'attempt',
        'to',
        'enforce',
        'payment',
        'in',
        'money',
        'of',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'now',
        'amounting',
        'to',
        'more',
        'than',
        'against',
        'mexico',
        'because',
        'she',
        'is',
        'destitute',
        'of',
        'all',
        'pecuniary',
        'means',
        'to',
        'satisfy',
        'these',
        'demands',
        'our',
        'late',
        'minister',
        'was',
        'furnished',
        'with',
        'ample',
        'powers',
        'and',
        'instructions',
        'for',
        'the',
        'adjustment',
        'of',
        'all',
        'pending',
        'questions',
        'with',
        'the',
        'central',
        'government',
        'of',
        'mexico',
        'and',
        'he',
        'performed',
        'his',
        'duty',
        'with',
        'zeal',
        'and',
        'ability',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'some',
        'of',
        'them',
        'arising',
        'out',
        'of',
        'the',
        'violation',
        'of',
        'an',
        'express',
        'provision',
        'of',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'and',
        'others',
        'from',
        'gross',
        'injuries',
        'to',
        'persons',
        'as',
        'well',
        'as',
        'property',
        'have',
        'remained',
        'unredressed',
        'and',
        'even',
        'unnoticed',
        'remonstrances',
        'against',
        'these',
        'grievances',
        'have',
        'been',
        'addressed',
        'without',
        'effect',
        'to',
        'that',
        'government',
        'meantime',
        'in',
        'various',
        'parts',
        'of',
        'the',
        'republic',
        'instances',
        'have',
        'been',
        'numerous',
        'of',
        'the',
        'murder',
        'imprisonment',
        'and',
        'plunder',
        'of',
        'our',
        'citizens',
        'by',
        'different',
        'parties',
        'claiming',
        'and',
        'exercising',
        'a',
        'local',
        'jurisdiction',
        'but',
        'the',
        'central',
        'government',
        'although',
        'repeatedly',
        'urged',
        'thereto',
        'have',
        'made',
        'no',
        'effort',
        'either',
        'to',
        'punish',
        'the',
        'authors',
        'of',
        'these',
        'outrages',
        'or',
        'to',
        'prevent',
        'their',
        'recurrence',
        'no',
        'american',
        'citizen',
        'can',
        'now',
        'visit',
        'mexico',
        'on',
        'lawful',
        'business',
        'without',
        'imminent',
        'danger',
        'to',
        'his',
        'person',
        'and',
        'property',
        'there',
        'is',
        'no',
        'adequate',
        'protection',
        'to',
        'either',
        'and',
        'in',
        'this',
        'respect',
        'our',
        'treaty',
        'with',
        'that',
        'republic',
        'is',
        'almost',
        'a',
        'dead',
        'letter',
        'this',
        'state',
        'of',
        'affairs',
        'was',
        'brought',
        'to',
        'a',
        'crisis',
        'in',
        'may',
        'last',
        'by',
        'the',
        'promulgation',
        'of',
        'a',
        'decree',
        'levying',
        'a',
        'contribution',
        'pro',
        'rata',
        'upon',
        'all',
        'the',
        'capital',
        'in',
        'the',
        'republic',
        'between',
        'certain',
        'specified',
        'amounts',
        'whether',
        'held',
        'by',
        'mexicans',
        'or',
        'foreigners',
        'mr',
        'forsyth',
        'regarding',
        'this',
        'decree',
        'in',
        'the',
        'light',
        'of',
        'a',
        'forced',
        'loan',
        'formally',
        'protested',
        'against',
        'its',
        'application',
        'to',
        'his',
        'countrymen',
        'and',
        'advised',
        'them',
        'not',
        'to',
        'pay',
        'the',
        'contribution',
        'but',
        'to',
        'suffer',
        'it',
        'to',
        'be',
        'forcibly',
        'exacted',
        'acting',
        'upon',
        'this',
        'advice',
        'an',
        'american',
        'citizen',
        'refused',
        'to',
        'pay',
        'the',
        'contribution',
        'and',
        'his',
        'property',
        'was',
        'seized',
        'by',
        'armed',
        'men',
        'to',
        'satisfy',
        'the',
        'amount',
        'not',
        'content',
        'with',
        'this',
        'the',
        'government',
        'proceeded',
        'still',
        'further',
        'and',
        'issued',
        'a',
        'decree',
        'banishing',
        'him',
        'from',
        'the',
        'country',
        'our',
        'minister',
        'immediately',
        'notified',
        'them',
        'that',
        'if',
        'this',
        'decree',
        'should',
        'be',
        'carried',
        'into',
        'execution',
        'he',
        'would',
        'feel',
        'it',
        'to',
        'be',
        'his',
        'duty',
        'to',
        'adopt',
        'the',
        'most',
        'decided',
        'measures',
        'that',
        'belong',
        'to',
        'the',
        'powers',
        'and',
        'obligations',
        'of',
        'the',
        'representative',
        'office',
        'notwithstanding',
        'this',
        'warning',
        'the',
        'banishment',
        'was',
        'enforced',
        'and',
        'mr',
        'forsyth',
        'promptly',
        'announced',
        'to',
        'the',
        'government',
        'the',
        'suspension',
        'of',
        'the',
        'political',
        'relations',
        'of',
        'his',
        'legation',
        'with',
        'them',
        'until',
        'the',
        'pleasure',
        'of',
        'his',
        'own',
        'government',
        'should',
        'be',
        'ascertained',
        'this',
        'government',
        'did',
        'not',
        'regard',
        'the',
        'contribution',
        'imposed',
        'by',
        'the',
        'decree',
        'of',
        'the',
        'th',
        'may',
        'last',
        'to',
        'be',
        'in',
        'strictness',
        'a',
        'forced',
        'loan',
        'and',
        'as',
        'such',
        'prohibited',
        'by',
        'the',
        'tenth',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'between',
        'great',
        'britain',
        'and',
        'mexico',
        'to',
        'the',
        'benefits',
        'of',
        'which',
        'american',
        'citizens',
        'are',
        'entitled',
        'by',
        'treaty',
        'yet',
        'the',
        'imposition',
        'of',
        'the',
        'contribution',
        'upon',
        'foreigners',
        'was',
        'considered',
        'an',
        'unjust',
        'and',
        'oppressive',
        'measure',
        'besides',
        'internal',
        'factions',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'republic',
        'were',
        'at',
        'the',
        'same',
        'time',
        'levying',
        'similar',
        'exactions',
        'upon',
        'the',
        'property',
        'of',
        'our',
        'citizens',
        'and',
        'interrupting',
        'their',
        'commerce',
        'there',
        'had',
        'been',
        'an',
        'entire',
        'failure',
        'on',
        'the',
        'part',
        'of',
        'our',
        'minister',
        'to',
        'secure',
        'redress',
        'for',
        'the',
        'wrongs',
        'which',
        'our',
        'citizens',
        'had',
        'endured',
        'notwithstanding',
        'his',
        'persevering',
        'efforts',
        'and',
        'from',
        'the',
        'temper',
        'manifested',
        'by',
        'the',
        'mexican',
        'government',
        'he',
        'had',
        'repeatedly',
        'assured',
        'us',
        'that',
        'no',
        'favorable',
        'change',
        'could',
        'be',
        'expected',
        'until',
        'the',
        'united',
        'states',
        'should',
        'give',
        'striking',
        'evidence',
        'of',
        'their',
        'will',
        'and',
        'power',
        'to',
        'protect',
        'their',
        'citizens',
        'and',
        'that',
        'severe',
        'chastening',
        'is',
        'the',
        'only',
        'earthly',
        'remedy',
        'for',
        'our',
        'grievances',
        'from',
        'this',
        'statement',
        'of',
        'facts',
        'it',
        'would',
        'have',
        'been',
        'worse',
        'than',
        'idle',
        'to',
        'direct',
        'mr',
        'forsyth',
        'to',
        'retrace',
        'his',
        'steps',
        'and',
        'resume',
        'diplomatic',
        'relations',
        'with',
        'that',
        'government',
        'and',
        'it',
        'was',
        'therefore',
        'deemed',
        'proper',
        'to',
        'sanction',
        'his',
        'withdrawal',
        'of',
        'the',
        'legation',
        'from',
        'the',
        'city',
        'of',
        'mexico',
        'abundant',
        'cause',
        'now',
        'undoubtedly',
        'exists',
        'for',
        'a',
        'resort',
        'to',
        'hostilities',
        'against',
        'the',
        'government',
        'still',
        'holding',
        'possession',
        'of',
        'the',
        'capital',
        'should',
        'they',
        'succeed',
        'in',
        'subduing',
        'the',
        'constitutional',
        'forces',
        'all',
        'reasonable',
        'hope',
        'will',
        'then',
        'have',
        'expired',
        'of',
        'a',
        'peaceful',
        'settlement',
        'of',
        'our',
        'difficulties',
        'on',
        'the',
        'other',
        'hand',
        'should',
        'the',
        'constitutional',
        'party',
        'prevail',
        'and',
        'their',
        'authority',
        'be',
        'established',
        'over',
        'the',
        'republic',
        'there',
        'is',
        'reason',
        'to',
        'hope',
        'that',
        'they',
        'will',
        'be',
        'animated',
        'by',
        'a',
        'less',
        'unfriendly',
        'spirit',
        'and',
        'may',
        'grant',
        'that',
        'redress',
        'to',
        'american',
        'citizens',
        'which',
        'justice',
        'requires',
        'so',
        'far',
        'as',
        'they',
        'may',
        'possess',
        'the',
        'means',
        'but',
        'for',
        'this',
        'expectation',
        'i',
        'should',
        'at',
        'once',
        'have',
        'recommended',
        'to',
        'congress',
        'to',
        'grant',
        'the',
        'necessary',
        'power',
        'to',
        'the',
        'president',
        'to',
        'take',
        'possession',
        'of',
        'a',
        'sufficient',
        'portion',
        'of',
        'the',
        'remote',
        'and',
        'unsettled',
        'territory',
        'of',
        'mexico',
        'to',
        'be',
        'held',
        'in',
        'pledge',
        'until',
        'our',
        'injuries',
        'shall',
        'be',
        'redressed',
        'and',
        'our',
        'just',
        'demands',
        'be',
        'satisfied',
        'we',
        'have',
        'already',
        'exhausted',
        'every',
        'milder',
        'means',
        'of',
        'obtaining',
        'justice',
        'in',
        'such',
        'a',
        'case',
        'this',
        'remedy',
        'of',
        'reprisals',
        'is',
        'recognized',
        'by',
        'the',
        'law',
        'of',
        'nations',
        'not',
        'only',
        'as',
        'just',
        'in',
        'itself',
        'but',
        'as',
        'a',
        'means',
        'of',
        'preventing',
        'actual',
        'war',
        'but',
        'there',
        'is',
        'another',
        'view',
        'of',
        'our',
        'relations',
        'with',
        'mexico',
        'arising',
        'from',
        'the',
        'unhappy',
        'condition',
        'of',
        'affairs',
        'along',
        'our',
        'southwestern',
        'frontier',
        'which',
        'demands',
        'immediate',
        'action',
        'in',
        'that',
        'remote',
        'region',
        'where',
        'there',
        'are',
        'but',
        'few',
        'white',
        'inhabitants',
        'large',
        'bands',
        'of',
        'hostile',
        'and',
        'predatory',
        'indians',
        'roam',
        'promiscuously',
        'over',
        'the',
        'mexican',
        'states',
        'of',
        'chihuahua',
        'and',
        'sonora',
        'and',
        'our',
        'adjoining',
        'territories',
        'the',
        'local',
        'governments',
        'of',
        'these',
        'states',
        'are',
        'perfectly',
        'helpless',
        'and',
        'are',
        'kept',
        'in',
        'a',
        'state',
        'of',
        'constant',
        'alarm',
        'by',
        'the',
        'indians',
        'they',
        'have',
        'not',
        'the',
        'power',
        'if',
        'they',
        'possessed',
        'the',
        'will',
        'even',
        'to',
        'restrain',
        'lawless',
        'mexicans',
        'from',
        'passing',
        'the',
        'border',
        'and',
        'committing',
        'depredations',
        'on',
        'our',
        'remote',
        'settlers',
        'a',
        'state',
        'of',
        'anarchy',
        'and',
        'violence',
        'prevails',
        'throughout',
        'that',
        'distant',
        'frontier',
        'the',
        'laws',
        'are',
        'a',
        'dead',
        'letter',
        'and',
        'life',
        'and',
        'property',
        'wholly',
        'insecure',
        'for',
        'this',
        'reason',
        'the',
        'settlement',
        'of',
        'arizona',
        'is',
        'arrested',
        'whilst',
        'it',
        'is',
        'of',
        'great',
        'importance',
        'that',
        'a',
        'chain',
        'of',
        'inhabitants',
        'should',
        'extend',
        'all',
        'along',
        'its',
        'southern',
        'border',
        'sufficient',
        'for',
        'their',
        'own',
        'protection',
        'and',
        'that',
        'of',
        'the',
        'united',
        'states',
        'mail',
        'passing',
        'to',
        'and',
        'from',
        'california',
        'well',
        'founded',
        'apprehensions',
        'are',
        'now',
        'entertained',
        'that',
        'the',
        'indians',
        'and',
        'wandering',
        'mexicans',
        'equally',
        'lawless',
        'may',
        'break',
        'up',
        'the',
        'important',
        'stage',
        'and',
        'postal',
        'communication',
        'recently',
        'established',
        'between',
        'our',
        'atlantic',
        'and',
        'pacific',
        'possessions',
        'this',
        'passes',
        'very',
        'near',
        'to',
        'the',
        'mexican',
        'boundary',
        'throughout',
        'the',
        'whole',
        'length',
        'of',
        'arizona',
        'i',
        'can',
        'imagine',
        'no',
        'possible',
        'remedy',
        'for',
        'these',
        'evils',
        'and',
        'no',
        'mode',
        'of',
        'restoring',
        'law',
        'and',
        'order',
        'on',
        'that',
        'remote',
        'and',
        'unsettled',
        'frontier',
        'but',
        'for',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'assume',
        'a',
        'temporary',
        'protectorate',
        'over',
        'the',
        'northern',
        'portions',
        'of',
        'chihuahua',
        'and',
        'sonora',
        'and',
        'to',
        'establish',
        'military',
        'posts',
        'within',
        'the',
        'same',
        'and',
        'this',
        'i',
        'earnestly',
        'recommend',
        'to',
        'congress',
        'this',
        'protection',
        'may',
        'be',
        'withdrawn',
        'as',
        'soon',
        'as',
        'local',
        'governments',
        'shall',
        'be',
        'established',
        'in',
        'these',
        'mexican',
        'states',
        'capable',
        'of',
        'performing',
        'their',
        'duties',
        'to',
        'the',
        'united',
        'states',
        'restraining',
        'the',
        'lawless',
        'and',
        'preserving',
        'peace',
        'along',
        'the',
        'border',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'this',
        'measure',
        'will',
        'be',
        'viewed',
        'in',
        'a',
        'friendly',
        'spirit',
        'by',
        'the',
        'governments',
        'and',
        'people',
        'of',
        'chihuahua',
        'and',
        'sonora',
        'as',
        'it',
        'will',
        'prove',
        'equally',
        'effectual',
        'for',
        'the',
        'protection',
        'of',
        'their',
        'citizens',
        'on',
        'that',
        'remote',
        'and',
        'lawless',
        'frontier',
        'as',
        'for',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'this',
        'connection',
        'permit',
        'me',
        'to',
        'recall',
        'your',
        'attention',
        'to',
        'the',
        'condition',
        'of',
        'arizona',
        'the',
        'population',
        'of',
        'that',
        'territory',
        'numbering',
        'as',
        'is',
        'alleged',
        'more',
        'than',
        'souls',
        'are',
        'practically',
        'without',
        'a',
        'government',
        'without',
        'laws',
        'and',
        'without',
        'any',
        'regular',
        'administration',
        'of',
        'justice',
        'murder',
        'and',
        'other',
        'crimes',
        'are',
        'committed',
        'with',
        'impunity',
        'this',
        'state',
        'of',
        'things',
        'calls',
        'loudly',
        'for',
        'redress',
        'and',
        'i',
        'therefore',
        'repeat',
        'my',
        'recommendation',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'territorial',
        'government',
        'over',
        'arizona',
        'the',
        'political',
        'condition',
        'of',
        'the',
        'narrow',
        'isthmus',
        'of',
        'central',
        'america',
        'through',
        'which',
        'transit',
        'routes',
        'pass',
        'between',
        'the',
        'atlantic',
        'and',
        'pacific',
        'oceans',
        'presents',
        'a',
        'subject',
        'of',
        'deep',
        'interest',
        'to',
        'all',
        'commercial',
        'nations',
        'it',
        'is',
        'over',
        'these',
        'transits',
        'that',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'trade',
        'and',
        'travel',
        'between',
        'the',
        'european',
        'and',
        'asiatic',
        'continents',
        'is',
        'destined',
        'to',
        'pass',
        'to',
        'the',
        'united',
        'states',
        'these',
        'routes',
        'are',
        'of',
        'incalculable',
        'importance',
        'as',
        'a',
        'means',
        'of',
        'communication',
        'between',
        'their',
        'atlantic',
        'and',
        'pacific',
        'possessions',
        'the',
        'latter',
        'now',
        'extend',
        'throughout',
        'seventeen',
        'degrees',
        'of',
        'latitude',
        'on',
        'the',
        'pacific',
        'coast',
        'embracing',
        'the',
        'important',
        'state',
        'of',
        'california',
        'and',
        'the',
        'flourishing',
        'territories',
        'of',
        'oregon',
        'and',
        'washington',
        'all',
        'commercial',
        'nations',
        'therefore',
        'have',
        'a',
        'deep',
        'and',
        'direct',
        'interest',
        'that',
        'these',
        'communications',
        'shall',
        'be',
        'rendered',
        'secure',
        'from',
        'interruption',
        'if',
        'an',
        'arm',
        'of',
        'the',
        'sea',
        'connecting',
        'the',
        'two',
        'oceans',
        'penetrated',
        'through',
        'nicaragua',
        'and',
        'costa',
        'rica',
        'it',
        'could',
        'not',
        'be',
        'pretended',
        'that',
        'these',
        'states',
        'would',
        'have',
        'the',
        'right',
        'to',
        'arrest',
        'or',
        'retard',
        'its',
        'navigation',
        'to',
        'the',
        'injury',
        'of',
        'other',
        'nations',
        'the',
        'transit',
        'by',
        'land',
        'over',
        'this',
        'narrow',
        'isthmus',
        'occupies',
        'nearly',
        'the',
        'same',
        'position',
        'it',
        'is',
        'a',
        'highway',
        'in',
        'which',
        'they',
        'themselves',
        'have',
        'little',
        'interest',
        'when',
        'compared',
        'with',
        'the',
        'vast',
        'interests',
        'of',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'whilst',
        'their',
        'rights',
        'of',
        'sovereignty',
        'ought',
        'to',
        'be',
        'respected',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'other',
        'nations',
        'to',
        'require',
        'that',
        'this',
        'important',
        'passage',
        'shall',
        'not',
        'be',
        'interrupted',
        'by',
        'the',
        'civil',
        'wars',
        'and',
        'revolutionary',
        'outbreaks',
        'which',
        'have',
        'so',
        'frequently',
        'occurred',
        'in',
        'that',
        'region',
        'the',
        'stake',
        'is',
        'too',
        'important',
        'to',
        'be',
        'left',
        'at',
        'the',
        'mercy',
        'of',
        'rival',
        'companies',
        'claiming',
        'to',
        'hold',
        'conflicting',
        'contracts',
        'with',
        'nicaragua',
        'the',
        'commerce',
        'of',
        'other',
        'nations',
        'is',
        'not',
        'to',
        'stand',
        'still',
        'and',
        'await',
        'the',
        'adjustment',
        'of',
        'such',
        'petty',
        'controversies',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'expect',
        'no',
        'more',
        'than',
        'this',
        'and',
        'they',
        'will',
        'not',
        'be',
        'satisfied',
        'with',
        'less',
        'they',
        'would',
        'not',
        'if',
        'they',
        'could',
        'derive',
        'any',
        'advantage',
        'from',
        'the',
        'nicaragua',
        'transit',
        'not',
        'common',
        'to',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'its',
        'neutrality',
        'and',
        'protection',
        'for',
        'the',
        'common',
        'use',
        'of',
        'all',
        'nations',
        'is',
        'their',
        'only',
        'object',
        'they',
        'have',
        'no',
        'objection',
        'that',
        'nicaragua',
        'shall',
        'demand',
        'and',
        'receive',
        'a',
        'fair',
        'compensation',
        'from',
        'the',
        'companies',
        'and',
        'individuals',
        'who',
        'may',
        'traverse',
        'the',
        'route',
        'but',
        'they',
        'insist',
        'that',
        'it',
        'shall',
        'never',
        'hereafter',
        'be',
        'closed',
        'by',
        'an',
        'arbitrary',
        'decree',
        'of',
        'that',
        'government',
        'if',
        'disputes',
        'arise',
        'between',
        'it',
        'and',
        'those',
        'with',
        'whom',
        'they',
        'may',
        'have',
        'entered',
        'into',
        'contracts',
        'these',
        'must',
        'be',
        'adjusted',
        'by',
        'some',
        'fair',
        'tribunal',
        'provided',
        'for',
        'the',
        'purpose',
        'and',
        'the',
        'route',
        'must',
        'not',
        'be',
        'closed',
        'pending',
        'the',
        'controversy',
        'this',
        'is',
        'our',
        'whole',
        'policy',
        'and',
        'it',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'acceptable',
        'to',
        'other',
        'nations',
        'all',
        'these',
        'difficulties',
        'might',
        'be',
        'avoided',
        'if',
        'consistently',
        'with',
        'the',
        'good',
        'faith',
        'of',
        'nicaragua',
        'the',
        'use',
        'of',
        'this',
        'transit',
        'could',
        'be',
        'thrown',
        'open',
        'to',
        'general',
        'competition',
        'providing',
        'at',
        'the',
        'same',
        'time',
        'for',
        'the',
        'payment',
        'of',
        'a',
        'reasonable',
        'rate',
        'to',
        'the',
        'nicaraguan',
        'government',
        'on',
        'passengers',
        'and',
        'freight',
        'in',
        'august',
        'the',
        'accessory',
        'transit',
        'company',
        'made',
        'its',
        'first',
        'interoceanic',
        'trip',
        'over',
        'the',
        'nicaraguan',
        'route',
        'and',
        'continued',
        'in',
        'successful',
        'operation',
        'with',
        'great',
        'advantage',
        'to',
        'the',
        'public',
        'until',
        'the',
        'th',
        'february',
        'when',
        'it',
        'was',
        'closed',
        'and',
        'the',
        'grant',
        'to',
        'this',
        'company',
        'as',
        'well',
        'as',
        'its',
        'charter',
        'were',
        'summarily',
        'and',
        'arbitrarily',
        'revoked',
        'by',
        'the',
        'government',
        'of',
        'president',
        'rivas',
        'previous',
        'to',
        'this',
        'date',
        'however',
        'in',
        'serious',
        'disputes',
        'concerning',
        'the',
        'settlement',
        'of',
        'their',
        'accounts',
        'had',
        'arisen',
        'between',
        'the',
        'company',
        'and',
        'the',
        'government',
        'threatening',
        'the',
        'interruption',
        'of',
        'the',
        'route',
        'at',
        'any',
        'moment',
        'these',
        'the',
        'united',
        'states',
        'in',
        'vain',
        'endeavored',
        'to',
        'compose',
        'it',
        'would',
        'be',
        'useless',
        'to',
        'narrate',
        'the',
        'various',
        'proceedings',
        'which',
        'took',
        'place',
        'between',
        'the',
        'parties',
        'up',
        'till',
        'the',
        'time',
        'when',
        'the',
        'transit',
        'was',
        'discontinued',
        'suffice',
        'it',
        'to',
        'say',
        'that',
        'since',
        'february',
        'it',
        'has',
        'remained',
        'closed',
        'greatly',
        'to',
        'the',
        'prejudice',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'since',
        'that',
        'time',
        'the',
        'competition',
        'has',
        'ceased',
        'between',
        'the',
        'rival',
        'routes',
        'of',
        'panama',
        'and',
        'nicaragua',
        'and',
        'in',
        'consequence',
        'thereof',
        'an',
        'unjust',
        'and',
        'unreasonable',
        'amount',
        'has',
        'been',
        'exacted',
        'from',
        'our',
        'citizens',
        'for',
        'their',
        'passage',
        'to',
        'and',
        'from',
        'california',
        'a',
        'treaty',
        'was',
        'signed',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'minister',
        'of',
        'nicaragua',
        'under',
        'the',
        'stipulations',
        'of',
        'which',
        'the',
        'use',
        'and',
        'protection',
        'of',
        'the',
        'transit',
        'route',
        'would',
        'have',
        'been',
        'secured',
        'not',
        'only',
        'to',
        'the',
        'united',
        'states',
        'but',
        'equally',
        'to',
        'all',
        'other',
        'nations',
        'how',
        'and',
        'on',
        'what',
        'pretext',
        'this',
        'treaty',
        'has',
        'failed',
        'to',
        'receive',
        'the',
        'ratification',
        'of',
        'the',
        'nicaraguan',
        'government',
        'will',
        'appear',
        'by',
        'the',
        'papers',
        'herewith',
        'communicated',
        'from',
        'the',
        'state',
        'department',
        'the',
        'principal',
        'objection',
        'seems',
        'to',
        'have',
        'been',
        'to',
        'the',
        'provision',
        'authorizing',
        'the',
        'united',
        'states',
        'to',
        'employ',
        'force',
        'to',
        'keep',
        'the',
        'route',
        'open',
        'in',
        'case',
        'nicaragua',
        'should',
        'fail',
        'to',
        'perform',
        'her',
        'duty',
        'in',
        'this',
        'respect',
        'from',
        'the',
        'feebleness',
        'of',
        'that',
        'republic',
        'its',
        'frequent',
        'changes',
        'of',
        'government',
        'and',
        'its',
        'constant',
        'internal',
        'dissensions',
        'this',
        'had',
        'become',
        'a',
        'most',
        'important',
        'stipulation',
        'and',
        'one',
        'essentially',
        'necessary',
        'not',
        'only',
        'for',
        'the',
        'security',
        'of',
        'the',
        'route',
        'but',
        'for',
        'the',
        'safety',
        'of',
        'american',
        'citizens',
        'passing',
        'and',
        'repassing',
        'to',
        'and',
        'from',
        'our',
        'pacific',
        'possessions',
        'were',
        'such',
        'a',
        'stipulation',
        'embraced',
        'in',
        'a',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'nicaragua',
        'the',
        'knowledge',
        'of',
        'this',
        'fact',
        'would',
        'of',
        'itself',
        'most',
        'probably',
        'prevent',
        'hostile',
        'parties',
        'from',
        'committing',
        'aggressions',
        'on',
        'the',
        'route',
        'and',
        'render',
        'our',
        'actual',
        'interference',
        'for',
        'its',
        'protection',
        'unnecessary',
        'the',
        'executive',
        'government',
        'of',
        'this',
        'country',
        'in',
        'its',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'is',
        'limited',
        'to',
        'the',
        'employment',
        'of',
        'diplomacy',
        'alone',
        'when',
        'this',
        'fails',
        'it',
        'can',
        'proceed',
        'no',
        'further',
        'it',
        'can',
        'not',
        'legitimately',
        'resort',
        'to',
        'force',
        'without',
        'the',
        'direct',
        'authority',
        'of',
        'congress',
        'except',
        'in',
        'resisting',
        'and',
        'repelling',
        'hostile',
        'attacks',
        'it',
        'would',
        'have',
        'no',
        'authority',
        'to',
        'enter',
        'the',
        'territories',
        'of',
        'nicaragua',
        'even',
        'to',
        'prevent',
        'the',
        'destruction',
        'of',
        'the',
        'transit',
        'and',
        'protect',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'own',
        'citizens',
        'on',
        'their',
        'passage',
        'it',
        'is',
        'true',
        'that',
        'on',
        'a',
        'sudden',
        'emergency',
        'of',
        'this',
        'character',
        'the',
        'president',
        'would',
        'direct',
        'any',
        'armed',
        'force',
        'in',
        'the',
        'vicinity',
        'to',
        'march',
        'to',
        'their',
        'relief',
        'but',
        'in',
        'doing',
        'this',
        'he',
        'would',
        'act',
        'upon',
        'his',
        'own',
        'responsibility',
        'under',
        'these',
        'circumstances',
        'i',
        'earnestly',
        'recommend',
        'to',
        'congress',
        'the',
        'passage',
        'of',
        'an',
        'act',
        'authorizing',
        'the',
        'president',
        'under',
        'such',
        'restrictions',
        'as',
        'they',
        'may',
        'deem',
        'proper',
        'to',
        'employ',
        'the',
        'land',
        'and',
        'naval',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'in',
        'preventing',
        'the',
        'transit',
        'from',
        'being',
        'obstructed',
        'or',
        'closed',
        'by',
        'lawless',
        'violence',
        'and',
        'in',
        'protecting',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'american',
        'citizens',
        'traveling',
        'thereupon',
        'requiring',
        'at',
        'the',
        'same',
        'time',
        'that',
        'these',
        'forces',
        'shall',
        'be',
        'withdrawn',
        'the',
        'moment',
        'the',
        'danger',
        'shall',
        'have',
        'passed',
        'away',
        'without',
        'such',
        'a',
        'provision',
        'our',
        'citizens',
        'will',
        'be',
        'constantly',
        'exposed',
        'to',
        'interruption',
        'in',
        'their',
        'progress',
        'and',
        'to',
        'lawless',
        'violence',
        'a',
        'similar',
        'necessity',
        'exists',
        'for',
        'the',
        'passage',
        'of',
        'such',
        'an',
        'act',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'panama',
        'and',
        'tehuantepec',
        'routes',
        'in',
        'reference',
        'to',
        'the',
        'panama',
        'route',
        'the',
        'united',
        'states',
        'by',
        'their',
        'existing',
        'treaty',
        'with',
        'new',
        'granada',
        'expressly',
        'guarantee',
        'the',
        'neutrality',
        'of',
        'the',
        'isthmus',
        'with',
        'the',
        'view',
        'that',
        'the',
        'free',
        'transit',
        'from',
        'the',
        'one',
        'to',
        'the',
        'other',
        'sea',
        'may',
        'not',
        'be',
        'interrupted',
        'or',
        'embarrassed',
        'in',
        'any',
        'future',
        'time',
        'while',
        'this',
        'treaty',
        'exists',
        'in',
        'regard',
        'to',
        'the',
        'tehuantepec',
        'route',
        'which',
        'has',
        'been',
        'recently',
        'opened',
        'under',
        'the',
        'most',
        'favorable',
        'auspices',
        'our',
        'treaty',
        'with',
        'mexico',
        'of',
        'the',
        'th',
        'december',
        'secures',
        'to',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'a',
        'right',
        'of',
        'transit',
        'over',
        'it',
        'for',
        'their',
        'persons',
        'and',
        'merchandise',
        'and',
        'stipulates',
        'that',
        'neither',
        'government',
        'shall',
        'interpose',
        'any',
        'obstacle',
        'thereto',
        'it',
        'also',
        'concedes',
        'to',
        'the',
        'united',
        'states',
        'the',
        'right',
        'to',
        'transport',
        'across',
        'the',
        'isthmus',
        'in',
        'closed',
        'bags',
        'the',
        'mails',
        'of',
        'the',
        'united',
        'states',
        'not',
        'intended',
        'for',
        'distribution',
        'along',
        'the',
        'line',
        'of',
        'the',
        'communication',
        'also',
        'the',
        'effects',
        'of',
        'the',
        'united',
        'states',
        'government',
        'and',
        'its',
        'citizens',
        'which',
        'may',
        'be',
        'intended',
        'for',
        'transit',
        'and',
        'not',
        'for',
        'distribution',
        'on',
        'the',
        'isthmus',
        'free',
        'of',
        'custom',
        'house',
        'or',
        'other',
        'charges',
        'by',
        'the',
        'mexican',
        'government',
        'these',
        'treaty',
        'stipulations',
        'with',
        'new',
        'granada',
        'and',
        'mexico',
        'in',
        'addition',
        'to',
        'the',
        'considerations',
        'applicable',
        'to',
        'the',
        'nicaragua',
        'route',
        'seem',
        'to',
        'require',
        'legislation',
        'for',
        'the',
        'purpose',
        'of',
        'carrying',
        'them',
        'into',
        'effect',
        'the',
        'injuries',
        'which',
        'have',
        'been',
        'inflicted',
        'upon',
        'our',
        'citizens',
        'in',
        'costa',
        'rica',
        'and',
        'nicaragua',
        'during',
        'the',
        'last',
        'two',
        'or',
        'three',
        'years',
        'have',
        'received',
        'the',
        'prompt',
        'attention',
        'of',
        'this',
        'government',
        'some',
        'of',
        'these',
        'injuries',
        'were',
        'of',
        'the',
        'most',
        'aggravated',
        'character',
        'the',
        'transaction',
        'at',
        'virgin',
        'bay',
        'in',
        'april',
        'when',
        'a',
        'company',
        'of',
        'unarmed',
        'americans',
        'who',
        'were',
        'in',
        'no',
        'way',
        'connected',
        'with',
        'any',
        'belligerent',
        'conduct',
        'or',
        'party',
        'were',
        'fired',
        'upon',
        'by',
        'the',
        'troops',
        'of',
        'costa',
        'rica',
        'and',
        'numbers',
        'of',
        'them',
        'killed',
        'and',
        'wounded',
        'was',
        'brought',
        'to',
        'the',
        'knowledge',
        'of',
        'congress',
        'by',
        'my',
        'predecessor',
        'soon',
        'after',
        'its',
        'occurrence',
        'and',
        'was',
        'also',
        'presented',
        'to',
        'the',
        'government',
        'of',
        'costa',
        'rica',
        'for',
        'that',
        'immediate',
        'investigation',
        'and',
        'redress',
        'which',
        'the',
        'nature',
        'of',
        'the',
        'case',
        'demanded',
        'a',
        'similar',
        'course',
        'was',
        'pursued',
        'with',
        'reference',
        'to',
        'other',
        'outrages',
        'in',
        'these',
        'countries',
        'some',
        'of',
        'which',
        'were',
        'hardly',
        'less',
        'aggravated',
        'in',
        'their',
        'character',
        'than',
        'the',
        'transaction',
        'at',
        'virgin',
        'bay',
        'at',
        'the',
        'time',
        'however',
        'when',
        'our',
        'present',
        'minister',
        'to',
        'nicaragua',
        'was',
        'appointed',
        'in',
        'december',
        'no',
        'redress',
        'had',
        'been',
        'obtained',
        'for',
        'any',
        'of',
        'these',
        'wrongs',
        'and',
        'no',
        'reply',
        'even',
        'had',
        'been',
        'received',
        'to',
        'the',
        'demands',
        'which',
        'had',
        'been',
        'made',
        'by',
        'this',
        'government',
        'upon',
        'that',
        'of',
        'costa',
        'rica',
        'more',
        'than',
        'a',
        'year',
        'before',
        'our',
        'minister',
        'was',
        'instructed',
        'therefore',
        'to',
        'lose',
        'no',
        'time',
        'in',
        'expressing',
        'to',
        'those',
        'governments',
        'the',
        'deep',
        'regret',
        'with',
        'which',
        'the',
        'president',
        'had',
        'witnessed',
        'this',
        'inattention',
        'to',
        'the',
        'just',
        'claims',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'demanding',
        'their',
        'prompt',
        'and',
        'satisfactory',
        'adjustment',
        'unless',
        'this',
        'demand',
        'shall',
        'be',
        'complied',
        'with',
        'at',
        'an',
        'early',
        'day',
        'it',
        'will',
        'only',
        'remain',
        'for',
        'this',
        'government',
        'to',
        'adopt',
        'such',
        'other',
        'measures',
        'as',
        'may',
        'be',
        'necessary',
        'in',
        'order',
        'to',
        'obtain',
        'for',
        'itself',
        'that',
        'justice',
        'which',
        'it',
        'has',
        'in',
        'vain',
        'attempted',
        'to',
        'secure',
        'by',
        'peaceful',
        'means',
        'from',
        'the',
        'governments',
        'of',
        'nicaragua',
        'and',
        'costa',
        'rica',
        'while',
        'it',
        'has',
        'shown',
        'and',
        'will',
        'continue',
        'to',
        'show',
        'the',
        'most',
        'sincere',
        'regard',
        'for',
        'the',
        'rights',
        'and',
        'honor',
        'of',
        'these',
        'republics',
        'it',
        'can',
        'not',
        'permit',
        'this',
        'regard',
        'to',
        'be',
        'met',
        'by',
        'an',
        'utter',
        'neglect',
        'on',
        'their',
        'part',
        'of',
        'what',
        'is',
        'due',
        'to',
        'the',
        'government',
        'and',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'new',
        'granada',
        'we',
        'have',
        'long',
        'standing',
        'causes',
        'of',
        'complaint',
        'arising',
        'out',
        'of',
        'the',
        'unsatisfied',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'that',
        'republic',
        'and',
        'to',
        'these',
        'have',
        'been',
        'more',
        'recently',
        'added',
        'the',
        'outrages',
        'committed',
        'upon',
        'our',
        'citizens',
        'at',
        'panama',
        'in',
        'april',
        'a',
        'treaty',
        'for',
        'the',
        'adjustment',
        'of',
        'these',
        'difficulties',
        'was',
        'concluded',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'the',
        'minister',
        'of',
        'new',
        'granada',
        'in',
        'september',
        'which',
        'contained',
        'just',
        'and',
        'acceptable',
        'provisions',
        'for',
        'that',
        'purpose',
        'this',
        'treaty',
        'was',
        'transmitted',
        'to',
        'bogota',
        'and',
        'was',
        'ratified',
        'by',
        'the',
        'government',
        'of',
        'new',
        'granada',
        'but',
        'with',
        'certain',
        'amendments',
        'it',
        'was',
        'not',
        'however',
        'returned',
        'to',
        'this',
        'city',
        'until',
        'after',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'the',
        'senate',
        'it',
        'will',
        'be',
        'immediately',
        'transmitted',
        'to',
        'that',
        'body',
        'for',
        'their',
        'advice',
        'and',
        'consent',
        'and',
        'should',
        'this',
        'be',
        'obtained',
        'it',
        'will',
        'remove',
        'all',
        'our',
        'existing',
        'causes',
        'of',
        'complaint',
        'against',
        'new',
        'granada',
        'on',
        'the',
        'subject',
        'of',
        'claims',
        'questions',
        'have',
        'arisen',
        'between',
        'the',
        'two',
        'governments',
        'as',
        'to',
        'the',
        'right',
        'of',
        'new',
        'granada',
        'to',
        'levy',
        'a',
        'tonnage',
        'duty',
        'upon',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'in',
        'its',
        'ports',
        'of',
        'the',
        'isthmus',
        'and',
        'to',
        'levy',
        'a',
        'passenger',
        'tax',
        'upon',
        'our',
        'citizens',
        'arriving',
        'in',
        'that',
        'country',
        'whether',
        'with',
        'a',
        'design',
        'to',
        'remain',
        'there',
        'or',
        'to',
        'pass',
        'from',
        'ocean',
        'to',
        'ocean',
        'by',
        'the',
        'transit',
        'route',
        'and',
        'also',
        'a',
        'tax',
        'upon',
        'the',
        'mail',
        'of',
        'the',
        'united',
        'states',
        'transported',
        'over',
        'the',
        'panama',
        'railroad',
        'the',
        'government',
        'of',
        'new',
        'granada',
        'has',
        'been',
        'informed',
        'that',
        'the',
        'united',
        'states',
        'would',
        'consider',
        'the',
        'collection',
        'of',
        'either',
        'of',
        'these',
        'taxes',
        'as',
        'an',
        'act',
        'in',
        'violation',
        'of',
        'the',
        'treaty',
        'between',
        'the',
        'two',
        'countries',
        'and',
        'as',
        'such',
        'would',
        'be',
        'resisted',
        'by',
        'the',
        'united',
        'states',
        'at',
        'the',
        'same',
        'time',
        'we',
        'are',
        'prepared',
        'to',
        'discuss',
        'these',
        'questions',
        'in',
        'a',
        'spirit',
        'of',
        'amity',
        'and',
        'justice',
        'and',
        'with',
        'a',
        'sincere',
        'desire',
        'to',
        'adjust',
        'them',
        'in',
        'a',
        'satisfactory',
        'manner',
        'a',
        'negotiation',
        'for',
        'that',
        'purpose',
        'has',
        'already',
        'been',
        'commenced',
        'no',
        'effort',
        'has',
        'recently',
        'been',
        'made',
        'to',
        'collect',
        'these',
        'taxes',
        'nor',
        'is',
        'any',
        'anticipated',
        'under',
        'present',
        'circumstances',
        'with',
        'the',
        'empire',
        'of',
        'brazil',
        'our',
        'relations',
        'are',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'the',
        'productions',
        'of',
        'the',
        'two',
        'countries',
        'and',
        'especially',
        'those',
        'of',
        'an',
        'agricultural',
        'nature',
        'are',
        'such',
        'as',
        'to',
        'invite',
        'extensive',
        'mutual',
        'exchanges',
        'a',
        'large',
        'quantity',
        'of',
        'american',
        'flour',
        'is',
        'consumed',
        'in',
        'brazil',
        'whilst',
        'more',
        'than',
        'treble',
        'the',
        'amount',
        'in',
        'value',
        'of',
        'brazilian',
        'coffee',
        'is',
        'consumed',
        'in',
        'the',
        'united',
        'states',
        'whilst',
        'this',
        'is',
        'the',
        'case',
        'a',
        'heavy',
        'duty',
        'has',
        'been',
        'levied',
        'until',
        'very',
        'recently',
        'upon',
        'the',
        'importation',
        'of',
        'american',
        'flour',
        'into',
        'brazil',
        'i',
        'am',
        'gratified',
        'however',
        'to',
        'be',
        'able',
        'to',
        'inform',
        'you',
        'that',
        'in',
        'september',
        'last',
        'this',
        'has',
        'been',
        'reduced',
        'from',
        'to',
        'about',
        'cents',
        'per',
        'barrel',
        'and',
        'the',
        'duties',
        'on',
        'other',
        'articles',
        'of',
        'our',
        'production',
        'have',
        'been',
        'diminished',
        'in',
        'nearly',
        'the',
        'same',
        'proportion',
        'i',
        'regret',
        'to',
        'state',
        'that',
        'the',
        'government',
        'of',
        'brazil',
        'still',
        'continues',
        'to',
        'levy',
        'an',
        'export',
        'duty',
        'of',
        'about',
        'per',
        'cent',
        'on',
        'coffee',
        'notwithstanding',
        'this',
        'article',
        'is',
        'admitted',
        'free',
        'from',
        'duty',
        'in',
        'the',
        'united',
        'states',
        'this',
        'is',
        'a',
        'heavy',
        'charge',
        'upon',
        'the',
        'consumers',
        'of',
        'coffee',
        'in',
        'our',
        'country',
        'as',
        'we',
        'purchase',
        'half',
        'of',
        'the',
        'entire',
        'surplus',
        'crop',
        'of',
        'that',
        'article',
        'raised',
        'in',
        'brazil',
        'our',
        'minister',
        'under',
        'instructions',
        'will',
        'reiterate',
        'his',
        'efforts',
        'to',
        'have',
        'this',
        'export',
        'duty',
        'removed',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'enlightened',
        'government',
        'of',
        'the',
        'emperor',
        'will',
        'adopt',
        'this',
        'wise',
        'just',
        'and',
        'equal',
        'policy',
        'in',
        'that',
        'event',
        'there',
        'is',
        'good',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'commerce',
        'between',
        'the',
        'two',
        'countries',
        'will',
        'greatly',
        'increase',
        'much',
        'to',
        'the',
        'advantage',
        'of',
        'both',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'the',
        'government',
        'of',
        'brazil',
        'are',
        'not',
        'in',
        'the',
        'aggregate',
        'of',
        'very',
        'large',
        'amount',
        'but',
        'some',
        'of',
        'these',
        'rest',
        'upon',
        'plain',
        'principles',
        'of',
        'justice',
        'and',
        'their',
        'settlement',
        'ought',
        'not',
        'to',
        'be',
        'longer',
        'delayed',
        'a',
        'renewed',
        'and',
        'earnest',
        'and',
        'i',
        'trust',
        'a',
        'successful',
        'effort',
        'will',
        'be',
        'made',
        'by',
        'our',
        'minister',
        'to',
        'procure',
        'their',
        'final',
        'adjustment',
        'on',
        'the',
        'd',
        'of',
        'june',
        'last',
        'congress',
        'passed',
        'a',
        'joint',
        'resolution',
        'authorizing',
        'the',
        'president',
        'to',
        'adopt',
        'such',
        'measures',
        'and',
        'use',
        'such',
        'force',
        'as',
        'in',
        'his',
        'judgment',
        'may',
        'be',
        'necessary',
        'and',
        'advisable',
        'for',
        'the',
        'the',
        'purpose',
        'of',
        'the',
        'differences',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'republic',
        'of',
        'paraguay',
        'in',
        'connection',
        'with',
        'the',
        'attack',
        'on',
        'the',
        'united',
        'states',
        'steamer',
        'water',
        'witch',
        'and',
        'with',
        'other',
        'measures',
        'referred',
        'to',
        'in',
        'his',
        'annual',
        'message',
        'and',
        'on',
        'the',
        'th',
        'of',
        'july',
        'following',
        'they',
        'made',
        'an',
        'appropriation',
        'to',
        'defray',
        'the',
        'expenses',
        'and',
        'compensation',
        'of',
        'a',
        'commissioner',
        'to',
        'that',
        'republic',
        'should',
        'the',
        'president',
        'deem',
        'it',
        'proper',
        'to',
        'make',
        'such',
        'all',
        'appointment',
        'in',
        'compliance',
        'with',
        'these',
        'enactments',
        'i',
        'have',
        'appointed',
        'a',
        'commissioner',
        'who',
        'has',
        'proceeded',
        'to',
        'paraguay',
        'with',
        'full',
        'powers',
        'and',
        'instructions',
        'to',
        'settle',
        'these',
        'differences',
        'in',
        'an',
        'amicable',
        'and',
        'peaceful',
        'manner',
        'if',
        'this',
        'be',
        'practicable',
        'his',
        'experience',
        'and',
        'discretion',
        'justify',
        'the',
        'hope',
        'that',
        'he',
        'may',
        'prove',
        'successful',
        'in',
        'convincing',
        'the',
        'paraguayan',
        'government',
        'that',
        'it',
        'is',
        'due',
        'both',
        'to',
        'honor',
        'and',
        'justice',
        'that',
        'they',
        'should',
        'voluntarily',
        'and',
        'promptly',
        'make',
        'atonement',
        'for',
        'the',
        'wrongs',
        'which',
        'they',
        'have',
        'committed',
        'against',
        'the',
        'united',
        'states',
        'and',
        'indemnify',
        'our',
        'injured',
        'citizens',
        'whom',
        'they',
        'have',
        'forcibly',
        'despoiled',
        'of',
        'their',
        'property',
        'should',
        'our',
        'commissioner',
        'prove',
        'unsuccessful',
        'after',
        'a',
        'sincere',
        'and',
        'earnest',
        'effort',
        'to',
        'accomplish',
        'the',
        'object',
        'of',
        'his',
        'mission',
        'then',
        'no',
        'alternative',
        'will',
        'remain',
        'but',
        'the',
        'employment',
        'of',
        'force',
        'to',
        'obtain',
        'just',
        'satisfaction',
        'from',
        'paraguay',
        'in',
        'view',
        'of',
        'this',
        'contingency',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'under',
        'my',
        'direction',
        'has',
        'fitted',
        'out',
        'and',
        'dispatched',
        'a',
        'naval',
        'force',
        'to',
        'rendezvous',
        'near',
        'buenos',
        'ayres',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'prove',
        'sufficient',
        'for',
        'the',
        'occasion',
        'it',
        'is',
        'my',
        'earnest',
        'desire',
        'however',
        'that',
        'it',
        'may',
        'not',
        'be',
        'found',
        'necessary',
        'to',
        'resort',
        'to',
        'this',
        'last',
        'alternative',
        'when',
        'congress',
        'met',
        'in',
        'december',
        'last',
        'the',
        'business',
        'of',
        'the',
        'country',
        'had',
        'just',
        'been',
        'crushed',
        'by',
        'one',
        'of',
        'those',
        'periodical',
        'revulsions',
        'which',
        'are',
        'the',
        'inevitable',
        'consequence',
        'of',
        'our',
        'unsound',
        'and',
        'extravagant',
        'system',
        'of',
        'bank',
        'credits',
        'and',
        'inflated',
        'currency',
        'with',
        'all',
        'the',
        'elements',
        'of',
        'national',
        'wealth',
        'in',
        'abundance',
        'our',
        'manufactures',
        'were',
        'suspended',
        'our',
        'useful',
        'public',
        'and',
        'private',
        'enterprises',
        'were',
        'arrested',
        'and',
        'thousands',
        'of',
        'laborers',
        'were',
        'deprived',
        'of',
        'employment',
        'and',
        'reduced',
        'to',
        'want',
        'universal',
        'distress',
        'prevailed',
        'among',
        'the',
        'commercial',
        'manufacturing',
        'and',
        'mechanical',
        'classes',
        'this',
        'revulsion',
        'was',
        'felt',
        'the',
        'more',
        'severely',
        'in',
        'the',
        'united',
        'states',
        'because',
        'similar',
        'causes',
        'had',
        'produced',
        'the',
        'like',
        'deplorable',
        'effects',
        'throughout',
        'the',
        'commercial',
        'nations',
        'of',
        'europe',
        'all',
        'were',
        'experiencing',
        'sad',
        'reverses',
        'at',
        'the',
        'same',
        'moment',
        'our',
        'manufacturers',
        'everywhere',
        'suffered',
        'severely',
        'not',
        'because',
        'of',
        'the',
        'recent',
        'reduction',
        'in',
        'the',
        'tariff',
        'of',
        'duties',
        'on',
        'imports',
        'but',
        'because',
        'there',
        'was',
        'no',
        'demand',
        'at',
        'any',
        'price',
        'for',
        'their',
        'productions',
        'the',
        'people',
        'were',
        'obliged',
        'to',
        'restrict',
        'themselves',
        'in',
        'their',
        'purchases',
        'to',
        'articles',
        'of',
        'prime',
        'necessity',
        'in',
        'the',
        'general',
        'prostration',
        'of',
        'business',
        'the',
        'iron',
        'manufacturers',
        'in',
        'different',
        'states',
        'probably',
        'suffered',
        'more',
        'than',
        'any',
        'other',
        'class',
        'and',
        'much',
        'destitution',
        'was',
        'the',
        'inevitable',
        'consequence',
        'among',
        'the',
        'great',
        'number',
        'of',
        'workmen',
        'who',
        'had',
        'been',
        'employed',
        'in',
        'this',
        'useful',
        'branch',
        'of',
        'industry',
        'there',
        'could',
        'be',
        'no',
        'supply',
        'where',
        'there',
        'was',
        'no',
        'demand',
        'to',
        'present',
        'an',
        'example',
        'there',
        'could',
        'be',
        'no',
        'demand',
        'for',
        'railroad',
        'iron',
        'after',
        'our',
        'magnificent',
        'system',
        'of',
        'railroads',
        'extending',
        'its',
        'benefits',
        'to',
        'every',
        'portion',
        'of',
        'the',
        'union',
        'had',
        'been',
        'brought',
        'to',
        'a',
        'dead',
        'pause',
        'the',
        'same',
        'consequences',
        'have',
        'resulted',
        'from',
        'similar',
        'causes',
        'to',
        'many',
        'other',
        'branches',
        'of',
        'useful',
        'manufactures',
        'it',
        'is',
        'self',
        'evident',
        'that',
        'where',
        'there',
        'is',
        'no',
        'ability',
        'to',
        'purchase',
        'manufactured',
        'articles',
        'these',
        'can',
        'not',
        'be',
        'sold',
        'and',
        'consequently',
        'must',
        'cease',
        'to',
        'be',
        'produced',
        'no',
        'government',
        'and',
        'especially',
        'a',
        'government',
        'of',
        'such',
        'limited',
        'powers',
        'as',
        'that',
        'of',
        'the',
        'united',
        'states',
        'could',
        'have',
        'prevented',
        'the',
        'late',
        'revulsion',
        'the',
        'whole',
        'commercial',
        'world',
        'seemed',
        'for',
        'years',
        'to',
        'have',
        'been',
        'rushing',
        'to',
        'this',
        'catastrophe',
        'the',
        'same',
        'ruinous',
        'consequences',
        'would',
        'have',
        'followed',
        'in',
        'the',
        'united',
        'states',
        'whether',
        'the',
        'duties',
        'upon',
        'foreign',
        'imports',
        'had',
        'remained',
        'as',
        'they',
        'were',
        'under',
        'the',
        'tariff',
        'of',
        'or',
        'had',
        'been',
        'raised',
        'to',
        'a',
        'much',
        'higher',
        'standard',
        'the',
        'tariff',
        'of',
        'had',
        'no',
        'agency',
        'in',
        'the',
        'result',
        'the',
        'general',
        'causes',
        'existing',
        'throughout',
        'the',
        'world',
        'could',
        'not',
        'have',
        'been',
        'controlled',
        'by',
        'the',
        'legislation',
        'of',
        'any',
        'particular',
        'country',
        'the',
        'periodical',
        'revulsions',
        'which',
        'have',
        'existed',
        'in',
        'our',
        'past',
        'history',
        'must',
        'continue',
        'to',
        'return',
        'at',
        'intervals',
        'so',
        'long',
        'as',
        'our',
        'present',
        'unbounded',
        'system',
        'of',
        'bank',
        'credits',
        'shall',
        'prevail',
        'they',
        'will',
        'however',
        'probably',
        'be',
        'the',
        'less',
        'severe',
        'in',
        'future',
        'because',
        'it',
        'is',
        'not',
        'to',
        'be',
        'expected',
        'at',
        'least',
        'for',
        'many',
        'years',
        'to',
        'come',
        'that',
        'the',
        'commercial',
        'nations',
        'of',
        'europe',
        'with',
        'whose',
        'interests',
        'our',
        'own',
        'are',
        'so',
        'materially',
        'involved',
        'will',
        'expose',
        'themselves',
        'to',
        'similar',
        'calamities',
        'but',
        'this',
        'subject',
        'was',
        'treated',
        'so',
        'much',
        'at',
        'large',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'i',
        'shall',
        'not',
        'now',
        'pursue',
        'it',
        'further',
        'still',
        'i',
        'respectfully',
        'renew',
        'the',
        'recommendation',
        'in',
        'favor',
        'of',
        'the',
        'passage',
        'of',
        'a',
        'uniform',
        'bankrupt',
        'law',
        'applicable',
        'to',
        'banking',
        'institutions',
        'this',
        'is',
        'all',
        'the',
        'direct',
        'power',
        'over',
        'the',
        'subject',
        'which',
        'i',
        'believe',
        'the',
        'federal',
        'government',
        'possesses',
        'such',
        'a',
        'law',
        'would',
        'mitigate',
        'though',
        'it',
        'might',
        'not',
        'prevent',
        'the',
        'evil',
        'the',
        'instinct',
        'of',
        'self',
        'preservation',
        'might',
        'produce',
        'a',
        'wholesome',
        'restraint',
        'upon',
        'their',
        'banking',
        'business',
        'if',
        'they',
        'knew',
        'in',
        'advance',
        'that',
        'a',
        'suspension',
        'of',
        'specie',
        'payments',
        'would',
        'inevitably',
        'produce',
        'their',
        'civil',
        'death',
        'but',
        'the',
        'effects',
        'of',
        'the',
        'revulsion',
        'are',
        'now',
        'slowly',
        'but',
        'surely',
        'passing',
        'away',
        'the',
        'energy',
        'and',
        'enterprise',
        'of',
        'our',
        'citizens',
        'with',
        'our',
        'unbounded',
        'resources',
        'will',
        'within',
        'the',
        'period',
        'of',
        'another',
        'year',
        'restore',
        'a',
        'state',
        'of',
        'wholesome',
        'industry',
        'and',
        'trade',
        'capital',
        'has',
        'again',
        'accumulated',
        'in',
        'our',
        'large',
        'cities',
        'the',
        'rate',
        'of',
        'interest',
        'is',
        'there',
        'very',
        'low',
        'confidence',
        'is',
        'gradually',
        'reviving',
        'and',
        'so',
        'soon',
        'as',
        'it',
        'is',
        'discovered',
        'that',
        'this',
        'capital',
        'can',
        'be',
        'profitably',
        'employed',
        'in',
        'commercial',
        'and',
        'manufacturing',
        'enterprises',
        'and',
        'in',
        'the',
        'construction',
        'of',
        'railroads',
        'and',
        'other',
        'works',
        'of',
        'public',
        'and',
        'private',
        'improvement',
        'prosperity',
        'will',
        'again',
        'smile',
        'throughout',
        'the',
        'land',
        'it',
        'is',
        'vain',
        'however',
        'to',
        'disguise',
        'the',
        'fact',
        'from',
        'ourselves',
        'that',
        'a',
        'speculative',
        'inflation',
        'of',
        'our',
        'currency',
        'without',
        'a',
        'corresponding',
        'inflation',
        'in',
        'other',
        'countries',
        'whose',
        'manufactures',
        'come',
        'into',
        'competition',
        'with',
        'our',
        'own',
        'must',
        'ever',
        'produce',
        'disastrous',
        'results',
        'to',
        'our',
        'domestic',
        'manufactures',
        'no',
        'tariff',
        'short',
        'of',
        'absolute',
        'prohibition',
        'can',
        'prevent',
        'these',
        'evil',
        'consequences',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'it',
        'is',
        'proper',
        'to',
        'refer',
        'to',
        'our',
        'financial',
        'condition',
        'the',
        'same',
        'causes',
        'which',
        'have',
        'produced',
        'pecuniary',
        'distress',
        'throughout',
        'the',
        'country',
        'have',
        'so',
        'reduced',
        'the',
        'amount',
        'of',
        'imports',
        'from',
        'foreign',
        'countries',
        'that',
        'the',
        'revenue',
        'has',
        'proved',
        'inadequate',
        'to',
        'meet',
        'the',
        'necessary',
        'expenses',
        'of',
        'the',
        'government',
        'to',
        'supply',
        'the',
        'deficiency',
        'congress',
        'by',
        'the',
        'act',
        'of',
        'december',
        'authorized',
        'the',
        'issue',
        'of',
        'of',
        'treasury',
        'notes',
        'and',
        'this',
        'proving',
        'inadequate',
        'they',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'june',
        'a',
        'loan',
        'of',
        'to',
        'be',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'appropriations',
        'made',
        'by',
        'law',
        'no',
        'statesman',
        'would',
        'advise',
        'that',
        'we',
        'should',
        'go',
        'on',
        'increasing',
        'the',
        'national',
        'debt',
        'to',
        'meet',
        'the',
        'ordinary',
        'expenses',
        'of',
        'the',
        'government',
        'this',
        'would',
        'be',
        'a',
        'most',
        'ruinous',
        'policy',
        'in',
        'case',
        'of',
        'war',
        'our',
        'credit',
        'must',
        'be',
        'our',
        'chief',
        'resource',
        'at',
        'least',
        'for',
        'the',
        'first',
        'year',
        'and',
        'this',
        'would',
        'be',
        'greatly',
        'impaired',
        'by',
        'having',
        'contracted',
        'a',
        'large',
        'debt',
        'in',
        'time',
        'of',
        'peace',
        'it',
        'is',
        'our',
        'true',
        'policy',
        'to',
        'increase',
        'our',
        'revenue',
        'so',
        'as',
        'to',
        'equal',
        'our',
        'expenditures',
        'it',
        'would',
        'be',
        'ruinous',
        'to',
        'continue',
        'to',
        'borrow',
        'besides',
        'it',
        'may',
        'be',
        'proper',
        'to',
        'observe',
        'that',
        'the',
        'incidental',
        'protection',
        'thus',
        'afforded',
        'by',
        'a',
        'revenue',
        'tariff',
        'would',
        'at',
        'the',
        'present',
        'moment',
        'to',
        'some',
        'extent',
        'increase',
        'the',
        'confidence',
        'of',
        'the',
        'manufacturing',
        'interests',
        'and',
        'give',
        'a',
        'fresh',
        'impulse',
        'to',
        'our',
        'reviving',
        'business',
        'to',
        'this',
        'surely',
        'no',
        'person',
        'will',
        'object',
        'in',
        'regard',
        'to',
        'the',
        'mode',
        'of',
        'assessing',
        'and',
        'collecting',
        'duties',
        'under',
        'a',
        'strictly',
        'revenue',
        'tariff',
        'i',
        'have',
        'long',
        'entertained',
        'and',
        'often',
        'expressed',
        'the',
        'opinion',
        'that',
        'sound',
        'policy',
        'requires',
        'this',
        'should',
        'be',
        'done',
        'by',
        'specific',
        'duties',
        'in',
        'cases',
        'to',
        'which',
        'these',
        'can',
        'be',
        'properly',
        'applied',
        'they',
        'are',
        'well',
        'adapted',
        'to',
        'commodities',
        'which',
        'are',
        'usually',
        'sold',
        'by',
        'weight',
        'or',
        'by',
        'measure',
        'and',
        'which',
        'from',
        'their',
        'nature',
        'are',
        'of',
        'equal',
        'or',
        'of',
        'nearly',
        'equal',
        'value',
        'such',
        'for',
        'example',
        'are',
        'the',
        'articles',
        'of',
        'iron',
        'of',
        'different',
        'classes',
        'raw',
        'sugar',
        'and',
        'foreign',
        'wines',
        'and',
        'spirits',
        'in',
        'my',
        'deliberate',
        'judgment',
        'specific',
        'duties',
        'are',
        'the',
        'best',
        'if',
        'not',
        'the',
        'only',
        'means',
        'of',
        'securing',
        'the',
        'revenue',
        'against',
        'false',
        'and',
        'fraudulent',
        'invoices',
        'and',
        'such',
        'has',
        'been',
        'the',
        'practice',
        'adopted',
        'for',
        'this',
        'purpose',
        'by',
        'other',
        'commercial',
        'nations',
        'besides',
        'specific',
        'duties',
        'would',
        'afford',
        'to',
        'the',
        'american',
        'manufacturer',
        'the',
        'incidental',
        'advantages',
        'to',
        'which',
        'he',
        'is',
        'fairly',
        'entitled',
        'under',
        'a',
        'revenue',
        'tariff',
        'the',
        'present',
        'system',
        'is',
        'a',
        'sliding',
        'scale',
        'to',
        'his',
        'disadvantage',
        'under',
        'it',
        'when',
        'prices',
        'are',
        'high',
        'and',
        'business',
        'prosperous',
        'the',
        'duties',
        'rise',
        'in',
        'amount',
        'when',
        'he',
        'least',
        'requires',
        'their',
        'aid',
        'on',
        'the',
        'contrary',
        'when',
        'prices',
        'fall',
        'and',
        'he',
        'is',
        'struggling',
        'against',
        'adversity',
        'the',
        'duties',
        'are',
        'diminished',
        'in',
        'the',
        'same',
        'proportion',
        'greatly',
        'to',
        'his',
        'injury',
        'neither',
        'would',
        'there',
        'be',
        'danger',
        'that',
        'a',
        'higher',
        'rate',
        'of',
        'duty',
        'than',
        'that',
        'intended',
        'by',
        'congress',
        'could',
        'be',
        'levied',
        'in',
        'the',
        'form',
        'of',
        'specific',
        'duties',
        'it',
        'would',
        'be',
        'easy',
        'to',
        'ascertain',
        'the',
        'average',
        'value',
        'of',
        'any',
        'imported',
        'article',
        'for',
        'a',
        'series',
        'of',
        'years',
        'and',
        'instead',
        'of',
        'subjecting',
        'it',
        'to',
        'an',
        'ad',
        'valorem',
        'duty',
        'at',
        'a',
        'certain',
        'rate',
        'per',
        'centum',
        'to',
        'substitute',
        'in',
        'its',
        'place',
        'an',
        'equivalent',
        'specific',
        'duty',
        'by',
        'such',
        'an',
        'arrangement',
        'the',
        'consumer',
        'would',
        'not',
        'be',
        'injured',
        'it',
        'is',
        'true',
        'he',
        'might',
        'have',
        'to',
        'pay',
        'a',
        'little',
        'more',
        'duty',
        'on',
        'a',
        'given',
        'article',
        'in',
        'one',
        'year',
        'but',
        'if',
        'so',
        'he',
        'would',
        'pay',
        'a',
        'little',
        'less',
        'in',
        'another',
        'and',
        'in',
        'a',
        'series',
        'of',
        'years',
        'these',
        'would',
        'counterbalance',
        'each',
        'other',
        'and',
        'amount',
        'to',
        'the',
        'same',
        'thing',
        'so',
        'far',
        'as',
        'his',
        'interest',
        'is',
        'concerned',
        'this',
        'inconvenience',
        'would',
        'be',
        'trifling',
        'when',
        'contrasted',
        'with',
        'the',
        'additional',
        'security',
        'thus',
        'afforded',
        'against',
        'frauds',
        'upon',
        'the',
        'revenue',
        'in',
        'which',
        'every',
        'consumer',
        'is',
        'directly',
        'interested',
        'i',
        'have',
        'thrown',
        'out',
        'these',
        'suggestions',
        'as',
        'the',
        'fruit',
        'of',
        'my',
        'own',
        'observation',
        'to',
        'which',
        'congress',
        'in',
        'their',
        'better',
        'judgment',
        'will',
        'give',
        'such',
        'weight',
        'as',
        'they',
        'may',
        'justly',
        'deserve',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'explain',
        'in',
        'detail',
        'the',
        'operations',
        'of',
        'that',
        'department',
        'of',
        'the',
        'government',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'from',
        'all',
        'sources',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'including',
        'the',
        'treasury',
        'notes',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'december',
        'were',
        'which',
        'amount',
        'with',
        'the',
        'balance',
        'of',
        'remaining',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'year',
        'made',
        'an',
        'aggregate',
        'for',
        'the',
        'service',
        'of',
        'the',
        'year',
        'of',
        'the',
        'public',
        'expenditures',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'of',
        'which',
        'were',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'redemption',
        'of',
        'treasury',
        'notes',
        'with',
        'the',
        'interest',
        'thereon',
        'leaving',
        'in',
        'the',
        'treasury',
        'on',
        'july',
        'being',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'commencing',
        'the',
        'st',
        'of',
        'july',
        'including',
        'one',
        'half',
        'of',
        'the',
        'loan',
        'of',
        'with',
        'the',
        'premium',
        'upon',
        'it',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'june',
        'were',
        'and',
        'the',
        'estimated',
        'receipts',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'to',
        'the',
        'th',
        'of',
        'june',
        'from',
        'ordinary',
        'sources',
        'are',
        'making',
        'with',
        'the',
        'balance',
        'before',
        'stated',
        'an',
        'aggregate',
        'of',
        'the',
        'expenditures',
        'during',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'were',
        'of',
        'which',
        'were',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'redemption',
        'of',
        'treasury',
        'notes',
        'and',
        'the',
        'interest',
        'thereon',
        'the',
        'estimated',
        'expenditures',
        'during',
        'the',
        'remaining',
        'three',
        'quarters',
        'to',
        'june',
        'are',
        'making',
        'an',
        'aggregate',
        'of',
        'being',
        'an',
        'excess',
        'of',
        'expenditure',
        'beyond',
        'the',
        'estimated',
        'receipts',
        'into',
        'the',
        'treasury',
        'from',
        'ordinary',
        'sources',
        'during',
        'the',
        'fiscal',
        'year',
        'to',
        'the',
        'th',
        'of',
        'june',
        'of',
        'extraordinary',
        'means',
        'are',
        'placed',
        'by',
        'law',
        'within',
        'the',
        'command',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'by',
        'the',
        'reissue',
        'of',
        'treasury',
        'notes',
        'redeemed',
        'and',
        'by',
        'negotiating',
        'the',
        'balance',
        'of',
        'the',
        'loan',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'june',
        'to',
        'the',
        'extent',
        'of',
        'which',
        'if',
        'realized',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'will',
        'leave',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'of',
        'the',
        'estimated',
        'receipts',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'which',
        'with',
        'the',
        'above',
        'estimated',
        'balance',
        'of',
        'make',
        'an',
        'aggregate',
        'for',
        'the',
        'service',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'of',
        'the',
        'estimated',
        'expenditures',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'which',
        'leaves',
        'a',
        'deficit',
        'of',
        'estimated',
        'means',
        'compared',
        'with',
        'the',
        'estimated',
        'expenditures',
        'for',
        'that',
        'year',
        'commencing',
        'on',
        'july',
        'of',
        'in',
        'addition',
        'to',
        'this',
        'sum',
        'the',
        'postmaster',
        'general',
        'will',
        'require',
        'from',
        'the',
        'treasury',
        'for',
        'the',
        'service',
        'of',
        'the',
        'post',
        'office',
        'department',
        'as',
        'explained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'which',
        'will',
        'increase',
        'the',
        'estimated',
        'deficit',
        'on',
        'june',
        'to',
        'to',
        'provide',
        'for',
        'the',
        'payment',
        'of',
        'this',
        'estimated',
        'deficiency',
        'which',
        'will',
        'be',
        'increased',
        'by',
        'such',
        'appropriations',
        'as',
        'may',
        'be',
        'made',
        'by',
        'congress',
        'not',
        'estimated',
        'for',
        'in',
        'the',
        'report',
        'of',
        'the',
        'treasury',
        'department',
        'as',
        'well',
        'as',
        'to',
        'provide',
        'for',
        'the',
        'gradual',
        'redemption',
        'from',
        'year',
        'to',
        'year',
        'of',
        'the',
        'outstanding',
        'treasury',
        'notes',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'recommends',
        'such',
        'a',
        'revision',
        'of',
        'the',
        'present',
        'tariff',
        'as',
        'will',
        'raise',
        'the',
        'required',
        'amount',
        'after',
        'what',
        'i',
        'have',
        'already',
        'said',
        'i',
        'need',
        'scarcely',
        'add',
        'that',
        'i',
        'concur',
        'in',
        'the',
        'opinion',
        'expressed',
        'in',
        'his',
        'report',
        'that',
        'the',
        'public',
        'debt',
        'should',
        'not',
        'be',
        'increased',
        'by',
        'an',
        'additional',
        'loan',
        'and',
        'would',
        'therefore',
        'strongly',
        'urge',
        'upon',
        'congress',
        'the',
        'duty',
        'of',
        'making',
        'at',
        'their',
        'present',
        'session',
        'the',
        'necessary',
        'provision',
        'for',
        'meeting',
        'these',
        'liabilities',
        'the',
        'public',
        'debt',
        'on',
        'july',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'was',
        'during',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'year',
        'the',
        'sum',
        'of',
        'has',
        'been',
        'negotiated',
        'of',
        'the',
        'loan',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'june',
        'making',
        'the',
        'present',
        'outstanding',
        'public',
        'debt',
        'exclusive',
        'of',
        'treasury',
        'notes',
        'there',
        'was',
        'on',
        'the',
        'st',
        'of',
        'july',
        'of',
        'treasury',
        'notes',
        'issued',
        'by',
        'authority',
        'of',
        'the',
        'act',
        'of',
        'december',
        'unredeemed',
        'the',
        'sum',
        'of',
        'making',
        'the',
        'amount',
        'of',
        'actual',
        'indebtedness',
        'at',
        'that',
        'date',
        'to',
        'this',
        'will',
        'be',
        'added',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'this',
        'being',
        'the',
        'remaining',
        'half',
        'of',
        'the',
        'loan',
        'of',
        'not',
        'yet',
        'negotiated',
        'the',
        'rapid',
        'increase',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'necessity',
        'which',
        'exists',
        'for',
        'a',
        'modification',
        'of',
        'the',
        'tariff',
        'to',
        'meet',
        'even',
        'the',
        'ordinary',
        'expenses',
        'of',
        'the',
        'government',
        'ought',
        'to',
        'admonish',
        'us',
        'all',
        'in',
        'our',
        'respective',
        'spheres',
        'of',
        'duty',
        'to',
        'the',
        'practice',
        'of',
        'rigid',
        'economy',
        'the',
        'objects',
        'of',
        'expenditure',
        'should',
        'be',
        'limited',
        'in',
        'number',
        'as',
        'far',
        'as',
        'this',
        'may',
        'be',
        'practicable',
        'and',
        'the',
        'appropriations',
        'necessary',
        'to',
        'carry',
        'them',
        'into',
        'effect',
        'ought',
        'to',
        'be',
        'disbursed',
        'under',
        'the',
        'strictest',
        'accountability',
        'enlightened',
        'economy',
        'does',
        'not',
        'consist',
        'in',
        'the',
        'refusal',
        'to',
        'appropriate',
        'money',
        'for',
        'constitutional',
        'purposes',
        'essential',
        'to',
        'the',
        'defense',
        'progress',
        'and',
        'prosperity',
        'of',
        'the',
        'republic',
        'but',
        'in',
        'taking',
        'care',
        'that',
        'none',
        'of',
        'this',
        'money',
        'shall',
        'be',
        'wasted',
        'by',
        'mismanagement',
        'in',
        'its',
        'application',
        'to',
        'the',
        'objects',
        'designated',
        'by',
        'law',
        'comparisons',
        'between',
        'the',
        'annual',
        'expenditure',
        'at',
        'the',
        'present',
        'time',
        'and',
        'what',
        'it',
        'was',
        'ten',
        'or',
        'twenty',
        'years',
        'ago',
        'are',
        'altogether',
        'fallacious',
        'the',
        'rapid',
        'increase',
        'of',
        'our',
        'country',
        'in',
        'extent',
        'and',
        'population',
        'renders',
        'a',
        'corresponding',
        'increase',
        'of',
        'expenditure',
        'to',
        'some',
        'extent',
        'unavoidable',
        'this',
        'is',
        'constantly',
        'creating',
        'new',
        'objects',
        'of',
        'expenditure',
        'and',
        'augmenting',
        'the',
        'amount',
        'required',
        'for',
        'the',
        'old',
        'the',
        'true',
        'questions',
        'then',
        'are',
        'have',
        'these',
        'objects',
        'been',
        'unnecessarily',
        'multiplied',
        'or',
        'has',
        'the',
        'amount',
        'expended',
        'upon',
        'any',
        'or',
        'all',
        'of',
        'them',
        'been',
        'larger',
        'than',
        'comports',
        'with',
        'due',
        'economy',
        'in',
        'accordance',
        'with',
        'these',
        'principles',
        'the',
        'heads',
        'of',
        'the',
        'different',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'have',
        'been',
        'instructed',
        'to',
        'reduce',
        'their',
        'estimates',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'to',
        'the',
        'lowest',
        'standard',
        'consistent',
        'with',
        'the',
        'efficiency',
        'of',
        'the',
        'service',
        'and',
        'this',
        'duty',
        'they',
        'have',
        'performed',
        'in',
        'a',
        'spirit',
        'of',
        'just',
        'economy',
        'the',
        'estimates',
        'of',
        'the',
        'treasury',
        'war',
        'navy',
        'and',
        'interior',
        'departments',
        'have',
        'each',
        'been',
        'in',
        'some',
        'degree',
        'reduced',
        'and',
        'unless',
        'a',
        'sudden',
        'and',
        'unforeseen',
        'emergency',
        'should',
        'arise',
        'it',
        'is',
        'not',
        'anticipated',
        'that',
        'a',
        'deficiency',
        'will',
        'exist',
        'in',
        'either',
        'within',
        'the',
        'present',
        'or',
        'the',
        'next',
        'fiscal',
        'year',
        'the',
        'post',
        'office',
        'department',
        'is',
        'placed',
        'in',
        'a',
        'peculiar',
        'position',
        'different',
        'from',
        'the',
        'other',
        'departments',
        'and',
        'to',
        'this',
        'i',
        'shall',
        'hereafter',
        'refer',
        'i',
        'invite',
        'congress',
        'to',
        'institute',
        'a',
        'rigid',
        'scrutiny',
        'to',
        'ascertain',
        'whether',
        'the',
        'expenses',
        'in',
        'all',
        'the',
        'departments',
        'can',
        'not',
        'be',
        'still',
        'further',
        'reduced',
        'and',
        'i',
        'promise',
        'them',
        'all',
        'the',
        'aid',
        'in',
        'my',
        'power',
        'in',
        'pursuing',
        'the',
        'investigation',
        'i',
        'transmit',
        'herewith',
        'the',
        'reports',
        'made',
        'to',
        'me',
        'by',
        'the',
        'secretaries',
        'of',
        'war',
        'of',
        'the',
        'navy',
        'of',
        'the',
        'interior',
        'and',
        'of',
        'the',
        'postmaster',
        'general',
        'they',
        'each',
        'contain',
        'valuable',
        'information',
        'and',
        'important',
        'recommendations',
        'to',
        'which',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'took',
        'occasion',
        'to',
        'recommend',
        'the',
        'immediate',
        'construction',
        'of',
        'ten',
        'small',
        'steamers',
        'of',
        'light',
        'draft',
        'for',
        'the',
        'purpose',
        'of',
        'increasing',
        'the',
        'efficiency',
        'of',
        'the',
        'navy',
        'congress',
        'responded',
        'to',
        'the',
        'recommendation',
        'by',
        'authorizing',
        'the',
        'construction',
        'of',
        'eight',
        'of',
        'them',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'in',
        'executing',
        'this',
        'authority',
        'is',
        'stated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'i',
        'concur',
        'with',
        'him',
        'in',
        'the',
        'opinion',
        'that',
        'a',
        'greater',
        'number',
        'of',
        'this',
        'class',
        'of',
        'vessels',
        'is',
        'necessary',
        'for',
        'the',
        'purpose',
        'of',
        'protecting',
        'in',
        'a',
        'more',
        'efficient',
        'manner',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'american',
        'citizens',
        'on',
        'the',
        'high',
        'seas',
        'and',
        'in',
        'foreign',
        'countries',
        'as',
        'well',
        'as',
        'in',
        'guarding',
        'more',
        'effectually',
        'our',
        'own',
        'coasts',
        'i',
        'accordingly',
        'recommend',
        'the',
        'passage',
        'of',
        'an',
        'act',
        'for',
        'this',
        'purpose',
        'the',
        'suggestions',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'especially',
        'those',
        'in',
        'regard',
        'to',
        'the',
        'disposition',
        'of',
        'the',
        'public',
        'domain',
        'the',
        'pension',
        'and',
        'bounty',
        'land',
        'system',
        'the',
        'policy',
        'toward',
        'the',
        'indians',
        'and',
        'the',
        'amendment',
        'of',
        'our',
        'patent',
        'laws',
        'are',
        'worthy',
        'of',
        'the',
        'serious',
        'consideration',
        'of',
        'congress',
        'the',
        'post',
        'office',
        'department',
        'occupies',
        'a',
        'position',
        'very',
        'different',
        'from',
        'that',
        'of',
        'the',
        'other',
        'departments',
        'for',
        'many',
        'years',
        'it',
        'was',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'to',
        'render',
        'this',
        'a',
        'self',
        'sustaining',
        'department',
        'and',
        'if',
        'this',
        'can',
        'not',
        'now',
        'be',
        'accomplished',
        'in',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'country',
        'we',
        'ought',
        'to',
        'make',
        'as',
        'near',
        'an',
        'approach',
        'to',
        'it',
        'as',
        'may',
        'be',
        'practicable',
        'the',
        'postmaster',
        'general',
        'is',
        'placed',
        'in',
        'a',
        'most',
        'embarrassing',
        'position',
        'by',
        'the',
        'existing',
        'laws',
        'he',
        'is',
        'obliged',
        'to',
        'carry',
        'these',
        'into',
        'effect',
        'he',
        'has',
        'no',
        'other',
        'alternative',
        'he',
        'finds',
        'however',
        'that',
        'this',
        'can',
        'not',
        'be',
        'done',
        'without',
        'heavy',
        'demands',
        'upon',
        'the',
        'treasury',
        'over',
        'and',
        'above',
        'what',
        'is',
        'received',
        'for',
        'postage',
        'and',
        'these',
        'have',
        'been',
        'progressively',
        'increasing',
        'from',
        'year',
        'to',
        'year',
        'until',
        'they',
        'amounted',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'to',
        'more',
        'than',
        'whilst',
        'it',
        'is',
        'estimated',
        'that',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'they',
        'will',
        'amount',
        'to',
        'these',
        'sums',
        'are',
        'exclusive',
        'of',
        'the',
        'annual',
        'appropriation',
        'of',
        'for',
        'compensation',
        'for',
        'the',
        'mail',
        'service',
        'performed',
        'for',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'and',
        'the',
        'other',
        'departments',
        'and',
        'officers',
        'of',
        'the',
        'government',
        'in',
        'the',
        'transmission',
        'of',
        'free',
        'matter',
        'the',
        'cause',
        'of',
        'these',
        'large',
        'deficits',
        'is',
        'mainly',
        'attributable',
        'to',
        'the',
        'increased',
        'expense',
        'of',
        'transporting',
        'the',
        'mails',
        'in',
        'the',
        'sum',
        'paid',
        'for',
        'this',
        'service',
        'was',
        'but',
        'a',
        'fraction',
        'above',
        'four',
        'millions',
        'and',
        'a',
        'quarter',
        'since',
        'that',
        'year',
        'it',
        'has',
        'annually',
        'increased',
        'until',
        'in',
        'it',
        'has',
        'reached',
        'more',
        'than',
        'eight',
        'millions',
        'and',
        'a',
        'quarter',
        'and',
        'for',
        'the',
        'service',
        'of',
        'it',
        'is',
        'estimated',
        'that',
        'it',
        'will',
        'amount',
        'to',
        'more',
        'than',
        'the',
        'receipts',
        'of',
        'the',
        'post',
        'office',
        'department',
        'can',
        'be',
        'made',
        'to',
        'approach',
        'or',
        'to',
        'equal',
        'its',
        'expenditure',
        'only',
        'by',
        'means',
        'of',
        'the',
        'legislation',
        'of',
        'congress',
        'in',
        'applying',
        'any',
        'remedy',
        'care',
        'should',
        'be',
        'taken',
        'that',
        'the',
        'people',
        'shall',
        'not',
        'be',
        'deprived',
        'of',
        'the',
        'advantages',
        'which',
        'they',
        'are',
        'fairly',
        'entitled',
        'to',
        'enjoy',
        'from',
        'the',
        'post',
        'office',
        'department',
        'the',
        'principal',
        'remedies',
        'recommended',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'by',
        'the',
        'postmaster',
        'general',
        'are',
        'to',
        'restore',
        'the',
        'former',
        'rate',
        'of',
        'postage',
        'upon',
        'single',
        'letters',
        'to',
        'cents',
        'to',
        'substitute',
        'for',
        'the',
        'franking',
        'privilege',
        'the',
        'delivery',
        'to',
        'those',
        'now',
        'entitled',
        'to',
        'enjoy',
        'it',
        'of',
        'post',
        'office',
        'stamps',
        'for',
        'their',
        'correspondence',
        'and',
        'to',
        'direct',
        'the',
        'department',
        'in',
        'making',
        'contracts',
        'for',
        'the',
        'transportation',
        'of',
        'the',
        'mail',
        'to',
        'confine',
        'itself',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'sum',
        'necessary',
        'for',
        'this',
        'single',
        'purpose',
        'without',
        'requiring',
        'it',
        'to',
        'be',
        'transported',
        'in',
        'post',
        'coaches',
        'or',
        'carriages',
        'of',
        'any',
        'particular',
        'description',
        'under',
        'the',
        'present',
        'system',
        'the',
        'expense',
        'to',
        'the',
        'government',
        'is',
        'greatly',
        'increased',
        'by',
        'requiring',
        'that',
        'the',
        'mail',
        'shall',
        'be',
        'carried',
        'in',
        'such',
        'vehicles',
        'as',
        'will',
        'accommodate',
        'passengers',
        'this',
        'will',
        'be',
        'done',
        'without',
        'pay',
        'from',
        'the',
        'department',
        'over',
        'all',
        'roads',
        'where',
        'the',
        'travel',
        'will',
        'remunerate',
        'the',
        'contractors',
        'these',
        'recommendations',
        'deserve',
        'the',
        'grave',
        'consideration',
        'of',
        'congress',
        'i',
        'would',
        'again',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'construction',
        'of',
        'a',
        'pacific',
        'railroad',
        'time',
        'and',
        'reflection',
        'have',
        'but',
        'served',
        'to',
        'confirm',
        'me',
        'in',
        'the',
        'truth',
        'and',
        'justice',
        'of',
        'the',
        'observations',
        'which',
        'i',
        'made',
        'on',
        'this',
        'subject',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'to',
        'which',
        'i',
        'beg',
        'leave',
        'respectfully',
        'to',
        'refer',
        'it',
        'is',
        'freely',
        'admitted',
        'that',
        'it',
        'would',
        'be',
        'inexpedient',
        'for',
        'this',
        'government',
        'to',
        'exercise',
        'the',
        'power',
        'of',
        'constructing',
        'the',
        'pacific',
        'railroad',
        'by',
        'its',
        'own',
        'immediate',
        'agents',
        'such',
        'a',
        'policy',
        'would',
        'increase',
        'the',
        'patronage',
        'of',
        'the',
        'executive',
        'to',
        'a',
        'dangerous',
        'extent',
        'and',
        'introduce',
        'a',
        'system',
        'of',
        'jobbing',
        'and',
        'corruption',
        'which',
        'no',
        'vigilance',
        'on',
        'the',
        'part',
        'of',
        'federal',
        'officials',
        'could',
        'either',
        'prevent',
        'or',
        'detect',
        'this',
        'can',
        'only',
        'be',
        'done',
        'by',
        'the',
        'keen',
        'eye',
        'and',
        'active',
        'and',
        'careful',
        'supervision',
        'of',
        'individual',
        'and',
        'private',
        'interest',
        'the',
        'construction',
        'of',
        'this',
        'road',
        'ought',
        'therefore',
        'to',
        'be',
        'committed',
        'to',
        'companies',
        'incorporated',
        'by',
        'the',
        'states',
        'or',
        'other',
        'agencies',
        'whose',
        'pecuniary',
        'interests',
        'would',
        'be',
        'directly',
        'involved',
        'congress',
        'might',
        'then',
        'assist',
        'them',
        'in',
        'the',
        'work',
        'by',
        'grants',
        'of',
        'land',
        'or',
        'of',
        'money',
        'or',
        'both',
        'under',
        'such',
        'conditions',
        'and',
        'restrictions',
        'as',
        'would',
        'secure',
        'the',
        'transportation',
        'of',
        'troops',
        'and',
        'munitions',
        'of',
        'war',
        'free',
        'from',
        'any',
        'charge',
        'and',
        'that',
        'of',
        'the',
        'united',
        'states',
        'mail',
        'at',
        'a',
        'fair',
        'and',
        'reasonable',
        'price',
        'the',
        'progress',
        'of',
        'events',
        'since',
        'the',
        'commencement',
        'of',
        'your',
        'last',
        'session',
        'has',
        'shown',
        'how',
        'soon',
        'difficulties',
        'disappear',
        'before',
        'a',
        'firm',
        'and',
        'determined',
        'resolution',
        'at',
        'that',
        'time',
        'such',
        'a',
        'road',
        'was',
        'deemed',
        'by',
        'wise',
        'and',
        'patriotic',
        'men',
        'to',
        'be',
        'a',
        'visionary',
        'project',
        'the',
        'great',
        'distance',
        'to',
        'be',
        'overcome',
        'and',
        'the',
        'intervening',
        'mountains',
        'and',
        'deserts',
        'in',
        'the',
        'way',
        'were',
        'obstacles',
        'which',
        'in',
        'the',
        'opinion',
        'of',
        'many',
        'could',
        'not',
        'be',
        'surmounted',
        'now',
        'after',
        'the',
        'lapse',
        'of',
        'but',
        'a',
        'single',
        'year',
        'these',
        'obstacles',
        'it',
        'has',
        'been',
        'discovered',
        'are',
        'far',
        'less',
        'formidable',
        'than',
        'they',
        'were',
        'supposed',
        'to',
        'be',
        'and',
        'mail',
        'stages',
        'with',
        'passengers',
        'now',
        'pass',
        'and',
        'repass',
        'regularly',
        'twice',
        'in',
        'each',
        'week',
        'by',
        'a',
        'common',
        'wagon',
        'road',
        'between',
        'san',
        'francisco',
        'and',
        'st',
        'louis',
        'and',
        'memphis',
        'in',
        'less',
        'than',
        'twenty',
        'five',
        'days',
        'the',
        'service',
        'has',
        'been',
        'as',
        'regularly',
        'performed',
        'as',
        'it',
        'was',
        'in',
        'former',
        'years',
        'between',
        'new',
        'york',
        'and',
        'this',
        'city',
        'whilst',
        'disclaiming',
        'all',
        'authority',
        'to',
        'appropriate',
        'money',
        'for',
        'the',
        'construction',
        'of',
        'this',
        'road',
        'except',
        'that',
        'derived',
        'from',
        'the',
        'war',
        'making',
        'power',
        'of',
        'the',
        'constitution',
        'there',
        'are',
        'important',
        'collateral',
        'considerations',
        'urging',
        'us',
        'to',
        'undertake',
        'the',
        'work',
        'as',
        'speedily',
        'as',
        'possible',
        'the',
        'first',
        'and',
        'most',
        'momentous',
        'of',
        'these',
        'is',
        'that',
        'such',
        'a',
        'road',
        'would',
        'be',
        'a',
        'powerful',
        'bond',
        'of',
        'union',
        'between',
        'the',
        'states',
        'east',
        'and',
        'west',
        'of',
        'the',
        'rocky',
        'mountains',
        'this',
        'is',
        'so',
        'self',
        'evident',
        'as',
        'to',
        'require',
        'no',
        'illustration',
        'but',
        'again',
        'in',
        'a',
        'commercial',
        'point',
        'of',
        'view',
        'i',
        'consider',
        'this',
        'the',
        'great',
        'question',
        'of',
        'the',
        'day',
        'with',
        'the',
        'eastern',
        'front',
        'of',
        'our',
        'republic',
        'stretching',
        'along',
        'the',
        'atlantic',
        'and',
        'its',
        'western',
        'front',
        'along',
        'the',
        'pacific',
        'if',
        'all',
        'the',
        'parts',
        'should',
        'be',
        'united',
        'by',
        'a',
        'safe',
        'easy',
        'and',
        'rapid',
        'intercommunication',
        'we',
        'must',
        'necessarily',
        'command',
        'a',
        'very',
        'large',
        'proportion',
        'of',
        'the',
        'trade',
        'both',
        'of',
        'europe',
        'and',
        'asia',
        'our',
        'recent',
        'treaties',
        'with',
        'china',
        'and',
        'japan',
        'will',
        'open',
        'these',
        'rich',
        'and',
        'populous',
        'empires',
        'to',
        'our',
        'commerce',
        'and',
        'the',
        'history',
        'of',
        'the',
        'world',
        'proves',
        'that',
        'the',
        'nation',
        'which',
        'has',
        'gained',
        'possession',
        'of',
        'the',
        'trade',
        'with',
        'eastern',
        'asia',
        'has',
        'always',
        'become',
        'wealthy',
        'and',
        'powerful',
        'the',
        'peculiar',
        'geographical',
        'position',
        'of',
        'california',
        'and',
        'our',
        'pacific',
        'possessions',
        'invites',
        'american',
        'capital',
        'and',
        'enterprise',
        'into',
        'this',
        'fruitful',
        'field',
        'to',
        'reap',
        'the',
        'rich',
        'harvest',
        'however',
        'it',
        'is',
        'an',
        'indispensable',
        'prerequisite',
        'that',
        'we',
        'shall',
        'first',
        'have',
        'a',
        'railroad',
        'to',
        'convey',
        'and',
        'circulate',
        'its',
        'products',
        'throughout',
        'every',
        'portion',
        'of',
        'the',
        'union',
        'besides',
        'such',
        'a',
        'railroad',
        'through',
        'our',
        'temperate',
        'latitude',
        'which',
        'would',
        'not',
        'be',
        'impeded',
        'by',
        'the',
        'frosts',
        'and',
        'snows',
        'of',
        'winter',
        'nor',
        'by',
        'the',
        'tropical',
        'heats',
        'of',
        'summer',
        'would',
        'attract',
        'to',
        'itself',
        'much',
        'of',
        'the',
        'travel',
        'and',
        'the',
        'trade',
        'of',
        'all',
        'nations',
        'passing',
        'between',
        'europe',
        'and',
        'asia',
        'on',
        'the',
        'st',
        'of',
        'august',
        'last',
        'lieutenant',
        'j',
        'n',
        'maffit',
        'of',
        'the',
        'united',
        'states',
        'brig',
        'dolphin',
        'captured',
        'the',
        'slaver',
        'echo',
        'formerly',
        'the',
        'putnam',
        'of',
        'new',
        'orleans',
        'near',
        'kay',
        'verde',
        'on',
        'the',
        'coast',
        'of',
        'cuba',
        'with',
        'more',
        'than',
        'african',
        'negroes',
        'on',
        'board',
        'the',
        'prize',
        'under',
        'the',
        'command',
        'of',
        'lieutenant',
        'bradford',
        'of',
        'the',
        'united',
        'states',
        'navy',
        'arrived',
        'at',
        'charleston',
        'on',
        'the',
        'th',
        'august',
        'when',
        'the',
        'negroes',
        'in',
        'number',
        'were',
        'delivered',
        'into',
        'the',
        'custody',
        'of',
        'the',
        'united',
        'states',
        'marshal',
        'for',
        'the',
        'district',
        'of',
        'south',
        'carolina',
        'they',
        'were',
        'first',
        'placed',
        'in',
        'castle',
        'pinckney',
        'and',
        'afterwards',
        'in',
        'fort',
        'sumter',
        'for',
        'safe',
        'keeping',
        'and',
        'were',
        'detained',
        'there',
        'until',
        'the',
        'th',
        'september',
        'when',
        'the',
        'survivors',
        'in',
        'number',
        'were',
        'delivered',
        'on',
        'board',
        'the',
        'united',
        'states',
        'steamer',
        'niagara',
        'to',
        'be',
        'transported',
        'to',
        'the',
        'coast',
        'of',
        'africa',
        'under',
        'the',
        'charge',
        'of',
        'the',
        'agent',
        'of',
        'the',
        'united',
        'states',
        'pursuant',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'the',
        'd',
        'march',
        'in',
        'addition',
        'to',
        'the',
        'acts',
        'prohibiting',
        'the',
        'slave',
        'trade',
        'under',
        'the',
        'second',
        'section',
        'of',
        'this',
        'act',
        'the',
        'president',
        'is',
        'authorized',
        'to',
        'make',
        'such',
        'regulations',
        'and',
        'arrangements',
        'as',
        'he',
        'may',
        'deem',
        'expedient',
        'for',
        'the',
        'safe',
        'keeping',
        'support',
        'and',
        'removal',
        'beyond',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'of',
        'all',
        'such',
        'negroes',
        'mulattoes',
        'or',
        'persons',
        'of',
        'color',
        'captured',
        'by',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'as',
        'may',
        'be',
        'delivered',
        'to',
        'the',
        'marshal',
        'of',
        'the',
        'district',
        'into',
        'which',
        'they',
        'are',
        'brought',
        'and',
        'to',
        'appoint',
        'a',
        'proper',
        'person',
        'or',
        'persons',
        'residing',
        'upon',
        'the',
        'coast',
        'of',
        'africa',
        'as',
        'agent',
        'or',
        'agents',
        'for',
        'receiving',
        'the',
        'negroes',
        'mulattoes',
        'or',
        'persons',
        'of',
        'color',
        'delivered',
        'from',
        'on',
        'board',
        'vessels',
        'seized',
        'in',
        'the',
        'prosecution',
        'of',
        'the',
        'slave',
        'trade',
        'by',
        'commanders',
        'of',
        'united',
        'states',
        'armed',
        'vessels',
        'a',
        'doubt',
        'immediately',
        'arose',
        'as',
        'to',
        'the',
        'true',
        'construction',
        'of',
        'this',
        'act',
        'it',
        'is',
        'quite',
        'clear',
        'from',
        'its',
        'terms',
        'that',
        'the',
        'president',
        'was',
        'authorized',
        'to',
        'provide',
        'for',
        'the',
        'safe',
        'keeping',
        'support',
        'and',
        'removal',
        'of',
        'these',
        'negroes',
        'up',
        'till',
        'the',
        'time',
        'of',
        'their',
        'delivery',
        'to',
        'the',
        'agent',
        'on',
        'the',
        'coast',
        'of',
        'africa',
        'but',
        'no',
        'express',
        'provision',
        'was',
        'made',
        'for',
        'their',
        'protection',
        'and',
        'support',
        'after',
        'they',
        'had',
        'reached',
        'the',
        'place',
        'of',
        'their',
        'destination',
        'still',
        'an',
        'agent',
        'was',
        'to',
        'be',
        'pointed',
        'to',
        'receive',
        'them',
        'in',
        'africa',
        'and',
        'it',
        'could',
        'not',
        'have',
        'been',
        'supposed',
        'that',
        'congress',
        'intended',
        'he',
        'should',
        'desert',
        'them',
        'at',
        'the',
        'moment',
        'they',
        'were',
        'received',
        'and',
        'turn',
        'them',
        'loose',
        'on',
        'that',
        'inhospitable',
        'coast',
        'to',
        'perish',
        'for',
        'want',
        'of',
        'food',
        'or',
        'to',
        'become',
        'again',
        'the',
        'victims',
        'of',
        'the',
        'slave',
        'trade',
        'had',
        'this',
        'been',
        'the',
        'intention',
        'of',
        'congress',
        'the',
        'employment',
        'of',
        'an',
        'agent',
        'to',
        'receive',
        'them',
        'who',
        'is',
        'required',
        'to',
        'reside',
        'on',
        'the',
        'coast',
        'was',
        'unnecessary',
        'and',
        'they',
        'might',
        'have',
        'been',
        'landed',
        'by',
        'our',
        'vessels',
        'anywhere',
        'in',
        'africa',
        'and',
        'left',
        'exposed',
        'to',
        'the',
        'sufferings',
        'and',
        'the',
        'fate',
        'which',
        'would',
        'certainly',
        'await',
        'them',
        'mr',
        'monroe',
        'in',
        'his',
        'special',
        'message',
        'of',
        'december',
        'at',
        'the',
        'first',
        'session',
        'after',
        'the',
        'act',
        'was',
        'passed',
        'announced',
        'to',
        'congress',
        'what',
        'in',
        'his',
        'opinion',
        'was',
        'its',
        'true',
        'construction',
        'he',
        'believed',
        'it',
        'to',
        'be',
        'his',
        'duty',
        'under',
        'it',
        'to',
        'follow',
        'these',
        'unfortunates',
        'into',
        'africa',
        'and',
        'make',
        'provision',
        'for',
        'them',
        'there',
        'until',
        'they',
        'should',
        'be',
        'able',
        'to',
        'provide',
        'for',
        'themselves',
        'in',
        'communicating',
        'this',
        'interpretation',
        'of',
        'the',
        'act',
        'to',
        'congress',
        'he',
        'stated',
        'that',
        'some',
        'doubt',
        'had',
        'been',
        'entertained',
        'as',
        'to',
        'its',
        'true',
        'intent',
        'and',
        'meaning',
        'and',
        'he',
        'submitted',
        'the',
        'question',
        'to',
        'them',
        'so',
        'that',
        'they',
        'might',
        'should',
        'it',
        'be',
        'deemed',
        'advisable',
        'amend',
        'the',
        'same',
        'before',
        'further',
        'proceedings',
        'are',
        'had',
        'under',
        'it',
        'nothing',
        'was',
        'done',
        'by',
        'congress',
        'to',
        'explain',
        'the',
        'act',
        'and',
        'mr',
        'monroe',
        'proceeded',
        'to',
        'carry',
        'it',
        'into',
        'execution',
        'according',
        'to',
        'his',
        'own',
        'interpretation',
        'this',
        'then',
        'became',
        'the',
        'practical',
        'construction',
        'when',
        'the',
        'africans',
        'from',
        'on',
        'board',
        'the',
        'echo',
        'were',
        'delivered',
        'to',
        'the',
        'marshal',
        'at',
        'charleston',
        'it',
        'became',
        'my',
        'duty',
        'to',
        'consider',
        'what',
        'disposition',
        'ought',
        'to',
        'be',
        'made',
        'of',
        'them',
        'under',
        'the',
        'law',
        'for',
        'many',
        'reasons',
        'it',
        'was',
        'expedient',
        'to',
        'remove',
        'them',
        'from',
        'that',
        'locality',
        'as',
        'speedily',
        'as',
        'possible',
        'although',
        'the',
        'conduct',
        'of',
        'the',
        'authorities',
        'and',
        'citizens',
        'of',
        'charleston',
        'in',
        'giving',
        'countenance',
        'to',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'was',
        'just',
        'what',
        'might',
        'have',
        'been',
        'expected',
        'from',
        'their',
        'high',
        'character',
        'yet',
        'a',
        'prolonged',
        'continuance',
        'of',
        'africans',
        'in',
        'the',
        'immediate',
        'vicinity',
        'of',
        'that',
        'city',
        'could',
        'not',
        'have',
        'failed',
        'to',
        'become',
        'a',
        'source',
        'of',
        'inconvenience',
        'and',
        'anxiety',
        'to',
        'its',
        'inhabitants',
        'where',
        'to',
        'send',
        'them',
        'was',
        'the',
        'question',
        'there',
        'was',
        'no',
        'portion',
        'of',
        'the',
        'coast',
        'of',
        'africa',
        'to',
        'which',
        'they',
        'could',
        'be',
        'removed',
        'with',
        'any',
        'regard',
        'to',
        'humanity',
        'except',
        'to',
        'liberia',
        'under',
        'these',
        'circumstances',
        'an',
        'agreement',
        'was',
        'entered',
        'into',
        'with',
        'the',
        'colonization',
        'society',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'transmitted',
        'under',
        'which',
        'the',
        'society',
        'engaged',
        'for',
        'the',
        'consideration',
        'of',
        'to',
        'receive',
        'these',
        'africans',
        'in',
        'liberia',
        'from',
        'the',
        'agent',
        'of',
        'the',
        'united',
        'states',
        'and',
        'furnish',
        'them',
        'during',
        'the',
        'period',
        'of',
        'one',
        'year',
        'thereafter',
        'with',
        'comfortable',
        'shelter',
        'clothing',
        'provisions',
        'and',
        'medical',
        'attendance',
        'causing',
        'the',
        'children',
        'to',
        'receive',
        'schooling',
        'and',
        'all',
        'whether',
        'children',
        'or',
        'adults',
        'to',
        'be',
        'instructed',
        'in',
        'the',
        'arts',
        'of',
        'civilized',
        'life',
        'suitable',
        'to',
        'their',
        'condition',
        'this',
        'aggregate',
        'of',
        'was',
        'based',
        'upon',
        'an',
        'allowance',
        'of',
        'for',
        'each',
        'individual',
        'and',
        'as',
        'there',
        'has',
        'been',
        'considerable',
        'mortality',
        'among',
        'them',
        'and',
        'may',
        'be',
        'more',
        'before',
        'they',
        'reach',
        'africa',
        'the',
        'society',
        'have',
        'agreed',
        'in',
        'an',
        'equitable',
        'spirit',
        'to',
        'make',
        'such',
        'a',
        'deduction',
        'from',
        'the',
        'amount',
        'as',
        'under',
        'the',
        'circumstances',
        'may',
        'appear',
        'just',
        'and',
        'reasonable',
        'this',
        'can',
        'not',
        'be',
        'fixed',
        'until',
        'we',
        'shall',
        'ascertain',
        'the',
        'actual',
        'number',
        'which',
        'may',
        'become',
        'a',
        'charge',
        'to',
        'the',
        'society',
        'it',
        'was',
        'also',
        'distinctly',
        'agreed',
        'that',
        'under',
        'no',
        'circumstances',
        'shall',
        'this',
        'government',
        'be',
        'called',
        'upon',
        'for',
        'any',
        'additional',
        'expenses',
        'the',
        'agents',
        'of',
        'the',
        'society',
        'manifested',
        'a',
        'laudable',
        'desire',
        'to',
        'conform',
        'to',
        'the',
        'wishes',
        'of',
        'the',
        'government',
        'throughout',
        'the',
        'transaction',
        'they',
        'assured',
        'me',
        'that',
        'after',
        'a',
        'careful',
        'calculation',
        'they',
        'would',
        'be',
        'required',
        'to',
        'expend',
        'the',
        'sum',
        'of',
        'on',
        'each',
        'individual',
        'in',
        'complying',
        'with',
        'the',
        'agreement',
        'and',
        'they',
        'would',
        'have',
        'nothing',
        'left',
        'to',
        'remunerate',
        'them',
        'for',
        'their',
        'care',
        'trouble',
        'and',
        'responsibility',
        'at',
        'all',
        'events',
        'i',
        'could',
        'make',
        'no',
        'better',
        'arrangement',
        'and',
        'there',
        'was',
        'no',
        'other',
        'alternative',
        'during',
        'the',
        'period',
        'when',
        'the',
        'government',
        'itself',
        'through',
        'its',
        'own',
        'agents',
        'undertook',
        'the',
        'task',
        'of',
        'providing',
        'for',
        'captured',
        'negroes',
        'in',
        'africa',
        'the',
        'cost',
        'per',
        'head',
        'was',
        'very',
        'much',
        'greater',
        'there',
        'having',
        'been',
        'no',
        'outstanding',
        'appropriation',
        'applicable',
        'to',
        'this',
        'purpose',
        'i',
        'could',
        'not',
        'advance',
        'any',
        'money',
        'on',
        'the',
        'agreement',
        'i',
        'therefore',
        'recommend',
        'that',
        'an',
        'appropriation',
        'may',
        'be',
        'made',
        'of',
        'the',
        'amount',
        'necessary',
        'to',
        'carry',
        'it',
        'into',
        'effect',
        'other',
        'captures',
        'of',
        'a',
        'similar',
        'character',
        'may',
        'and',
        'probably',
        'will',
        'be',
        'made',
        'by',
        'our',
        'naval',
        'forces',
        'and',
        'i',
        'earnestly',
        'recommend',
        'that',
        'congress',
        'may',
        'amend',
        'the',
        'second',
        'section',
        'of',
        'the',
        'act',
        'of',
        'march',
        'so',
        'as',
        'to',
        'free',
        'its',
        'construction',
        'from',
        'the',
        'ambiguity',
        'which',
        'has',
        'so',
        'long',
        'existed',
        'and',
        'render',
        'the',
        'duty',
        'of',
        'the',
        'president',
        'plain',
        'in',
        'executing',
        'its',
        'provisions',
        'i',
        'recommend',
        'to',
        'your',
        'favorable',
        'regard',
        'the',
        'local',
        'interests',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'as',
        'the',
        'residence',
        'of',
        'congress',
        'and',
        'the',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'we',
        'can',
        'not',
        'fail',
        'to',
        'feel',
        'a',
        'deep',
        'concern',
        'in',
        'its',
        'welfare',
        'this',
        'is',
        'heightened',
        'by',
        'the',
        'high',
        'character',
        'and',
        'the',
        'peaceful',
        'and',
        'orderly',
        'conduct',
        'of',
        'its',
        'resident',
        'inhabitants',
        'i',
        'can',
        'not',
        'conclude',
        'without',
        'performing',
        'the',
        'agreeable',
        'duty',
        'of',
        'expressing',
        'my',
        'gratification',
        'that',
        'congress',
        'so',
        'kindly',
        'responded',
        'to',
        'the',
        'recommendation',
        'of',
        'my',
        'last',
        'annual',
        'message',
        'by',
        'affording',
        'me',
        'sufficient',
        'time',
        'before',
        'the',
        'close',
        'of',
        'their',
        'late',
        'session',
        'for',
        'the',
        'examination',
        'of',
        'all',
        'the',
        'bills',
        'presented',
        'to',
        'me',
        'for',
        'approval',
        'this',
        'change',
        'in',
        'the',
        'practice',
        'of',
        'congress',
        'has',
        'proved',
        'to',
        'be',
        'a',
        'wholesome',
        'reform',
        'it',
        'exerted',
        'a',
        'beneficial',
        'influence',
        'on',
        'the',
        'transaction',
        'of',
        'legislative',
        'business',
        'and',
        'elicited',
        'the',
        'general',
        'approbation',
        'of',
        'the',
        'country',
        'it',
        'enabled',
        'congress',
        'to',
        'adjourn',
        'with',
        'that',
        'dignity',
        'and',
        'deliberation',
        'so',
        'becoming',
        'to',
        'the',
        'representatives',
        'of',
        'this',
        'great',
        'republic',
        'without',
        'having',
        'crowded',
        'into',
        'general',
        'appropriation',
        'bills',
        'provisions',
        'foreign',
        'to',
        'their',
        'nature',
        'and',
        'of',
        'doubtful',
        'constitutionality',
        'and',
        'expediency',
        'let',
        'me',
        'warmly',
        'and',
        'strongly',
        'commend',
        'this',
        'precedent',
        'established',
        'by',
        'themselves',
        'as',
        'a',
        'guide',
        'to',
        'their',
        'proceedings',
        'during',
        'the',
        'present',
        'session',
        'james',
        'buchanan'],
 1859: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'our',
        'deep',
        'and',
        'heartfelt',
        'gratitude',
        'is',
        'due',
        'to',
        'that',
        'almighty',
        'power',
        'which',
        'has',
        'bestowed',
        'upon',
        'us',
        'such',
        'varied',
        'and',
        'numerous',
        'blessings',
        'throughout',
        'the',
        'past',
        'year',
        'the',
        'general',
        'health',
        'of',
        'the',
        'country',
        'has',
        'been',
        'excellent',
        'our',
        'harvests',
        'have',
        'been',
        'unusually',
        'plentiful',
        'and',
        'prosperity',
        'smiles',
        'throughout',
        'the',
        'land',
        'indeed',
        'notwithstanding',
        'our',
        'demerits',
        'we',
        'have',
        'much',
        'reason',
        'to',
        'believe',
        'from',
        'the',
        'past',
        'events',
        'in',
        'our',
        'history',
        'that',
        'we',
        'have',
        'enjoyed',
        'the',
        'special',
        'protection',
        'of',
        'divine',
        'providence',
        'ever',
        'since',
        'our',
        'origin',
        'as',
        'a',
        'nation',
        'we',
        'have',
        'been',
        'exposed',
        'to',
        'many',
        'threatening',
        'and',
        'alarming',
        'difficulties',
        'in',
        'our',
        'progress',
        'but',
        'on',
        'each',
        'successive',
        'occasion',
        'the',
        'impending',
        'cloud',
        'has',
        'been',
        'dissipated',
        'at',
        'the',
        'moment',
        'it',
        'appeared',
        'ready',
        'to',
        'burst',
        'upon',
        'our',
        'head',
        'and',
        'the',
        'danger',
        'to',
        'our',
        'institutions',
        'has',
        'passed',
        'away',
        'may',
        'we',
        'ever',
        'be',
        'under',
        'the',
        'divine',
        'guidance',
        'and',
        'protection',
        'whilst',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'president',
        'from',
        'time',
        'to',
        'time',
        'to',
        'give',
        'to',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'shall',
        'not',
        'refer',
        'in',
        'detail',
        'to',
        'the',
        'recent',
        'sad',
        'and',
        'bloody',
        'occurrences',
        'at',
        'harpers',
        'ferry',
        'still',
        'it',
        'is',
        'proper',
        'to',
        'observe',
        'that',
        'these',
        'events',
        'however',
        'bad',
        'and',
        'cruel',
        'in',
        'themselves',
        'derive',
        'their',
        'chief',
        'importance',
        'from',
        'the',
        'apprehension',
        'that',
        'they',
        'are',
        'but',
        'symptoms',
        'of',
        'an',
        'incurable',
        'disease',
        'in',
        'the',
        'public',
        'mind',
        'which',
        'may',
        'break',
        'out',
        'in',
        'still',
        'more',
        'dangerous',
        'outrages',
        'and',
        'terminate',
        'at',
        'last',
        'in',
        'an',
        'open',
        'war',
        'by',
        'the',
        'north',
        'to',
        'abolish',
        'slavery',
        'in',
        'the',
        'south',
        'whilst',
        'for',
        'myself',
        'i',
        'entertain',
        'no',
        'such',
        'apprehension',
        'they',
        'ought',
        'to',
        'afford',
        'a',
        'solemn',
        'warning',
        'to',
        'us',
        'all',
        'to',
        'beware',
        'of',
        'the',
        'approach',
        'of',
        'danger',
        'our',
        'union',
        'is',
        'a',
        'stake',
        'of',
        'such',
        'inestimable',
        'value',
        'as',
        'to',
        'demand',
        'our',
        'constant',
        'and',
        'watchful',
        'vigilance',
        'for',
        'its',
        'preservation',
        'in',
        'this',
        'view',
        'let',
        'me',
        'implore',
        'my',
        'countrymen',
        'north',
        'and',
        'south',
        'to',
        'cultivate',
        'the',
        'ancient',
        'feelings',
        'of',
        'mutual',
        'forbearance',
        'and',
        'good',
        'will',
        'toward',
        'each',
        'other',
        'and',
        'strive',
        'to',
        'allay',
        'the',
        'demon',
        'spirit',
        'of',
        'sectional',
        'hatred',
        'and',
        'strife',
        'now',
        'alive',
        'in',
        'the',
        'land',
        'this',
        'advice',
        'proceeds',
        'from',
        'the',
        'heart',
        'of',
        'an',
        'old',
        'public',
        'functionary',
        'whose',
        'service',
        'commenced',
        'in',
        'the',
        'last',
        'generation',
        'among',
        'the',
        'wise',
        'and',
        'conservative',
        'statesmen',
        'of',
        'that',
        'day',
        'now',
        'nearly',
        'all',
        'passed',
        'away',
        'and',
        'whose',
        'first',
        'and',
        'dearest',
        'earthly',
        'wish',
        'is',
        'to',
        'leave',
        'his',
        'country',
        'tranquil',
        'prosperous',
        'united',
        'and',
        'powerful',
        'we',
        'ought',
        'to',
        'reflect',
        'that',
        'in',
        'this',
        'age',
        'and',
        'especially',
        'in',
        'this',
        'country',
        'there',
        'is',
        'an',
        'incessant',
        'flux',
        'and',
        'reflux',
        'of',
        'public',
        'opinion',
        'questions',
        'which',
        'in',
        'their',
        'day',
        'assumed',
        'a',
        'most',
        'threatening',
        'aspect',
        'have',
        'now',
        'nearly',
        'gone',
        'from',
        'the',
        'memory',
        'of',
        'men',
        'they',
        'are',
        'volcanoes',
        'burnt',
        'out',
        'and',
        'on',
        'the',
        'lava',
        'and',
        'ashes',
        'and',
        'squalid',
        'scoria',
        'of',
        'old',
        'eruptions',
        'grow',
        'the',
        'peaceful',
        'olive',
        'the',
        'cheering',
        'vine',
        'and',
        'the',
        'sustaining',
        'corn',
        'such',
        'in',
        'my',
        'opinion',
        'will',
        'prove',
        'to',
        'be',
        'the',
        'fate',
        'of',
        'the',
        'present',
        'sectional',
        'excitement',
        'should',
        'those',
        'who',
        'wisely',
        'seek',
        'to',
        'apply',
        'the',
        'remedy',
        'continue',
        'always',
        'to',
        'confine',
        'their',
        'efforts',
        'within',
        'the',
        'pale',
        'of',
        'the',
        'constitution',
        'if',
        'this',
        'course',
        'be',
        'pursued',
        'the',
        'existing',
        'agitation',
        'on',
        'the',
        'subject',
        'of',
        'domestic',
        'slavery',
        'like',
        'everything',
        'human',
        'will',
        'have',
        'its',
        'day',
        'and',
        'give',
        'place',
        'to',
        'other',
        'and',
        'less',
        'threatening',
        'controversies',
        'public',
        'opinion',
        'in',
        'this',
        'country',
        'is',
        'all',
        'powerful',
        'and',
        'when',
        'it',
        'reaches',
        'a',
        'dangerous',
        'excess',
        'upon',
        'any',
        'question',
        'the',
        'good',
        'sense',
        'of',
        'the',
        'people',
        'will',
        'furnish',
        'the',
        'corrective',
        'and',
        'bring',
        'it',
        'back',
        'within',
        'safe',
        'limits',
        'still',
        'to',
        'hasten',
        'this',
        'auspicious',
        'result',
        'at',
        'the',
        'present',
        'crisis',
        'we',
        'ought',
        'to',
        'remember',
        'that',
        'every',
        'rational',
        'creature',
        'must',
        'be',
        'presumed',
        'to',
        'intend',
        'the',
        'natural',
        'consequences',
        'of',
        'his',
        'own',
        'teachings',
        'those',
        'who',
        'announce',
        'abstract',
        'doctrines',
        'subversive',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'union',
        'must',
        'not',
        'be',
        'surprised',
        'should',
        'their',
        'heated',
        'partisans',
        'advance',
        'one',
        'step',
        'further',
        'and',
        'attempt',
        'by',
        'violence',
        'to',
        'carry',
        'these',
        'doctrines',
        'into',
        'practical',
        'effect',
        'in',
        'this',
        'view',
        'of',
        'the',
        'subject',
        'it',
        'ought',
        'never',
        'to',
        'be',
        'forgotten',
        'that',
        'however',
        'great',
        'may',
        'have',
        'been',
        'the',
        'political',
        'advantages',
        'resulting',
        'from',
        'the',
        'union',
        'to',
        'every',
        'portion',
        'of',
        'our',
        'common',
        'country',
        'these',
        'would',
        'all',
        'prove',
        'to',
        'be',
        'as',
        'nothing',
        'should',
        'the',
        'time',
        'ever',
        'arrive',
        'when',
        'they',
        'can',
        'not',
        'be',
        'enjoyed',
        'without',
        'serious',
        'danger',
        'to',
        'the',
        'personal',
        'safety',
        'of',
        'the',
        'people',
        'of',
        'fifteen',
        'members',
        'of',
        'the',
        'confederacy',
        'if',
        'the',
        'peace',
        'of',
        'the',
        'domestic',
        'fireside',
        'throughout',
        'these',
        'states',
        'should',
        'ever',
        'be',
        'invaded',
        'if',
        'the',
        'mothers',
        'of',
        'families',
        'within',
        'this',
        'extensive',
        'region',
        'should',
        'not',
        'be',
        'able',
        'to',
        'retire',
        'to',
        'rest',
        'at',
        'night',
        'without',
        'suffering',
        'dreadful',
        'apprehensions',
        'of',
        'what',
        'may',
        'be',
        'their',
        'own',
        'fate',
        'and',
        'that',
        'of',
        'their',
        'children',
        'before',
        'the',
        'morning',
        'it',
        'would',
        'be',
        'vain',
        'to',
        'recount',
        'to',
        'such',
        'a',
        'people',
        'the',
        'political',
        'benefits',
        'which',
        'result',
        'to',
        'them',
        'from',
        'the',
        'union',
        'self',
        'preservation',
        'is',
        'the',
        'first',
        'instinct',
        'of',
        'nature',
        'and',
        'therefore',
        'any',
        'state',
        'of',
        'society',
        'in',
        'which',
        'the',
        'sword',
        'is',
        'all',
        'the',
        'time',
        'suspended',
        'over',
        'the',
        'heads',
        'of',
        'the',
        'people',
        'must',
        'at',
        'last',
        'become',
        'intolerable',
        'but',
        'i',
        'indulge',
        'in',
        'no',
        'such',
        'gloomy',
        'forebodings',
        'on',
        'the',
        'contrary',
        'i',
        'firmly',
        'believe',
        'that',
        'the',
        'events',
        'at',
        'harpers',
        'ferry',
        'by',
        'causing',
        'the',
        'people',
        'to',
        'pause',
        'and',
        'reflect',
        'upon',
        'the',
        'possible',
        'peril',
        'to',
        'their',
        'cherished',
        'institutions',
        'will',
        'be',
        'the',
        'means',
        'under',
        'providence',
        'of',
        'allaying',
        'the',
        'existing',
        'excitement',
        'and',
        'preventing',
        'further',
        'outbreaks',
        'of',
        'a',
        'similar',
        'character',
        'they',
        'will',
        'resolve',
        'that',
        'the',
        'constitution',
        'and',
        'the',
        'union',
        'shall',
        'not',
        'be',
        'endangered',
        'by',
        'rash',
        'counsels',
        'knowing',
        'that',
        'should',
        'the',
        'silver',
        'cord',
        'be',
        'loosed',
        'or',
        'the',
        'golden',
        'bowl',
        'be',
        'broken',
        'at',
        'the',
        'fountain',
        'human',
        'power',
        'could',
        'never',
        'reunite',
        'the',
        'scattered',
        'and',
        'hostile',
        'fragments',
        'i',
        'cordially',
        'congratulate',
        'you',
        'upon',
        'the',
        'final',
        'settlement',
        'by',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'of',
        'the',
        'question',
        'of',
        'slavery',
        'in',
        'the',
        'territories',
        'which',
        'had',
        'presented',
        'an',
        'aspect',
        'so',
        'truly',
        'formidable',
        'at',
        'the',
        'commencement',
        'of',
        'my',
        'administration',
        'the',
        'right',
        'has',
        'been',
        'established',
        'of',
        'every',
        'citizen',
        'to',
        'take',
        'his',
        'property',
        'of',
        'any',
        'kind',
        'including',
        'slaves',
        'into',
        'the',
        'common',
        'territories',
        'belonging',
        'equally',
        'to',
        'all',
        'the',
        'states',
        'of',
        'the',
        'confederacy',
        'and',
        'to',
        'have',
        'it',
        'protected',
        'there',
        'under',
        'the',
        'federal',
        'constitution',
        'neither',
        'congress',
        'nor',
        'a',
        'territorial',
        'legislature',
        'nor',
        'any',
        'human',
        'power',
        'has',
        'any',
        'authority',
        'to',
        'annul',
        'or',
        'impair',
        'this',
        'vested',
        'right',
        'the',
        'supreme',
        'judicial',
        'tribunal',
        'of',
        'the',
        'country',
        'which',
        'is',
        'a',
        'coordinate',
        'branch',
        'of',
        'the',
        'government',
        'has',
        'sanctioned',
        'and',
        'affirmed',
        'these',
        'principles',
        'of',
        'constitutional',
        'law',
        'so',
        'manifestly',
        'just',
        'in',
        'themselves',
        'and',
        'so',
        'well',
        'calculated',
        'to',
        'promote',
        'peace',
        'and',
        'harmony',
        'among',
        'the',
        'states',
        'it',
        'is',
        'a',
        'striking',
        'proof',
        'of',
        'the',
        'sense',
        'of',
        'justice',
        'which',
        'is',
        'inherent',
        'in',
        'our',
        'people',
        'that',
        'the',
        'property',
        'in',
        'slaves',
        'has',
        'never',
        'been',
        'disturbed',
        'to',
        'my',
        'knowledge',
        'in',
        'any',
        'of',
        'the',
        'territories',
        'even',
        'throughout',
        'the',
        'late',
        'troubles',
        'in',
        'kansas',
        'there',
        'has',
        'not',
        'been',
        'any',
        'attempt',
        'as',
        'i',
        'am',
        'credibly',
        'informed',
        'to',
        'interfere',
        'in',
        'a',
        'single',
        'instance',
        'with',
        'the',
        'right',
        'of',
        'the',
        'master',
        'had',
        'any',
        'such',
        'attempt',
        'been',
        'made',
        'the',
        'judiciary',
        'would',
        'doubtless',
        'have',
        'afforded',
        'an',
        'adequate',
        'remedy',
        'should',
        'they',
        'fail',
        'to',
        'do',
        'this',
        'hereafter',
        'it',
        'will',
        'then',
        'be',
        'time',
        'enough',
        'to',
        'strengthen',
        'their',
        'hands',
        'by',
        'further',
        'legislation',
        'had',
        'it',
        'been',
        'decided',
        'that',
        'either',
        'congress',
        'or',
        'the',
        'territorial',
        'legislature',
        'possess',
        'the',
        'power',
        'to',
        'annul',
        'or',
        'impair',
        'the',
        'right',
        'to',
        'property',
        'in',
        'slaves',
        'the',
        'evil',
        'would',
        'be',
        'intolerable',
        'in',
        'the',
        'latter',
        'event',
        'there',
        'would',
        'be',
        'a',
        'struggle',
        'for',
        'a',
        'majority',
        'of',
        'the',
        'members',
        'of',
        'the',
        'legislature',
        'at',
        'each',
        'successive',
        'election',
        'and',
        'the',
        'sacred',
        'rights',
        'of',
        'property',
        'held',
        'under',
        'the',
        'federal',
        'constitution',
        'would',
        'depend',
        'for',
        'the',
        'time',
        'being',
        'on',
        'the',
        'result',
        'the',
        'agitation',
        'would',
        'thus',
        'be',
        'rendered',
        'incessant',
        'whilst',
        'the',
        'territorial',
        'condition',
        'remained',
        'and',
        'its',
        'baneful',
        'influence',
        'would',
        'keep',
        'alive',
        'a',
        'dangerous',
        'excitement',
        'among',
        'the',
        'people',
        'of',
        'the',
        'several',
        'states',
        'thus',
        'has',
        'the',
        'status',
        'of',
        'a',
        'territory',
        'during',
        'the',
        'intermediate',
        'period',
        'from',
        'its',
        'first',
        'settlement',
        'until',
        'it',
        'shall',
        'become',
        'a',
        'state',
        'been',
        'irrevocably',
        'fixed',
        'by',
        'the',
        'final',
        'decision',
        'of',
        'the',
        'supreme',
        'court',
        'fortunate',
        'has',
        'this',
        'been',
        'for',
        'the',
        'prosperity',
        'of',
        'the',
        'territories',
        'as',
        'well',
        'as',
        'the',
        'tranquillity',
        'of',
        'the',
        'states',
        'now',
        'emigrants',
        'from',
        'the',
        'north',
        'and',
        'the',
        'south',
        'the',
        'east',
        'and',
        'the',
        'west',
        'will',
        'meet',
        'in',
        'the',
        'territories',
        'on',
        'a',
        'common',
        'platform',
        'having',
        'brought',
        'with',
        'them',
        'that',
        'species',
        'of',
        'property',
        'best',
        'adapted',
        'in',
        'their',
        'own',
        'opinion',
        'to',
        'promote',
        'their',
        'welfare',
        'from',
        'natural',
        'causes',
        'the',
        'slavery',
        'question',
        'will',
        'in',
        'each',
        'case',
        'soon',
        'virtually',
        'settle',
        'itself',
        'and',
        'before',
        'the',
        'territory',
        'is',
        'prepared',
        'for',
        'admission',
        'as',
        'a',
        'state',
        'into',
        'the',
        'union',
        'this',
        'decision',
        'one',
        'way',
        'or',
        'the',
        'other',
        'will',
        'have',
        'been',
        'a',
        'foregone',
        'conclusion',
        'meanwhile',
        'the',
        'settlement',
        'of',
        'the',
        'new',
        'territory',
        'will',
        'proceed',
        'without',
        'serious',
        'interruption',
        'and',
        'its',
        'progress',
        'and',
        'prosperity',
        'will',
        'not',
        'be',
        'endangered',
        'or',
        'retarded',
        'by',
        'violent',
        'political',
        'struggles',
        'when',
        'in',
        'the',
        'progress',
        'of',
        'events',
        'the',
        'inhabitants',
        'of',
        'any',
        'territory',
        'shall',
        'have',
        'reached',
        'the',
        'number',
        'required',
        'to',
        'form',
        'a',
        'state',
        'they',
        'will',
        'then',
        'proceed',
        'in',
        'a',
        'regular',
        'manner',
        'and',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'rights',
        'of',
        'popular',
        'sovereignty',
        'to',
        'form',
        'a',
        'constitution',
        'preparatory',
        'to',
        'admission',
        'into',
        'the',
        'union',
        'after',
        'this',
        'has',
        'been',
        'done',
        'to',
        'employ',
        'the',
        'language',
        'of',
        'the',
        'kansas',
        'and',
        'nebraska',
        'act',
        'they',
        'shall',
        'be',
        'received',
        'into',
        'the',
        'union',
        'with',
        'or',
        'without',
        'slavery',
        'as',
        'their',
        'constitution',
        'may',
        'prescribe',
        'at',
        'the',
        'time',
        'of',
        'their',
        'admission',
        'this',
        'sound',
        'principle',
        'has',
        'happily',
        'been',
        'recognized',
        'in',
        'some',
        'form',
        'or',
        'other',
        'by',
        'an',
        'almost',
        'unanimous',
        'vote',
        'of',
        'both',
        'houses',
        'of',
        'the',
        'last',
        'congress',
        'all',
        'lawful',
        'means',
        'at',
        'my',
        'command',
        'have',
        'been',
        'employed',
        'and',
        'shall',
        'continue',
        'to',
        'be',
        'employed',
        'to',
        'execute',
        'the',
        'laws',
        'against',
        'the',
        'african',
        'slave',
        'trade',
        'after',
        'a',
        'most',
        'careful',
        'and',
        'rigorous',
        'examination',
        'of',
        'our',
        'coasts',
        'and',
        'a',
        'thorough',
        'investigation',
        'of',
        'the',
        'subject',
        'we',
        'have',
        'not',
        'been',
        'able',
        'to',
        'discover',
        'that',
        'any',
        'slaves',
        'have',
        'been',
        'imported',
        'into',
        'the',
        'united',
        'states',
        'except',
        'the',
        'cargo',
        'by',
        'the',
        'wanderer',
        'numbering',
        'between',
        'three',
        'and',
        'four',
        'hundred',
        'those',
        'engaged',
        'in',
        'this',
        'unlawful',
        'enterprise',
        'have',
        'been',
        'rigorously',
        'prosecuted',
        'but',
        'not',
        'with',
        'as',
        'much',
        'success',
        'as',
        'their',
        'crimes',
        'have',
        'deserved',
        'a',
        'number',
        'of',
        'them',
        'are',
        'still',
        'under',
        'prosecution',
        'our',
        'history',
        'proves',
        'that',
        'the',
        'fathers',
        'of',
        'the',
        'republic',
        'in',
        'advance',
        'of',
        'all',
        'other',
        'nations',
        'condemned',
        'the',
        'african',
        'slave',
        'trade',
        'it',
        'was',
        'notwithstanding',
        'deemed',
        'expedient',
        'by',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'to',
        'deprive',
        'congress',
        'of',
        'the',
        'power',
        'to',
        'prohibit',
        'the',
        'migration',
        'or',
        'importation',
        'of',
        'such',
        'persons',
        'as',
        'any',
        'of',
        'the',
        'states',
        'now',
        'existing',
        'shall',
        'think',
        'proper',
        'to',
        'admit',
        'prior',
        'to',
        'the',
        'year',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'this',
        'restriction',
        'on',
        'the',
        'power',
        'of',
        'congress',
        'was',
        'confined',
        'to',
        'such',
        'states',
        'only',
        'as',
        'might',
        'think',
        'proper',
        'to',
        'admit',
        'the',
        'importation',
        'of',
        'slaves',
        'it',
        'did',
        'not',
        'extend',
        'to',
        'other',
        'states',
        'or',
        'to',
        'the',
        'trade',
        'carried',
        'on',
        'abroad',
        'accordingly',
        'we',
        'find',
        'that',
        'so',
        'early',
        'as',
        'the',
        'd',
        'march',
        'congress',
        'passed',
        'an',
        'act',
        'imposing',
        'severe',
        'penalties',
        'and',
        'punishments',
        'upon',
        'citizens',
        'and',
        'residents',
        'of',
        'the',
        'united',
        'states',
        'who',
        'should',
        'engage',
        'in',
        'this',
        'trade',
        'between',
        'foreign',
        'nations',
        'the',
        'provisions',
        'of',
        'this',
        'act',
        'were',
        'extended',
        'and',
        'enforced',
        'by',
        'the',
        'act',
        'of',
        'th',
        'may',
        'again',
        'the',
        'states',
        'themselves',
        'had',
        'a',
        'clear',
        'right',
        'to',
        'waive',
        'the',
        'constitutional',
        'privilege',
        'intended',
        'for',
        'their',
        'benefit',
        'and',
        'to',
        'prohibit',
        'by',
        'their',
        'own',
        'laws',
        'this',
        'trade',
        'at',
        'any',
        'time',
        'they',
        'thought',
        'proper',
        'previous',
        'to',
        'several',
        'of',
        'them',
        'exercised',
        'this',
        'right',
        'before',
        'that',
        'period',
        'and',
        'among',
        'them',
        'some',
        'containing',
        'the',
        'greatest',
        'number',
        'of',
        'slaves',
        'this',
        'gave',
        'to',
        'congress',
        'the',
        'immediate',
        'power',
        'to',
        'act',
        'in',
        'regard',
        'to',
        'all',
        'such',
        'states',
        'because',
        'they',
        'themselves',
        'had',
        'removed',
        'the',
        'constitutional',
        'barrier',
        'congress',
        'accordingly',
        'passed',
        'an',
        'act',
        'on',
        'th',
        'february',
        'to',
        'prevent',
        'the',
        'importation',
        'of',
        'certain',
        'persons',
        'into',
        'certain',
        'states',
        'where',
        'by',
        'the',
        'laws',
        'thereof',
        'their',
        'admission',
        'is',
        'prohibited',
        'in',
        'this',
        'manner',
        'the',
        'importation',
        'of',
        'african',
        'slaves',
        'into',
        'the',
        'united',
        'states',
        'was',
        'to',
        'a',
        'great',
        'extent',
        'prohibited',
        'some',
        'years',
        'in',
        'advance',
        'of',
        'as',
        'the',
        'year',
        'approached',
        'congress',
        'determined',
        'not',
        'to',
        'suffer',
        'this',
        'trade',
        'to',
        'exist',
        'even',
        'for',
        'a',
        'single',
        'day',
        'after',
        'they',
        'had',
        'the',
        'power',
        'to',
        'abolish',
        'it',
        'on',
        'the',
        'd',
        'of',
        'march',
        'they',
        'passed',
        'an',
        'act',
        'to',
        'take',
        'effect',
        'from',
        'and',
        'after',
        'the',
        'st',
        'day',
        'of',
        'january',
        'prohibiting',
        'the',
        'importation',
        'of',
        'african',
        'slaves',
        'into',
        'the',
        'united',
        'states',
        'this',
        'was',
        'followed',
        'by',
        'subsequent',
        'acts',
        'of',
        'a',
        'similar',
        'character',
        'to',
        'which',
        'i',
        'need',
        'not',
        'specially',
        'refer',
        'such',
        'were',
        'the',
        'principles',
        'and',
        'such',
        'the',
        'practice',
        'of',
        'our',
        'ancestors',
        'more',
        'than',
        'fifty',
        'years',
        'ago',
        'in',
        'regard',
        'to',
        'the',
        'african',
        'slave',
        'trade',
        'it',
        'did',
        'not',
        'occur',
        'to',
        'the',
        'revered',
        'patriots',
        'who',
        'had',
        'been',
        'delegates',
        'to',
        'the',
        'convention',
        'and',
        'afterwards',
        'became',
        'members',
        'of',
        'congress',
        'that',
        'in',
        'passing',
        'these',
        'laws',
        'they',
        'had',
        'violated',
        'the',
        'constitution',
        'which',
        'they',
        'had',
        'framed',
        'with',
        'so',
        'much',
        'care',
        'and',
        'deliberation',
        'they',
        'supposed',
        'that',
        'to',
        'prohibit',
        'congress',
        'in',
        'express',
        'terms',
        'from',
        'exercising',
        'a',
        'specified',
        'power',
        'before',
        'an',
        'appointed',
        'day',
        'necessarily',
        'involved',
        'the',
        'right',
        'to',
        'exercise',
        'this',
        'power',
        'after',
        'that',
        'day',
        'had',
        'arrived',
        'if',
        'this',
        'were',
        'not',
        'the',
        'case',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'had',
        'expended',
        'much',
        'labor',
        'in',
        'vain',
        'had',
        'they',
        'imagined',
        'that',
        'congress',
        'would',
        'possess',
        'no',
        'power',
        'to',
        'prohibit',
        'the',
        'trade',
        'either',
        'before',
        'or',
        'after',
        'they',
        'would',
        'not',
        'have',
        'taken',
        'so',
        'much',
        'care',
        'to',
        'protect',
        'the',
        'states',
        'against',
        'the',
        'exercise',
        'of',
        'this',
        'power',
        'before',
        'that',
        'period',
        'nay',
        'more',
        'they',
        'would',
        'not',
        'have',
        'attached',
        'such',
        'vast',
        'importance',
        'to',
        'this',
        'provision',
        'as',
        'to',
        'have',
        'excluded',
        'it',
        'from',
        'the',
        'possibility',
        'of',
        'future',
        'repeal',
        'or',
        'amendment',
        'to',
        'which',
        'other',
        'portions',
        'of',
        'the',
        'constitution',
        'were',
        'exposed',
        'it',
        'would',
        'then',
        'have',
        'been',
        'wholly',
        'unnecessary',
        'to',
        'ingraft',
        'on',
        'the',
        'fifth',
        'article',
        'of',
        'the',
        'constitution',
        'prescribing',
        'the',
        'mode',
        'of',
        'its',
        'own',
        'future',
        'amendment',
        'the',
        'proviso',
        'that',
        'no',
        'amendment',
        'which',
        'may',
        'be',
        'made',
        'prior',
        'to',
        'the',
        'year',
        'shall',
        'in',
        'any',
        'manner',
        'affect',
        'the',
        'provision',
        'in',
        'the',
        'constitution',
        'securing',
        'to',
        'the',
        'states',
        'the',
        'right',
        'to',
        'admit',
        'the',
        'importation',
        'of',
        'african',
        'slaves',
        'previous',
        'to',
        'that',
        'period',
        'according',
        'to',
        'the',
        'adverse',
        'construction',
        'the',
        'clause',
        'itself',
        'on',
        'which',
        'so',
        'much',
        'care',
        'and',
        'discussion',
        'had',
        'been',
        'employed',
        'by',
        'the',
        'members',
        'of',
        'the',
        'convention',
        'was',
        'an',
        'absolute',
        'nullity',
        'from',
        'the',
        'beginning',
        'and',
        'all',
        'that',
        'has',
        'since',
        'been',
        'done',
        'under',
        'it',
        'a',
        'mere',
        'usurpation',
        'it',
        'was',
        'well',
        'and',
        'wise',
        'to',
        'confer',
        'this',
        'power',
        'on',
        'congress',
        'because',
        'had',
        'it',
        'been',
        'left',
        'to',
        'the',
        'states',
        'its',
        'efficient',
        'exercise',
        'would',
        'have',
        'been',
        'impossible',
        'in',
        'that',
        'event',
        'any',
        'one',
        'state',
        'could',
        'have',
        'effectually',
        'continued',
        'the',
        'trade',
        'not',
        'only',
        'for',
        'itself',
        'but',
        'for',
        'all',
        'the',
        'other',
        'slave',
        'states',
        'though',
        'never',
        'so',
        'much',
        'against',
        'their',
        'will',
        'and',
        'why',
        'because',
        'african',
        'slaves',
        'when',
        'once',
        'brought',
        'within',
        'the',
        'limits',
        'of',
        'any',
        'one',
        'state',
        'in',
        'accordance',
        'with',
        'its',
        'laws',
        'can',
        'not',
        'practically',
        'be',
        'excluded',
        'from',
        'any',
        'state',
        'where',
        'slavery',
        'exists',
        'and',
        'even',
        'if',
        'all',
        'the',
        'states',
        'had',
        'separately',
        'passed',
        'laws',
        'prohibiting',
        'the',
        'importation',
        'of',
        'slaves',
        'these',
        'laws',
        'would',
        'have',
        'failed',
        'of',
        'effect',
        'for',
        'want',
        'of',
        'a',
        'naval',
        'force',
        'to',
        'capture',
        'the',
        'slavers',
        'and',
        'to',
        'guard',
        'the',
        'coast',
        'such',
        'a',
        'force',
        'no',
        'state',
        'can',
        'employ',
        'in',
        'time',
        'of',
        'peace',
        'without',
        'the',
        'consent',
        'of',
        'congress',
        'these',
        'acts',
        'of',
        'congress',
        'it',
        'is',
        'believed',
        'have',
        'with',
        'very',
        'rare',
        'and',
        'insignificant',
        'exceptions',
        'accomplished',
        'their',
        'purpose',
        'for',
        'a',
        'period',
        'of',
        'more',
        'than',
        'half',
        'a',
        'century',
        'there',
        'has',
        'been',
        'no',
        'perceptible',
        'addition',
        'to',
        'the',
        'number',
        'of',
        'our',
        'domestic',
        'slaves',
        'during',
        'this',
        'period',
        'their',
        'advancement',
        'in',
        'civilization',
        'has',
        'far',
        'surpassed',
        'that',
        'of',
        'any',
        'other',
        'portion',
        'of',
        'the',
        'african',
        'race',
        'the',
        'light',
        'and',
        'the',
        'blessings',
        'of',
        'christianity',
        'have',
        'been',
        'extended',
        'to',
        'them',
        'and',
        'both',
        'their',
        'moral',
        'and',
        'physical',
        'condition',
        'has',
        'been',
        'greatly',
        'improved',
        'reopen',
        'the',
        'trade',
        'and',
        'it',
        'would',
        'be',
        'difficult',
        'to',
        'determine',
        'whether',
        'the',
        'effect',
        'would',
        'be',
        'more',
        'deleterious',
        'on',
        'the',
        'interests',
        'of',
        'the',
        'master',
        'or',
        'on',
        'those',
        'of',
        'the',
        'native',
        'born',
        'slave',
        'of',
        'the',
        'evils',
        'to',
        'the',
        'master',
        'the',
        'one',
        'most',
        'to',
        'be',
        'dreaded',
        'would',
        'be',
        'the',
        'introduction',
        'of',
        'wild',
        'heathen',
        'and',
        'ignorant',
        'barbarians',
        'among',
        'the',
        'sober',
        'orderly',
        'and',
        'quiet',
        'slaves',
        'whose',
        'ancestors',
        'have',
        'been',
        'on',
        'the',
        'soil',
        'for',
        'several',
        'generations',
        'this',
        'might',
        'tend',
        'to',
        'barbarize',
        'demoralize',
        'and',
        'exasperate',
        'the',
        'whole',
        'mass',
        'and',
        'produce',
        'most',
        'deplorable',
        'consequences',
        'the',
        'effect',
        'upon',
        'the',
        'existing',
        'slave',
        'would',
        'if',
        'possible',
        'be',
        'still',
        'more',
        'deplorable',
        'at',
        'present',
        'he',
        'is',
        'treated',
        'with',
        'kindness',
        'and',
        'humanity',
        'he',
        'is',
        'well',
        'fed',
        'well',
        'clothed',
        'and',
        'not',
        'overworked',
        'his',
        'condition',
        'is',
        'incomparably',
        'better',
        'than',
        'that',
        'of',
        'the',
        'coolies',
        'which',
        'modern',
        'nations',
        'of',
        'high',
        'civilization',
        'have',
        'employed',
        'as',
        'a',
        'substitute',
        'for',
        'african',
        'slaves',
        'both',
        'the',
        'philanthropy',
        'and',
        'the',
        'self',
        'interest',
        'of',
        'the',
        'master',
        'have',
        'combined',
        'to',
        'produce',
        'this',
        'humane',
        'result',
        'but',
        'let',
        'this',
        'trade',
        'be',
        'reopened',
        'and',
        'what',
        'will',
        'be',
        'the',
        'effect',
        'the',
        'same',
        'to',
        'a',
        'considerable',
        'extent',
        'as',
        'on',
        'a',
        'neighboring',
        'island',
        'the',
        'only',
        'spot',
        'now',
        'on',
        'earth',
        'where',
        'the',
        'african',
        'slave',
        'trade',
        'is',
        'openly',
        'tolerated',
        'and',
        'this',
        'in',
        'defiance',
        'of',
        'solemn',
        'treaties',
        'with',
        'a',
        'power',
        'abundantly',
        'able',
        'at',
        'any',
        'moment',
        'to',
        'enforce',
        'their',
        'execution',
        'there',
        'the',
        'master',
        'intent',
        'upon',
        'present',
        'gain',
        'extorts',
        'from',
        'the',
        'slave',
        'as',
        'much',
        'labor',
        'as',
        'his',
        'physical',
        'powers',
        'are',
        'capable',
        'of',
        'enduring',
        'knowing',
        'that',
        'when',
        'death',
        'comes',
        'to',
        'his',
        'relief',
        'his',
        'place',
        'can',
        'be',
        'supplied',
        'at',
        'a',
        'price',
        'reduced',
        'to',
        'the',
        'lowest',
        'point',
        'by',
        'the',
        'competition',
        'of',
        'rival',
        'african',
        'slave',
        'traders',
        'should',
        'this',
        'ever',
        'be',
        'the',
        'case',
        'in',
        'our',
        'country',
        'which',
        'i',
        'do',
        'not',
        'deem',
        'possible',
        'the',
        'present',
        'useful',
        'character',
        'of',
        'the',
        'domestic',
        'institution',
        'wherein',
        'those',
        'too',
        'old',
        'and',
        'too',
        'young',
        'to',
        'work',
        'are',
        'provided',
        'for',
        'with',
        'care',
        'and',
        'humanity',
        'and',
        'those',
        'capable',
        'of',
        'labor',
        'are',
        'not',
        'overtasked',
        'would',
        'undergo',
        'an',
        'unfortunate',
        'change',
        'the',
        'feeling',
        'of',
        'reciprocal',
        'dependence',
        'and',
        'attachment',
        'which',
        'now',
        'exists',
        'between',
        'master',
        'and',
        'slave',
        'would',
        'be',
        'converted',
        'into',
        'mutual',
        'distrust',
        'and',
        'hostility',
        'but',
        'we',
        'are',
        'obliged',
        'as',
        'a',
        'christian',
        'and',
        'moral',
        'nation',
        'to',
        'consider',
        'what',
        'would',
        'be',
        'the',
        'effect',
        'upon',
        'unhappy',
        'africa',
        'itself',
        'if',
        'we',
        'should',
        'reopen',
        'the',
        'slave',
        'trade',
        'this',
        'would',
        'give',
        'the',
        'trade',
        'an',
        'impulse',
        'and',
        'extension',
        'which',
        'it',
        'has',
        'never',
        'had',
        'even',
        'in',
        'its',
        'palmiest',
        'days',
        'the',
        'numerous',
        'victims',
        'required',
        'to',
        'supply',
        'it',
        'would',
        'convert',
        'the',
        'whole',
        'slave',
        'coast',
        'into',
        'a',
        'perfect',
        'pandemonium',
        'for',
        'which',
        'this',
        'country',
        'would',
        'be',
        'held',
        'responsible',
        'in',
        'the',
        'eyes',
        'both',
        'of',
        'god',
        'and',
        'man',
        'its',
        'petty',
        'tribes',
        'would',
        'then',
        'be',
        'constantly',
        'engaged',
        'in',
        'predatory',
        'wars',
        'against',
        'each',
        'other',
        'for',
        'the',
        'purpose',
        'of',
        'seizing',
        'slaves',
        'to',
        'supply',
        'the',
        'american',
        'market',
        'all',
        'hopes',
        'of',
        'african',
        'civilization',
        'would',
        'thus',
        'be',
        'ended',
        'on',
        'the',
        'other',
        'hand',
        'when',
        'a',
        'market',
        'for',
        'african',
        'slaves',
        'shall',
        'no',
        'longer',
        'be',
        'furnished',
        'in',
        'cuba',
        'and',
        'thus',
        'all',
        'the',
        'world',
        'be',
        'closed',
        'against',
        'this',
        'trade',
        'we',
        'may',
        'then',
        'indulge',
        'a',
        'reasonable',
        'hope',
        'for',
        'the',
        'gradual',
        'improvement',
        'of',
        'africa',
        'the',
        'chief',
        'motive',
        'of',
        'war',
        'among',
        'the',
        'tribes',
        'will',
        'cease',
        'whenever',
        'there',
        'is',
        'no',
        'longer',
        'any',
        'demand',
        'for',
        'slaves',
        'the',
        'resources',
        'of',
        'that',
        'fertile',
        'but',
        'miserable',
        'country',
        'might',
        'then',
        'be',
        'developed',
        'by',
        'the',
        'hand',
        'of',
        'industry',
        'and',
        'afford',
        'subjects',
        'for',
        'legitimate',
        'foreign',
        'and',
        'domestic',
        'commerce',
        'in',
        'this',
        'manner',
        'christianity',
        'and',
        'civilization',
        'may',
        'gradually',
        'penetrate',
        'the',
        'existing',
        'gloom',
        'the',
        'wisdom',
        'of',
        'the',
        'course',
        'pursued',
        'by',
        'this',
        'government',
        'toward',
        'china',
        'has',
        'been',
        'vindicated',
        'by',
        'the',
        'event',
        'whilst',
        'we',
        'sustained',
        'a',
        'neutral',
        'position',
        'in',
        'the',
        'war',
        'waged',
        'by',
        'great',
        'britain',
        'and',
        'france',
        'against',
        'the',
        'chinese',
        'empire',
        'our',
        'late',
        'minister',
        'in',
        'obedience',
        'to',
        'his',
        'instructions',
        'judiciously',
        'cooperated',
        'with',
        'the',
        'ministers',
        'of',
        'these',
        'powers',
        'in',
        'all',
        'peaceful',
        'measures',
        'to',
        'secure',
        'by',
        'treaty',
        'the',
        'just',
        'concessions',
        'demanded',
        'by',
        'the',
        'interests',
        'of',
        'foreign',
        'commerce',
        'the',
        'result',
        'is',
        'that',
        'satisfactory',
        'treaties',
        'have',
        'been',
        'concluded',
        'with',
        'china',
        'by',
        'the',
        'respective',
        'ministers',
        'of',
        'the',
        'united',
        'states',
        'great',
        'britain',
        'france',
        'and',
        'russia',
        'our',
        'treaty',
        'or',
        'general',
        'convention',
        'of',
        'peace',
        'amity',
        'and',
        'commerce',
        'with',
        'that',
        'empire',
        'was',
        'concluded',
        'at',
        'tien',
        'tsin',
        'on',
        'the',
        'th',
        'june',
        'and',
        'was',
        'ratified',
        'by',
        'the',
        'president',
        'by',
        'and',
        'with',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'on',
        'the',
        'st',
        'december',
        'following',
        'on',
        'the',
        'th',
        'december',
        'john',
        'e',
        'ward',
        'a',
        'distinguished',
        'citizen',
        'of',
        'georgia',
        'was',
        'duly',
        'commissioned',
        'as',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'to',
        'china',
        'he',
        'left',
        'the',
        'united',
        'states',
        'for',
        'the',
        'place',
        'of',
        'his',
        'destination',
        'on',
        'the',
        'th',
        'of',
        'february',
        'bearing',
        'with',
        'him',
        'the',
        'ratified',
        'copy',
        'of',
        'this',
        'treaty',
        'and',
        'arrived',
        'at',
        'shanghai',
        'on',
        'the',
        'th',
        'may',
        'from',
        'thence',
        'he',
        'proceeded',
        'to',
        'peking',
        'on',
        'the',
        'th',
        'june',
        'but',
        'did',
        'not',
        'arrive',
        'in',
        'that',
        'city',
        'until',
        'the',
        'th',
        'july',
        'according',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'the',
        'ratifications',
        'were',
        'to',
        'be',
        'exchanged',
        'on',
        'or',
        'before',
        'the',
        'th',
        'june',
        'this',
        'was',
        'rendered',
        'impossible',
        'by',
        'reasons',
        'and',
        'events',
        'beyond',
        'his',
        'control',
        'not',
        'necessary',
        'to',
        'detail',
        'but',
        'still',
        'it',
        'is',
        'due',
        'to',
        'the',
        'chinese',
        'authorities',
        'at',
        'shanghai',
        'to',
        'state',
        'that',
        'they',
        'always',
        'assured',
        'him',
        'no',
        'advantage',
        'should',
        'be',
        'taken',
        'of',
        'the',
        'delay',
        'and',
        'this',
        'pledge',
        'has',
        'been',
        'faithfully',
        'redeemed',
        'on',
        'the',
        'arrival',
        'of',
        'mr',
        'ward',
        'at',
        'peking',
        'he',
        'requested',
        'an',
        'audience',
        'of',
        'the',
        'emperor',
        'to',
        'present',
        'his',
        'letter',
        'of',
        'credence',
        'this',
        'he',
        'did',
        'not',
        'obtain',
        'in',
        'consequence',
        'of',
        'his',
        'very',
        'proper',
        'refusal',
        'to',
        'submit',
        'to',
        'the',
        'humiliating',
        'ceremonies',
        'required',
        'by',
        'the',
        'etiquette',
        'of',
        'this',
        'strange',
        'people',
        'in',
        'approaching',
        'their',
        'sovereign',
        'nevertheless',
        'the',
        'interviews',
        'on',
        'this',
        'question',
        'were',
        'conducted',
        'in',
        'the',
        'most',
        'friendly',
        'spirit',
        'and',
        'with',
        'all',
        'due',
        'regard',
        'to',
        'his',
        'personal',
        'feelings',
        'and',
        'the',
        'honor',
        'of',
        'his',
        'country',
        'when',
        'a',
        'presentation',
        'to',
        'his',
        'majesty',
        'was',
        'found',
        'to',
        'be',
        'impossible',
        'the',
        'letter',
        'of',
        'credence',
        'from',
        'the',
        'president',
        'was',
        'received',
        'with',
        'peculiar',
        'honors',
        'by',
        'kweiliang',
        'the',
        "emperor's",
        'prime',
        'minister',
        'and',
        'the',
        'second',
        'man',
        'in',
        'the',
        'empire',
        'to',
        'the',
        'emperor',
        'himself',
        'the',
        'ratifications',
        'of',
        'the',
        'treaty',
        'were',
        'afterwards',
        'on',
        'the',
        'th',
        'of',
        'august',
        'exchanged',
        'in',
        'proper',
        'form',
        'at',
        'peit',
        'sang',
        'as',
        'the',
        'exchange',
        'did',
        'not',
        'take',
        'place',
        'until',
        'after',
        'the',
        'day',
        'prescribed',
        'by',
        'the',
        'treaty',
        'it',
        'is',
        'deemed',
        'proper',
        'before',
        'its',
        'publication',
        'again',
        'to',
        'submit',
        'it',
        'to',
        'the',
        'senate',
        'it',
        'is',
        'but',
        'simple',
        'justice',
        'to',
        'the',
        'chinese',
        'authorities',
        'to',
        'observe',
        'that',
        'throughout',
        'the',
        'whole',
        'transaction',
        'they',
        'appear',
        'to',
        'have',
        'acted',
        'in',
        'good',
        'faith',
        'and',
        'in',
        'a',
        'friendly',
        'spirit',
        'toward',
        'the',
        'united',
        'states',
        'it',
        'is',
        'true',
        'this',
        'has',
        'been',
        'done',
        'after',
        'their',
        'own',
        'peculiar',
        'fashion',
        'but',
        'we',
        'ought',
        'to',
        'regard',
        'with',
        'a',
        'lenient',
        'eye',
        'the',
        'ancient',
        'customs',
        'of',
        'an',
        'empire',
        'dating',
        'back',
        'for',
        'thousands',
        'of',
        'years',
        'so',
        'far',
        'as',
        'this',
        'may',
        'be',
        'consistent',
        'with',
        'our',
        'own',
        'national',
        'honor',
        'the',
        'conduct',
        'of',
        'our',
        'minister',
        'on',
        'the',
        'occasion',
        'has',
        'received',
        'my',
        'entire',
        'approbation',
        'in',
        'order',
        'to',
        'carry',
        'out',
        'the',
        'spirit',
        'of',
        'this',
        'treaty',
        'and',
        'to',
        'give',
        'it',
        'full',
        'effect',
        'it',
        'became',
        'necessary',
        'to',
        'conclude',
        'two',
        'supplemental',
        'conventions',
        'the',
        'one',
        'for',
        'the',
        'adjustment',
        'and',
        'satisfaction',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'and',
        'the',
        'other',
        'to',
        'fix',
        'the',
        'tariff',
        'on',
        'imports',
        'and',
        'exports',
        'and',
        'to',
        'regulate',
        'the',
        'transit',
        'duties',
        'and',
        'trade',
        'of',
        'our',
        'merchants',
        'with',
        'china',
        'this',
        'duty',
        'was',
        'satisfactorily',
        'performed',
        'by',
        'our',
        'late',
        'minister',
        'these',
        'conventions',
        'bear',
        'date',
        'at',
        'shanghai',
        'on',
        'the',
        'th',
        'november',
        'having',
        'been',
        'considered',
        'in',
        'the',
        'light',
        'of',
        'binding',
        'agreements',
        'subsidiary',
        'to',
        'the',
        'principal',
        'treaty',
        'and',
        'to',
        'be',
        'carried',
        'into',
        'execution',
        'without',
        'delay',
        'they',
        'do',
        'not',
        'provide',
        'for',
        'any',
        'formal',
        'ratification',
        'or',
        'exchange',
        'of',
        'ratifications',
        'by',
        'the',
        'contracting',
        'parties',
        'this',
        'was',
        'not',
        'deemed',
        'necessary',
        'by',
        'the',
        'chinese',
        'who',
        'are',
        'already',
        'proceeding',
        'in',
        'good',
        'faith',
        'to',
        'satisfy',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'and',
        'it',
        'is',
        'hoped',
        'to',
        'carry',
        'out',
        'the',
        'other',
        'provisions',
        'of',
        'the',
        'conventions',
        'still',
        'i',
        'thought',
        'it',
        'was',
        'proper',
        'to',
        'submit',
        'them',
        'to',
        'the',
        'senate',
        'by',
        'which',
        'they',
        'were',
        'ratified',
        'on',
        'the',
        'd',
        'of',
        'march',
        'the',
        'ratified',
        'copies',
        'however',
        'did',
        'not',
        'reach',
        'shanghai',
        'until',
        'after',
        'the',
        'departure',
        'of',
        'our',
        'minister',
        'to',
        'peking',
        'and',
        'these',
        'conventions',
        'could',
        'not',
        'therefore',
        'be',
        'exchanged',
        'at',
        'the',
        'same',
        'time',
        'with',
        'the',
        'principal',
        'treaty',
        'no',
        'doubt',
        'is',
        'entertained',
        'that',
        'they',
        'will',
        'be',
        'ratified',
        'and',
        'exchanged',
        'by',
        'the',
        'chinese',
        'government',
        'should',
        'this',
        'be',
        'thought',
        'advisable',
        'but',
        'under',
        'the',
        'circumstances',
        'presented',
        'i',
        'shall',
        'consider',
        'them',
        'binding',
        'engagements',
        'from',
        'their',
        'date',
        'on',
        'both',
        'parties',
        'and',
        'cause',
        'them',
        'to',
        'be',
        'published',
        'as',
        'such',
        'for',
        'the',
        'information',
        'and',
        'guidance',
        'of',
        'our',
        'merchants',
        'trading',
        'with',
        'the',
        'chinese',
        'empire',
        'it',
        'affords',
        'me',
        'much',
        'satisfaction',
        'to',
        'inform',
        'you',
        'that',
        'all',
        'our',
        'difficulties',
        'with',
        'the',
        'republic',
        'of',
        'paraguay',
        'have',
        'been',
        'satisfactorily',
        'adjusted',
        'it',
        'happily',
        'did',
        'not',
        'become',
        'necessary',
        'to',
        'employ',
        'the',
        'force',
        'for',
        'this',
        'purpose',
        'which',
        'congress',
        'had',
        'placed',
        'at',
        'my',
        'command',
        'under',
        'the',
        'joint',
        'resolution',
        'of',
        'd',
        'june',
        'on',
        'the',
        'contrary',
        'the',
        'president',
        'of',
        'that',
        'republic',
        'in',
        'a',
        'friendly',
        'spirit',
        'acceded',
        'promptly',
        'to',
        'the',
        'just',
        'and',
        'reasonable',
        'demands',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'our',
        'commissioner',
        'arrived',
        'at',
        'assumption',
        'the',
        'capital',
        'of',
        'the',
        'republic',
        'on',
        'the',
        'th',
        'of',
        'january',
        'and',
        'left',
        'it',
        'on',
        'the',
        'th',
        'of',
        'february',
        'having',
        'in',
        'three',
        'weeks',
        'ably',
        'and',
        'successfully',
        'accomplished',
        'all',
        'the',
        'objects',
        'of',
        'his',
        'mission',
        'the',
        'treaties',
        'which',
        'he',
        'has',
        'concluded',
        'will',
        'be',
        'immediately',
        'submitted',
        'to',
        'the',
        'senate',
        'in',
        'the',
        'view',
        'that',
        'the',
        'employment',
        'of',
        'other',
        'than',
        'peaceful',
        'means',
        'might',
        'become',
        'necessary',
        'to',
        'obtain',
        'just',
        'satisfaction',
        'from',
        'paraguay',
        'a',
        'strong',
        'naval',
        'force',
        'was',
        'concentrated',
        'in',
        'the',
        'waters',
        'of',
        'the',
        'la',
        'plata',
        'to',
        'await',
        'contingencies',
        'whilst',
        'our',
        'commissioner',
        'ascended',
        'the',
        'rivers',
        'to',
        'assumption',
        'the',
        'navy',
        'department',
        'is',
        'entitled',
        'to',
        'great',
        'credit',
        'for',
        'the',
        'promptness',
        'efficiency',
        'and',
        'economy',
        'with',
        'which',
        'this',
        'expedition',
        'was',
        'fitted',
        'out',
        'and',
        'conducted',
        'it',
        'consisted',
        'of',
        'armed',
        'vessels',
        'great',
        'and',
        'small',
        'carrying',
        'guns',
        'and',
        'men',
        'all',
        'under',
        'the',
        'command',
        'of',
        'the',
        'veteran',
        'and',
        'gallant',
        'shubrick',
        'the',
        'entire',
        'expenses',
        'of',
        'the',
        'expedition',
        'have',
        'been',
        'defrayed',
        'out',
        'of',
        'the',
        'ordinary',
        'appropriations',
        'for',
        'the',
        'naval',
        'service',
        'except',
        'the',
        'sum',
        'of',
        'applied',
        'to',
        'the',
        'purchase',
        'of',
        'seven',
        'of',
        'the',
        'steamers',
        'constituting',
        'a',
        'part',
        'of',
        'it',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'naval',
        'appropriation',
        'act',
        'of',
        'the',
        'd',
        'march',
        'last',
        'it',
        'is',
        'believed',
        'that',
        'these',
        'steamers',
        'are',
        'worth',
        'more',
        'than',
        'their',
        'cost',
        'and',
        'they',
        'are',
        'all',
        'now',
        'usefully',
        'and',
        'actively',
        'employed',
        'in',
        'the',
        'naval',
        'service',
        'the',
        'appearance',
        'of',
        'so',
        'large',
        'a',
        'force',
        'fitted',
        'out',
        'in',
        'such',
        'a',
        'prompt',
        'manner',
        'in',
        'the',
        'far',
        'distant',
        'waters',
        'of',
        'the',
        'la',
        'plata',
        'and',
        'the',
        'admirable',
        'conduct',
        'of',
        'the',
        'officers',
        'and',
        'men',
        'employed',
        'in',
        'it',
        'have',
        'had',
        'a',
        'happy',
        'effect',
        'in',
        'favor',
        'of',
        'our',
        'country',
        'throughout',
        'all',
        'that',
        'remote',
        'portion',
        'of',
        'the',
        'world',
        'our',
        'relations',
        'with',
        'the',
        'great',
        'empires',
        'of',
        'france',
        'and',
        'russia',
        'as',
        'well',
        'as',
        'with',
        'all',
        'other',
        'governments',
        'on',
        'the',
        'continent',
        'of',
        'europe',
        'unless',
        'we',
        'may',
        'except',
        'that',
        'of',
        'spain',
        'happily',
        'continue',
        'to',
        'be',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'presented',
        'a',
        'statement',
        'of',
        'the',
        'unsatisfactory',
        'condition',
        'of',
        'our',
        'relations',
        'with',
        'spain',
        'and',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'this',
        'has',
        'not',
        'materially',
        'improved',
        'without',
        'special',
        'reference',
        'to',
        'other',
        'claims',
        'even',
        'the',
        'cuban',
        'claims',
        'the',
        'payment',
        'of',
        'which',
        'has',
        'been',
        'ably',
        'urged',
        'by',
        'our',
        'ministers',
        'and',
        'in',
        'which',
        'more',
        'than',
        'a',
        'hundred',
        'of',
        'our',
        'citizens',
        'are',
        'directly',
        'interested',
        'remain',
        'unsatisfied',
        'notwithstanding',
        'both',
        'their',
        'justice',
        'and',
        'their',
        'amount',
        'had',
        'been',
        'recognized',
        'and',
        'ascertained',
        'by',
        'the',
        'spanish',
        'government',
        'itself',
        'i',
        'again',
        'recommend',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'spanish',
        'government',
        'for',
        'the',
        'purpose',
        'of',
        'distribution',
        'among',
        'the',
        'claimants',
        'in',
        'the',
        'amistad',
        'case',
        'in',
        'common',
        'with',
        'two',
        'of',
        'my',
        'predecessors',
        'i',
        'entertain',
        'no',
        'doubt',
        'that',
        'this',
        'is',
        'required',
        'by',
        'our',
        'treaty',
        'with',
        'spain',
        'of',
        'the',
        'th',
        'october',
        'the',
        'failure',
        'to',
        'discharge',
        'this',
        'obligation',
        'has',
        'been',
        'employed',
        'by',
        'the',
        'cabinet',
        'of',
        'madrid',
        'as',
        'a',
        'reason',
        'against',
        'the',
        'settlement',
        'of',
        'our',
        'claims',
        'i',
        'need',
        'not',
        'repeat',
        'the',
        'arguments',
        'which',
        'i',
        'urged',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'in',
        'favor',
        'of',
        'the',
        'acquisition',
        'of',
        'cuba',
        'by',
        'fair',
        'purchase',
        'my',
        'opinions',
        'on',
        'that',
        'measure',
        'remain',
        'unchanged',
        'i',
        'therefore',
        'again',
        'invite',
        'the',
        'serious',
        'attention',
        'of',
        'congress',
        'to',
        'this',
        'important',
        'subject',
        'without',
        'a',
        'recognition',
        'of',
        'this',
        'policy',
        'on',
        'their',
        'part',
        'it',
        'will',
        'be',
        'almost',
        'impossible',
        'to',
        'institute',
        'negotiations',
        'with',
        'any',
        'reasonable',
        'prospect',
        'of',
        'success',
        'until',
        'a',
        'recent',
        'period',
        'there',
        'was',
        'good',
        'reason',
        'to',
        'believe',
        'that',
        'i',
        'should',
        'be',
        'able',
        'to',
        'announce',
        'to',
        'you',
        'on',
        'the',
        'present',
        'occasion',
        'that',
        'our',
        'difficulties',
        'with',
        'great',
        'britain',
        'arising',
        'out',
        'of',
        'the',
        'clayton',
        'and',
        'bulwer',
        'treaty',
        'had',
        'been',
        'finally',
        'adjusted',
        'in',
        'a',
        'manner',
        'alike',
        'honorable',
        'and',
        'satisfactory',
        'to',
        'both',
        'parties',
        'from',
        'causes',
        'however',
        'which',
        'the',
        'british',
        'government',
        'had',
        'not',
        'anticipated',
        'they',
        'have',
        'not',
        'yet',
        'completed',
        'treaty',
        'arrangements',
        'with',
        'the',
        'republics',
        'of',
        'honduras',
        'and',
        'nicaragua',
        'in',
        'pursuance',
        'of',
        'the',
        'understanding',
        'between',
        'the',
        'two',
        'governments',
        'it',
        'is',
        'nevertheless',
        'confidently',
        'expected',
        'that',
        'this',
        'good',
        'work',
        'will',
        'ere',
        'long',
        'be',
        'accomplished',
        'whilst',
        'indulging',
        'the',
        'hope',
        'that',
        'no',
        'other',
        'subject',
        'remained',
        'which',
        'could',
        'disturb',
        'the',
        'good',
        'understanding',
        'between',
        'the',
        'two',
        'countries',
        'the',
        'question',
        'arising',
        'out',
        'of',
        'the',
        'adverse',
        'claims',
        'of',
        'the',
        'parties',
        'to',
        'the',
        'island',
        'of',
        'san',
        'juan',
        'under',
        'the',
        'oregon',
        'treaty',
        'of',
        'the',
        'th',
        'june',
        'suddenly',
        'assumed',
        'a',
        'threatening',
        'prominence',
        'in',
        'order',
        'to',
        'prevent',
        'unfortunate',
        'collisions',
        'on',
        'that',
        'remote',
        'frontier',
        'the',
        'late',
        'secretary',
        'of',
        'state',
        'on',
        'the',
        'th',
        'july',
        'addressed',
        'a',
        'note',
        'to',
        'mr',
        'crampton',
        'then',
        'british',
        'minister',
        'at',
        'washington',
        'communicating',
        'to',
        'him',
        'a',
        'copy',
        'of',
        'the',
        'instructions',
        'which',
        'he',
        'mr',
        'marcy',
        'had',
        'given',
        'on',
        'the',
        'th',
        'july',
        'to',
        'governor',
        'stevens',
        'of',
        'washington',
        'territory',
        'having',
        'a',
        'special',
        'reference',
        'to',
        'an',
        'apprehended',
        'conflict',
        'between',
        'our',
        'citizens',
        'and',
        'the',
        'british',
        'subjects',
        'on',
        'the',
        'island',
        'of',
        'san',
        'juan',
        'to',
        'prevent',
        'this',
        'the',
        'governor',
        'was',
        'instructed',
        'that',
        'the',
        'officers',
        'of',
        'the',
        'territory',
        'should',
        'abstain',
        'from',
        'all',
        'acts',
        'on',
        'the',
        'disputed',
        'grounds',
        'which',
        'are',
        'calculated',
        'to',
        'provoke',
        'any',
        'conflicts',
        'so',
        'far',
        'as',
        'it',
        'can',
        'be',
        'done',
        'without',
        'implying',
        'the',
        'concession',
        'to',
        'the',
        'authorities',
        'of',
        'great',
        'britain',
        'of',
        'an',
        'exclusive',
        'right',
        'over',
        'the',
        'premises',
        'the',
        'title',
        'ought',
        'to',
        'be',
        'settled',
        'before',
        'either',
        'party',
        'should',
        'attempt',
        'to',
        'exclude',
        'the',
        'other',
        'by',
        'force',
        'or',
        'exercise',
        'complete',
        'and',
        'exclusive',
        'sovereign',
        'rights',
        'within',
        'the',
        'fairly',
        'disputed',
        'limits',
        'in',
        'acknowledging',
        'the',
        'receipt',
        'on',
        'the',
        'next',
        'day',
        'of',
        'mr',
        "marcy's",
        'note',
        'the',
        'british',
        'minister',
        'expressed',
        'his',
        'entire',
        'concurrence',
        'in',
        'the',
        'propriety',
        'of',
        'the',
        'course',
        'recommended',
        'to',
        'the',
        'governor',
        'of',
        'washington',
        'territory',
        'by',
        'your',
        'mr',
        "marcy's",
        'instructions',
        'to',
        'that',
        'officer',
        'and',
        'stating',
        'that',
        'he',
        'had',
        'lost',
        'no',
        'time',
        'in',
        'transmitting',
        'a',
        'copy',
        'of',
        'that',
        'document',
        'to',
        'the',
        'governor',
        'general',
        'of',
        'british',
        'north',
        'america',
        'and',
        'had',
        'earnestly',
        'recommended',
        'to',
        'his',
        'excellency',
        'to',
        'take',
        'such',
        'measures',
        'as',
        'to',
        'him',
        'may',
        'appear',
        'best',
        'calculated',
        'to',
        'secure',
        'on',
        'the',
        'part',
        'of',
        'the',
        'british',
        'local',
        'authorities',
        'and',
        'the',
        'inhabitants',
        'of',
        'the',
        'neighborhood',
        'of',
        'the',
        'line',
        'in',
        'question',
        'the',
        'exercise',
        'of',
        'the',
        'same',
        'spirit',
        'of',
        'forbearance',
        'which',
        'is',
        'inculcated',
        'by',
        'you',
        'mr',
        'marcy',
        'on',
        'the',
        'authorities',
        'and',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'thus',
        'matters',
        'remained',
        'upon',
        'the',
        'faith',
        'of',
        'this',
        'arrangement',
        'until',
        'the',
        'th',
        'july',
        'last',
        'when',
        'general',
        'harney',
        'paid',
        'a',
        'visit',
        'to',
        'the',
        'island',
        'he',
        'found',
        'upon',
        'it',
        'twenty',
        'five',
        'american',
        'residents',
        'with',
        'their',
        'families',
        'and',
        'also',
        'an',
        'establishment',
        'of',
        'the',
        'hudsons',
        'bay',
        'company',
        'for',
        'the',
        'purpose',
        'of',
        'raising',
        'sheep',
        'a',
        'short',
        'time',
        'before',
        'his',
        'arrival',
        'one',
        'of',
        'these',
        'residents',
        'had',
        'shot',
        'an',
        'animal',
        'belonging',
        'to',
        'the',
        'company',
        'whilst',
        'trespassing',
        'upon',
        'his',
        'premises',
        'for',
        'which',
        'however',
        'he',
        'offered',
        'to',
        'pay',
        'twice',
        'its',
        'value',
        'but',
        'that',
        'was',
        'refused',
        'soon',
        'after',
        'the',
        'chief',
        'factor',
        'of',
        'the',
        'company',
        'at',
        'victoria',
        'mr',
        'dalles',
        'son',
        'in',
        'law',
        'of',
        'governor',
        'douglas',
        'came',
        'to',
        'the',
        'island',
        'in',
        'the',
        'british',
        'sloop',
        'of',
        'war',
        'satellite',
        'and',
        'threatened',
        'to',
        'take',
        'this',
        'american',
        'mr',
        'cutler',
        'by',
        'force',
        'to',
        'victoria',
        'to',
        'answer',
        'for',
        'the',
        'trespass',
        'he',
        'had',
        'committed',
        'the',
        'american',
        'seized',
        'his',
        'rifle',
        'and',
        'told',
        'mr',
        'dalles',
        'if',
        'any',
        'such',
        'attempt',
        'was',
        'made',
        'he',
        'would',
        'kill',
        'him',
        'upon',
        'the',
        'spot',
        'the',
        'affair',
        'then',
        'ended',
        'under',
        'these',
        'circumstances',
        'the',
        'american',
        'settlers',
        'presented',
        'a',
        'petition',
        'to',
        'the',
        'general',
        'through',
        'the',
        'united',
        'states',
        'inspector',
        'of',
        'customs',
        'mr',
        'hubbs',
        'to',
        'place',
        'a',
        'force',
        'upon',
        'the',
        'island',
        'to',
        'protect',
        'them',
        'from',
        'the',
        'indians',
        'as',
        'well',
        'as',
        'the',
        'oppressive',
        'interference',
        'of',
        'the',
        'authorities',
        'of',
        'the',
        'hudsons',
        'bay',
        'company',
        'at',
        'victoria',
        'with',
        'their',
        'rights',
        'as',
        'american',
        'citizens',
        'the',
        'general',
        'immediately',
        'responded',
        'to',
        'this',
        'petition',
        'and',
        'ordered',
        'captain',
        'george',
        'e',
        'pickett',
        'ninth',
        'infantry',
        'to',
        'establish',
        'his',
        'company',
        'on',
        'bellevue',
        'or',
        'san',
        'juan',
        'island',
        'on',
        'some',
        'suitable',
        'position',
        'near',
        'the',
        'harbor',
        'at',
        'the',
        'southeastern',
        'extremity',
        'this',
        'order',
        'was',
        'promptly',
        'obeyed',
        'and',
        'a',
        'military',
        'post',
        'was',
        'established',
        'at',
        'the',
        'place',
        'designated',
        'the',
        'force',
        'was',
        'afterwards',
        'increased',
        'so',
        'that',
        'by',
        'the',
        'last',
        'return',
        'the',
        'whole',
        'number',
        'of',
        'troops',
        'then',
        'on',
        'the',
        'island',
        'amounted',
        'in',
        'the',
        'aggregate',
        'to',
        'men',
        'whilst',
        'i',
        'do',
        'not',
        'deem',
        'it',
        'proper',
        'on',
        'the',
        'present',
        'occasion',
        'to',
        'go',
        'further',
        'into',
        'the',
        'subject',
        'and',
        'discuss',
        'the',
        'weight',
        'which',
        'ought',
        'to',
        'be',
        'attached',
        'to',
        'the',
        'statements',
        'of',
        'the',
        'british',
        'colonial',
        'authorities',
        'contesting',
        'the',
        'accuracy',
        'of',
        'the',
        'information',
        'on',
        'which',
        'the',
        'gallant',
        'general',
        'acted',
        'it',
        'was',
        'due',
        'to',
        'him',
        'that',
        'i',
        'should',
        'thus',
        'present',
        'his',
        'own',
        'reasons',
        'for',
        'issuing',
        'the',
        'order',
        'to',
        'captain',
        'pickett',
        'from',
        'these',
        'it',
        'is',
        'quite',
        'clear',
        'his',
        'object',
        'was',
        'to',
        'prevent',
        'the',
        'british',
        'authorities',
        'on',
        'vancouvers',
        'island',
        'from',
        'exercising',
        'jurisdiction',
        'over',
        'american',
        'residents',
        'on',
        'the',
        'island',
        'of',
        'san',
        'juan',
        'as',
        'well',
        'as',
        'to',
        'protect',
        'them',
        'against',
        'the',
        'incursions',
        'of',
        'the',
        'indians',
        'much',
        'excitement',
        'prevailed',
        'for',
        'some',
        'time',
        'throughout',
        'that',
        'region',
        'and',
        'serious',
        'danger',
        'of',
        'collision',
        'between',
        'the',
        'parties',
        'was',
        'apprehended',
        'the',
        'british',
        'had',
        'a',
        'large',
        'naval',
        'force',
        'in',
        'the',
        'vicinity',
        'and',
        'it',
        'is',
        'but',
        'an',
        'act',
        'of',
        'simple',
        'justice',
        'to',
        'the',
        'admiral',
        'on',
        'that',
        'station',
        'to',
        'state',
        'that',
        'he',
        'wisely',
        'and',
        'discreetly',
        'forbore',
        'to',
        'commit',
        'any',
        'hostile',
        'act',
        'but',
        'determined',
        'to',
        'refer',
        'the',
        'whole',
        'affair',
        'to',
        'his',
        'government',
        'and',
        'await',
        'their',
        'instructions',
        'this',
        'aspect',
        'of',
        'the',
        'matter',
        'in',
        'my',
        'opinion',
        'demanded',
        'serious',
        'attention',
        'it',
        'would',
        'have',
        'been',
        'a',
        'great',
        'calamity',
        'for',
        'both',
        'nations',
        'had',
        'they',
        'been',
        'precipitated',
        'into',
        'acts',
        'of',
        'hostility',
        'not',
        'on',
        'the',
        'question',
        'of',
        'title',
        'to',
        'the',
        'island',
        'but',
        'merely',
        'concerning',
        'what',
        'should',
        'be',
        'its',
        'condition',
        'during',
        'the',
        'intervening',
        'period',
        'whilst',
        'the',
        'two',
        'governments',
        'might',
        'be',
        'employed',
        'in',
        'settling',
        'the',
        'question',
        'to',
        'which',
        'of',
        'them',
        'it',
        'belongs',
        'for',
        'this',
        'reason',
        'lieutenant',
        'general',
        'scott',
        'was',
        'dispatched',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'to',
        'washington',
        'territory',
        'to',
        'take',
        'immediate',
        'command',
        'of',
        'the',
        'united',
        'states',
        'forces',
        'on',
        'the',
        'pacific',
        'coast',
        'should',
        'he',
        'deem',
        'this',
        'necessary',
        'the',
        'main',
        'object',
        'of',
        'his',
        'mission',
        'was',
        'to',
        'carry',
        'out',
        'the',
        'spirit',
        'of',
        'the',
        'precautionary',
        'arrangement',
        'between',
        'the',
        'late',
        'secretary',
        'of',
        'state',
        'and',
        'the',
        'british',
        'minister',
        'and',
        'thus',
        'to',
        'preserve',
        'the',
        'peace',
        'and',
        'prevent',
        'collision',
        'between',
        'the',
        'british',
        'and',
        'american',
        'authorities',
        'pending',
        'the',
        'negotiations',
        'between',
        'the',
        'two',
        'governments',
        'entertaining',
        'no',
        'doubt',
        'of',
        'the',
        'validity',
        'of',
        'our',
        'title',
        'i',
        'need',
        'scarcely',
        'add',
        'that',
        'in',
        'any',
        'event',
        'american',
        'citizens',
        'were',
        'to',
        'be',
        'placed',
        'on',
        'a',
        'footing',
        'at',
        'least',
        'as',
        'favorable',
        'as',
        'that',
        'of',
        'british',
        'subjects',
        'it',
        'being',
        'understood',
        'that',
        'captain',
        "pickett's",
        'company',
        'should',
        'remain',
        'on',
        'the',
        'island',
        'it',
        'is',
        'proper',
        'to',
        'observe',
        'that',
        'considering',
        'the',
        'distance',
        'from',
        'the',
        'scene',
        'of',
        'action',
        'and',
        'in',
        'ignorance',
        'of',
        'what',
        'might',
        'have',
        'transpired',
        'on',
        'the',
        'spot',
        'before',
        'the',
        "general's",
        'arrival',
        'it',
        'was',
        'necessary',
        'to',
        'leave',
        'much',
        'to',
        'his',
        'discretion',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'state',
        'the',
        'event',
        'has',
        'proven',
        'that',
        'this',
        'discretion',
        'could',
        'not',
        'have',
        'been',
        'intrusted',
        'to',
        'more',
        'competent',
        'hands',
        'general',
        'scott',
        'has',
        'recently',
        'returned',
        'from',
        'his',
        'mission',
        'having',
        'successfully',
        'accomplished',
        'its',
        'objects',
        'and',
        'there',
        'is',
        'no',
        'longer',
        'any',
        'good',
        'reason',
        'to',
        'apprehend',
        'a',
        'collision',
        'between',
        'the',
        'forces',
        'of',
        'the',
        'two',
        'countries',
        'during',
        'the',
        'pendency',
        'of',
        'the',
        'existing',
        'negotiations',
        'i',
        'regret',
        'to',
        'inform',
        'you',
        'that',
        'there',
        'has',
        'been',
        'no',
        'improvement',
        'in',
        'the',
        'affairs',
        'of',
        'mexico',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'and',
        'i',
        'am',
        'again',
        'obliged',
        'to',
        'ask',
        'the',
        'earnest',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'unhappy',
        'condition',
        'of',
        'that',
        'republic',
        'the',
        'constituent',
        'congress',
        'of',
        'mexico',
        'which',
        'adjourned',
        'on',
        'the',
        'th',
        'february',
        'adopted',
        'a',
        'constitution',
        'and',
        'provided',
        'for',
        'a',
        'popular',
        'election',
        'this',
        'took',
        'place',
        'in',
        'the',
        'following',
        'july',
        'and',
        'general',
        'comonfort',
        'was',
        'chosen',
        'president',
        'almost',
        'without',
        'opposition',
        'at',
        'the',
        'same',
        'election',
        'a',
        'new',
        'congress',
        'was',
        'chosen',
        'whose',
        'first',
        'session',
        'commenced',
        'on',
        'the',
        'th',
        'of',
        'september',
        'by',
        'the',
        'constitution',
        'of',
        'the',
        'presidential',
        'term',
        'was',
        'to',
        'begin',
        'on',
        'the',
        'st',
        'of',
        'december',
        'and',
        'continue',
        'for',
        'four',
        'years',
        'on',
        'that',
        'day',
        'general',
        'comonfort',
        'appeared',
        'before',
        'the',
        'assembled',
        'congress',
        'in',
        'the',
        'city',
        'of',
        'mexico',
        'took',
        'the',
        'oath',
        'to',
        'support',
        'the',
        'new',
        'constitution',
        'and',
        'was',
        'duly',
        'inaugurated',
        'as',
        'president',
        'within',
        'a',
        'month',
        'afterwards',
        'he',
        'had',
        'been',
        'driven',
        'from',
        'the',
        'capital',
        'and',
        'a',
        'military',
        'rebellion',
        'had',
        'assigned',
        'the',
        'supreme',
        'power',
        'of',
        'the',
        'republic',
        'to',
        'general',
        'zuloaga',
        'the',
        'constitution',
        'provided',
        'that',
        'in',
        'the',
        'absence',
        'of',
        'the',
        'president',
        'his',
        'office',
        'should',
        'devolve',
        'upon',
        'the',
        'chief',
        'justice',
        'of',
        'the',
        'supreme',
        'court',
        'and',
        'general',
        'comonfort',
        'having',
        'left',
        'the',
        'country',
        'this',
        'functionary',
        'general',
        'juarez',
        'proceeded',
        'to',
        'form',
        'at',
        'guanajuato',
        'a',
        'constitutional',
        'government',
        'before',
        'this',
        'was',
        'officially',
        'known',
        'however',
        'at',
        'the',
        'capital',
        'the',
        'government',
        'of',
        'zuloaga',
        'had',
        'been',
        'recognized',
        'by',
        'the',
        'entire',
        'diplomatic',
        'corps',
        'including',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'as',
        'the',
        'de',
        'facto',
        'government',
        'of',
        'mexico',
        'the',
        'constitutional',
        'president',
        'nevertheless',
        'maintained',
        'his',
        'position',
        'with',
        'firmness',
        'and',
        'was',
        'soon',
        'established',
        'with',
        'his',
        'cabinet',
        'at',
        'vera',
        'cruz',
        'meanwhile',
        'the',
        'government',
        'of',
        'zuloaga',
        'was',
        'earnestly',
        'resisted',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'republic',
        'and',
        'even',
        'in',
        'the',
        'capital',
        'a',
        'portion',
        'of',
        'the',
        'army',
        'having',
        'pronounced',
        'against',
        'it',
        'its',
        'functions',
        'were',
        'declared',
        'terminated',
        'and',
        'an',
        'assembly',
        'of',
        'citizens',
        'was',
        'invited',
        'for',
        'the',
        'choice',
        'of',
        'a',
        'new',
        'president',
        'this',
        'assembly',
        'elected',
        'general',
        'miramort',
        'but',
        'that',
        'officer',
        'repudiated',
        'the',
        'plan',
        'under',
        'which',
        'he',
        'was',
        'chosen',
        'and',
        'zuloaga',
        'was',
        'thus',
        'restored',
        'to',
        'his',
        'previous',
        'position',
        'he',
        'assumed',
        'it',
        'however',
        'only',
        'to',
        'withdraw',
        'from',
        'it',
        'and',
        'miramon',
        'having',
        'become',
        'by',
        'his',
        'appointment',
        'president',
        'substitute',
        'continues',
        'with',
        'that',
        'title',
        'at',
        'the',
        'head',
        'of',
        'the',
        'insurgent',
        'party',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'communicated',
        'to',
        'congress',
        'the',
        'circumstances',
        'under',
        'which',
        'the',
        'late',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'suspended',
        'his',
        'official',
        'relations',
        'with',
        'the',
        'central',
        'government',
        'and',
        'withdrew',
        'from',
        'the',
        'country',
        'it',
        'was',
        'impossible',
        'to',
        'maintain',
        'friendly',
        'intercourse',
        'with',
        'a',
        'government',
        'like',
        'that',
        'at',
        'the',
        'capital',
        'under',
        'whose',
        'usurped',
        'authority',
        'wrongs',
        'were',
        'constantly',
        'committed',
        'but',
        'never',
        'redressed',
        'had',
        'this',
        'been',
        'an',
        'established',
        'government',
        'with',
        'its',
        'power',
        'extending',
        'by',
        'the',
        'consent',
        'of',
        'the',
        'people',
        'over',
        'the',
        'whole',
        'of',
        'mexico',
        'a',
        'resort',
        'to',
        'hostilities',
        'against',
        'it',
        'would',
        'have',
        'been',
        'quite',
        'justifiable',
        'and',
        'indeed',
        'necessary',
        'but',
        'the',
        'country',
        'was',
        'a',
        'prey',
        'to',
        'civil',
        'war',
        'and',
        'it',
        'was',
        'hoped',
        'that',
        'the',
        'success',
        'of',
        'the',
        'constitutional',
        'president',
        'might',
        'lead',
        'to',
        'a',
        'condition',
        'of',
        'things',
        'less',
        'injurious',
        'to',
        'the',
        'united',
        'states',
        'this',
        'success',
        'became',
        'so',
        'probable',
        'that',
        'in',
        'january',
        'last',
        'i',
        'employed',
        'a',
        'reliable',
        'agent',
        'to',
        'visit',
        'mexico',
        'and',
        'report',
        'to',
        'me',
        'the',
        'actual',
        'condition',
        'and',
        'prospects',
        'of',
        'the',
        'contending',
        'parties',
        'in',
        'consequence',
        'of',
        'his',
        'report',
        'and',
        'from',
        'information',
        'which',
        'reached',
        'me',
        'from',
        'other',
        'sources',
        'favorable',
        'to',
        'the',
        'prospects',
        'of',
        'the',
        'constitutional',
        'cause',
        'i',
        'felt',
        'justified',
        'in',
        'appointing',
        'a',
        'new',
        'minister',
        'to',
        'mexico',
        'who',
        'might',
        'embrace',
        'the',
        'earliest',
        'suitable',
        'opportunity',
        'of',
        'restoring',
        'our',
        'diplomatic',
        'relations',
        'with',
        'that',
        'republic',
        'for',
        'this',
        'purpose',
        'a',
        'distinguished',
        'citizen',
        'of',
        'maryland',
        'was',
        'selected',
        'who',
        'proceeded',
        'on',
        'his',
        'mission',
        'on',
        'the',
        'th',
        'of',
        'march',
        'last',
        'with',
        'discretionary',
        'authority',
        'to',
        'recognize',
        'the',
        'government',
        'of',
        'president',
        'juarez',
        'if',
        'on',
        'his',
        'arrival',
        'in',
        'mexico',
        'he',
        'should',
        'find',
        'it',
        'entitled',
        'to',
        'such',
        'recognition',
        'according',
        'to',
        'the',
        'established',
        'practice',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'th',
        'of',
        'april',
        'following',
        'mr',
        'mclane',
        'presented',
        'his',
        'credentials',
        'to',
        'president',
        'juarez',
        'having',
        'no',
        'hesitation',
        'in',
        'pronouncing',
        'the',
        'government',
        'of',
        'juarez',
        'to',
        'be',
        'the',
        'only',
        'existing',
        'government',
        'of',
        'the',
        'republic',
        'he',
        'was',
        'cordially',
        'received',
        'by',
        'the',
        'authorities',
        'at',
        'vera',
        'cruz',
        'and',
        'they',
        'have',
        'ever',
        'since',
        'manifested',
        'the',
        'most',
        'friendly',
        'disposition',
        'toward',
        'the',
        'united',
        'states',
        'unhappily',
        'however',
        'the',
        'constitutional',
        'government',
        'has',
        'not',
        'been',
        'able',
        'to',
        'establish',
        'its',
        'power',
        'over',
        'the',
        'whole',
        'republic',
        'it',
        'is',
        'supported',
        'by',
        'a',
        'large',
        'majority',
        'of',
        'the',
        'people',
        'and',
        'the',
        'states',
        'but',
        'there',
        'are',
        'important',
        'parts',
        'of',
        'the',
        'country',
        'where',
        'it',
        'can',
        'enforce',
        'no',
        'obedience',
        'general',
        'miramon',
        'maintains',
        'himself',
        'at',
        'the',
        'capital',
        'and',
        'in',
        'some',
        'of',
        'the',
        'distant',
        'provinces',
        'there',
        'are',
        'military',
        'governors',
        'who',
        'pay',
        'little',
        'respect',
        'to',
        'the',
        'decrees',
        'of',
        'either',
        'government',
        'in',
        'the',
        'meantime',
        'the',
        'excesses',
        'which',
        'always',
        'attend',
        'upon',
        'civil',
        'war',
        'especially',
        'in',
        'mexico',
        'are',
        'constantly',
        'recurring',
        'outrages',
        'of',
        'the',
        'worst',
        'description',
        'are',
        'committed',
        'both',
        'upon',
        'persons',
        'and',
        'property',
        'there',
        'is',
        'scarcely',
        'any',
        'form',
        'of',
        'injury',
        'which',
        'has',
        'not',
        'been',
        'suffered',
        'by',
        'our',
        'citizens',
        'in',
        'mexico',
        'during',
        'the',
        'last',
        'few',
        'years',
        'we',
        'have',
        'been',
        'nominally',
        'at',
        'peace',
        'with',
        'that',
        'republic',
        'but',
        'so',
        'far',
        'as',
        'the',
        'interests',
        'of',
        'our',
        'commerce',
        'or',
        'of',
        'our',
        'citizens',
        'who',
        'have',
        'visited',
        'the',
        'country',
        'as',
        'merchants',
        'shipmasters',
        'or',
        'in',
        'other',
        'capacities',
        'are',
        'concerned',
        'we',
        'might',
        'as',
        'well',
        'have',
        'been',
        'at',
        'war',
        'life',
        'has',
        'been',
        'insecure',
        'property',
        'unprotected',
        'and',
        'trade',
        'impossible',
        'except',
        'at',
        'a',
        'risk',
        'of',
        'loss',
        'which',
        'prudent',
        'men',
        'can',
        'not',
        'be',
        'expected',
        'to',
        'incur',
        'important',
        'contracts',
        'involving',
        'large',
        'expenditures',
        'entered',
        'into',
        'by',
        'the',
        'central',
        'government',
        'have',
        'been',
        'set',
        'at',
        'defiance',
        'by',
        'the',
        'local',
        'governments',
        'peaceful',
        'american',
        'residents',
        'occupying',
        'their',
        'rightful',
        'possessions',
        'have',
        'been',
        'suddenly',
        'expelled',
        'the',
        'country',
        'in',
        'defiance',
        'of',
        'treaties',
        'and',
        'by',
        'the',
        'mere',
        'force',
        'of',
        'arbitrary',
        'power',
        'even',
        'the',
        'course',
        'of',
        'justice',
        'has',
        'not',
        'been',
        'safe',
        'from',
        'control',
        'and',
        'a',
        'recent',
        'decree',
        'of',
        'miramort',
        'permits',
        'the',
        'intervention',
        'of',
        'government',
        'in',
        'all',
        'suits',
        'where',
        'either',
        'party',
        'is',
        'a',
        'foreigner',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'have',
        'been',
        'seized',
        'without',
        'law',
        'and',
        'a',
        'consular',
        'officer',
        'who',
        'protested',
        'against',
        'such',
        'seizure',
        'has',
        'been',
        'fined',
        'and',
        'imprisoned',
        'for',
        'disrespect',
        'to',
        'the',
        'authorities',
        'military',
        'contributions',
        'have',
        'been',
        'levied',
        'in',
        'violation',
        'of',
        'every',
        'principle',
        'of',
        'right',
        'and',
        'the',
        'american',
        'who',
        'resisted',
        'the',
        'lawless',
        'demand',
        'has',
        'had',
        'his',
        'property',
        'forcibly',
        'taken',
        'away',
        'and',
        'has',
        'been',
        'himself',
        'banished',
        'from',
        'a',
        'conflict',
        'of',
        'authority',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'country',
        'tariff',
        'duties',
        'which',
        'have',
        'been',
        'paid',
        'in',
        'one',
        'place',
        'have',
        'been',
        'exacted',
        'over',
        'again',
        'in',
        'another',
        'place',
        'large',
        'numbers',
        'of',
        'our',
        'citizens',
        'have',
        'been',
        'arrested',
        'and',
        'imprisoned',
        'without',
        'any',
        'form',
        'of',
        'examination',
        'or',
        'any',
        'opportunity',
        'for',
        'a',
        'hearing',
        'and',
        'even',
        'when',
        'released',
        'have',
        'only',
        'obtained',
        'their',
        'liberty',
        'after',
        'much',
        'suffering',
        'and',
        'injury',
        'and',
        'without',
        'any',
        'hope',
        'of',
        'redress',
        'the',
        'wholesale',
        'massacre',
        'of',
        'crabbe',
        'and',
        'his',
        'associates',
        'without',
        'trial',
        'in',
        'sonora',
        'as',
        'well',
        'as',
        'the',
        'seizure',
        'and',
        'murder',
        'of',
        'four',
        'sick',
        'americans',
        'who',
        'had',
        'taken',
        'shelter',
        'in',
        'the',
        'house',
        'of',
        'an',
        'american',
        'upon',
        'the',
        'soil',
        'of',
        'the',
        'united',
        'states',
        'was',
        'communicated',
        'to',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'murders',
        'of',
        'a',
        'still',
        'more',
        'atrocious',
        'character',
        'have',
        'been',
        'committed',
        'in',
        'the',
        'very',
        'heart',
        'of',
        'mexico',
        'under',
        'the',
        'authority',
        'of',
        "miramon's",
        'government',
        'during',
        'the',
        'present',
        'year',
        'some',
        'of',
        'these',
        'were',
        'only',
        'worthy',
        'of',
        'a',
        'barbarous',
        'age',
        'and',
        'if',
        'they',
        'had',
        'not',
        'been',
        'dearly',
        'proven',
        'would',
        'have',
        'seemed',
        'impossible',
        'in',
        'a',
        'country',
        'which',
        'claims',
        'to',
        'be',
        'civilized',
        'of',
        'this',
        'description',
        'was',
        'the',
        'brutal',
        'massacre',
        'in',
        'april',
        'last',
        'by',
        'order',
        'of',
        'general',
        'marquez',
        'of',
        'three',
        'american',
        'physicians',
        'who',
        'were',
        'seized',
        'in',
        'the',
        'hospital',
        'at',
        'tacubaya',
        'while',
        'attending',
        'upon',
        'the',
        'sick',
        'and',
        'the',
        'dying',
        'of',
        'both',
        'parties',
        'and',
        'without',
        'trial',
        'as',
        'without',
        'crime',
        'were',
        'hurried',
        'away',
        'to',
        'speedy',
        'execution',
        'little',
        'less',
        'shocking',
        'was',
        'the',
        'recent',
        'fate',
        'of',
        'ormond',
        'chase',
        'who',
        'was',
        'shot',
        'in',
        'tepic',
        'on',
        'the',
        'th',
        'of',
        'august',
        'by',
        'order',
        'of',
        'the',
        'same',
        'mexican',
        'general',
        'not',
        'only',
        'without',
        'a',
        'trial',
        'but',
        'without',
        'any',
        'conjecture',
        'by',
        'his',
        'friends',
        'of',
        'the',
        'cause',
        'of',
        'his',
        'arrest',
        'he',
        'is',
        'represented',
        'as',
        'a',
        'young',
        'man',
        'of',
        'good',
        'character',
        'and',
        'intelligence',
        'who',
        'had',
        'made',
        'numerous',
        'friends',
        'in',
        'tepic',
        'by',
        'the',
        'courage',
        'and',
        'humanity',
        'which',
        'he',
        'had',
        'displayed',
        'on',
        'several',
        'trying',
        'occasions',
        'and',
        'his',
        'death',
        'was',
        'as',
        'unexpected',
        'as',
        'it',
        'was',
        'shocking',
        'to',
        'the',
        'whole',
        'community',
        'other',
        'outrages',
        'might',
        'be',
        'enumerated',
        'but',
        'these',
        'are',
        'sufficient',
        'to',
        'illustrate',
        'the',
        'wretched',
        'state',
        'of',
        'the',
        'country',
        'and',
        'the',
        'unprotected',
        'condition',
        'of',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'in',
        'mexico',
        'in',
        'all',
        'these',
        'cases',
        'our',
        'ministers',
        'have',
        'been',
        'constant',
        'and',
        'faithful',
        'in',
        'their',
        'demands',
        'for',
        'redress',
        'but',
        'both',
        'they',
        'and',
        'this',
        'government',
        'which',
        'they',
        'have',
        'successively',
        'represented',
        'have',
        'been',
        'wholly',
        'powerless',
        'to',
        'make',
        'their',
        'demands',
        'effective',
        'their',
        'testimony',
        'in',
        'this',
        'respect',
        'and',
        'in',
        'reference',
        'to',
        'the',
        'only',
        'remedy',
        'which',
        'in',
        'their',
        'judgments',
        'would',
        'meet',
        'the',
        'exigency',
        'has',
        'been',
        'both',
        'uniform',
        'and',
        'emphatic',
        'nothing',
        'but',
        'a',
        'manifestation',
        'of',
        'the',
        'power',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'wrote',
        'our',
        'late',
        'minister',
        'in',
        'and',
        'of',
        'its',
        'purpose',
        'to',
        'punish',
        'these',
        'wrongs',
        'will',
        'avail',
        'i',
        'assure',
        'you',
        'that',
        'the',
        'universal',
        'belief',
        'here',
        'is',
        'that',
        'there',
        'is',
        'nothing',
        'to',
        'be',
        'apprehended',
        'from',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'and',
        'that',
        'local',
        'mexican',
        'officials',
        'can',
        'commit',
        'these',
        'outrages',
        'upon',
        'american',
        'citizens',
        'with',
        'absolute',
        'impunity',
        'i',
        'hope',
        'the',
        'president',
        'wrote',
        'our',
        'present',
        'minister',
        'in',
        'august',
        'last',
        'will',
        'feel',
        'authorized',
        'to',
        'ask',
        'from',
        'congress',
        'the',
        'power',
        'to',
        'enter',
        'mexico',
        'with',
        'the',
        'military',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'call',
        'of',
        'the',
        'constitutional',
        'authorities',
        'in',
        'order',
        'to',
        'protect',
        'the',
        'citizens',
        'and',
        'the',
        'treaty',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'unless',
        'such',
        'a',
        'power',
        'is',
        'conferred',
        'upon',
        'him',
        'neither',
        'the',
        'one',
        'nor',
        'the',
        'other',
        'will',
        'be',
        'respected',
        'in',
        'the',
        'existing',
        'state',
        'of',
        'anarchy',
        'and',
        'disorder',
        'and',
        'the',
        'outrages',
        'already',
        'perpetrated',
        'will',
        'never',
        'be',
        'chastised',
        'and',
        'as',
        'i',
        'assured',
        'you',
        'in',
        'my',
        'no',
        'all',
        'these',
        'evils',
        'must',
        'increase',
        'until',
        'every',
        'vestige',
        'of',
        'order',
        'and',
        'government',
        'disappears',
        'from',
        'the',
        'country',
        'i',
        'have',
        'been',
        'reluctantly',
        'led',
        'to',
        'the',
        'same',
        'opinion',
        'and',
        'in',
        'justice',
        'to',
        'my',
        'countrymen',
        'who',
        'have',
        'suffered',
        'wrongs',
        'from',
        'mexico',
        'and',
        'who',
        'may',
        'still',
        'suffer',
        'them',
        'i',
        'feel',
        'bound',
        'to',
        'announce',
        'this',
        'conclusion',
        'to',
        'congress',
        'the',
        'case',
        'presented',
        'however',
        'is',
        'not',
        'merely',
        'a',
        'case',
        'of',
        'individual',
        'claims',
        'although',
        'our',
        'just',
        'claims',
        'against',
        'mexico',
        'have',
        'reached',
        'a',
        'very',
        'large',
        'amount',
        'nor',
        'is',
        'it',
        'merely',
        'the',
        'case',
        'of',
        'protection',
        'to',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'the',
        'few',
        'americans',
        'who',
        'may',
        'still',
        'remain',
        'in',
        'mexico',
        'although',
        'the',
        'life',
        'and',
        'property',
        'of',
        'every',
        'american',
        'citizen',
        'ought',
        'to',
        'be',
        'sacredly',
        'protected',
        'in',
        'every',
        'quarter',
        'of',
        'the',
        'world',
        'but',
        'it',
        'is',
        'a',
        'question',
        'which',
        'relates',
        'to',
        'the',
        'future',
        'as',
        'well',
        'as',
        'to',
        'the',
        'present',
        'and',
        'the',
        'past',
        'and',
        'which',
        'involves',
        'indirectly',
        'at',
        'least',
        'the',
        'whole',
        'subject',
        'of',
        'our',
        'duty',
        'to',
        'mexico',
        'as',
        'a',
        'neighboring',
        'state',
        'the',
        'exercise',
        'of',
        'the',
        'power',
        'of',
        'the',
        'united',
        'states',
        'in',
        'that',
        'country',
        'to',
        'redress',
        'the',
        'wrongs',
        'and',
        'protect',
        'the',
        'rights',
        'of',
        'our',
        'own',
        'citizens',
        'is',
        'none',
        'the',
        'less',
        'to',
        'be',
        'desired',
        'because',
        'efficient',
        'and',
        'necessary',
        'aid',
        'may',
        'thus',
        'be',
        'rendered',
        'at',
        'the',
        'same',
        'time',
        'to',
        'restore',
        'peace',
        'and',
        'order',
        'to',
        'mexico',
        'itself',
        'in',
        'the',
        'accomplishment',
        'of',
        'this',
        'result',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'must',
        'necessarily',
        'feel',
        'a',
        'deep',
        'and',
        'earnest',
        'interest',
        'mexico',
        'ought',
        'to',
        'be',
        'a',
        'rich',
        'and',
        'prosperous',
        'and',
        'powerful',
        'republic',
        'she',
        'possesses',
        'an',
        'extensive',
        'territory',
        'a',
        'fertile',
        'soil',
        'and',
        'an',
        'incalculable',
        'store',
        'of',
        'mineral',
        'wealth',
        'she',
        'occupies',
        'an',
        'important',
        'position',
        'between',
        'the',
        'gulf',
        'and',
        'the',
        'ocean',
        'for',
        'transit',
        'routes',
        'and',
        'for',
        'commerce',
        'is',
        'it',
        'possible',
        'that',
        'such',
        'a',
        'country',
        'as',
        'this',
        'can',
        'be',
        'given',
        'up',
        'to',
        'anarchy',
        'and',
        'ruin',
        'without',
        'an',
        'effort',
        'from',
        'any',
        'quarter',
        'for',
        'its',
        'rescue',
        'and',
        'its',
        'safety',
        'will',
        'the',
        'commercial',
        'nations',
        'of',
        'the',
        'world',
        'which',
        'have',
        'so',
        'many',
        'interests',
        'connected',
        'with',
        'it',
        'remain',
        'wholly',
        'indifferent',
        'to',
        'such',
        'a',
        'result',
        'can',
        'the',
        'united',
        'states',
        'especially',
        'which',
        'ought',
        'to',
        'share',
        'most',
        'largely',
        'in',
        'its',
        'commercial',
        'intercourse',
        'allow',
        'their',
        'immediate',
        'neighbor',
        'thus',
        'to',
        'destroy',
        'itself',
        'and',
        'injure',
        'them',
        'yet',
        'without',
        'support',
        'from',
        'some',
        'quarter',
        'it',
        'is',
        'impossible',
        'to',
        'perceive',
        'how',
        'mexico',
        'can',
        'resume',
        'her',
        'position',
        'among',
        'nations',
        'and',
        'enter',
        'upon',
        'a',
        'career',
        'which',
        'promises',
        'any',
        'good',
        'results',
        'the',
        'aid',
        'which',
        'she',
        'requires',
        'and',
        'which',
        'the',
        'interests',
        'of',
        'all',
        'commercial',
        'countries',
        'require',
        'that',
        'she',
        'should',
        'have',
        'it',
        'belongs',
        'to',
        'this',
        'government',
        'to',
        'render',
        'not',
        'only',
        'by',
        'virtue',
        'of',
        'our',
        'neighborhood',
        'to',
        'mexico',
        'along',
        'whose',
        'territory',
        'we',
        'have',
        'a',
        'continuous',
        'frontier',
        'of',
        'nearly',
        'a',
        'thousand',
        'miles',
        'but',
        'by',
        'virtue',
        'also',
        'of',
        'our',
        'established',
        'policy',
        'which',
        'is',
        'inconsistent',
        'with',
        'the',
        'intervention',
        'of',
        'any',
        'european',
        'power',
        'in',
        'the',
        'domestic',
        'concerns',
        'of',
        'that',
        'republic',
        'the',
        'wrongs',
        'which',
        'we',
        'have',
        'suffered',
        'from',
        'mexico',
        'are',
        'before',
        'the',
        'world',
        'and',
        'must',
        'deeply',
        'impress',
        'every',
        'american',
        'citizen',
        'a',
        'government',
        'which',
        'is',
        'either',
        'unable',
        'or',
        'unwilling',
        'to',
        'redress',
        'such',
        'wrongs',
        'is',
        'derelict',
        'to',
        'its',
        'highest',
        'duties',
        'the',
        'difficulty',
        'consists',
        'in',
        'selecting',
        'and',
        'enforcing',
        'the',
        'remedy',
        'we',
        'may',
        'in',
        'vain',
        'apply',
        'to',
        'the',
        'constitutional',
        'government',
        'at',
        'vera',
        'cruz',
        'although',
        'it',
        'is',
        'well',
        'disposed',
        'to',
        'do',
        'us',
        'justice',
        'for',
        'adequate',
        'redress',
        'whilst',
        'its',
        'authority',
        'is',
        'acknowledged',
        'in',
        'all',
        'the',
        'important',
        'ports',
        'and',
        'throughout',
        'the',
        'seacoasts',
        'of',
        'the',
        'republic',
        'its',
        'power',
        'does',
        'not',
        'extend',
        'to',
        'the',
        'city',
        'of',
        'mexico',
        'and',
        'the',
        'states',
        'in',
        'its',
        'vicinity',
        'where',
        'nearly',
        'all',
        'the',
        'recent',
        'outrages',
        'have',
        'been',
        'committed',
        'on',
        'american',
        'citizens',
        'we',
        'must',
        'penetrate',
        'into',
        'the',
        'interior',
        'before',
        'we',
        'can',
        'reach',
        'the',
        'offenders',
        'and',
        'this',
        'can',
        'only',
        'be',
        'done',
        'by',
        'passing',
        'through',
        'the',
        'territory',
        'in',
        'the',
        'occupation',
        'of',
        'the',
        'constitutional',
        'government',
        'the',
        'most',
        'acceptable',
        'and',
        'least',
        'difficult',
        'mode',
        'of',
        'accomplishing',
        'the',
        'object',
        'will',
        'be',
        'to',
        'act',
        'in',
        'concert',
        'with',
        'that',
        'government',
        'their',
        'consent',
        'and',
        'their',
        'aid',
        'might',
        'i',
        'believe',
        'be',
        'obtained',
        'but',
        'if',
        'not',
        'our',
        'obligation',
        'to',
        'protect',
        'our',
        'own',
        'citizens',
        'in',
        'their',
        'just',
        'rights',
        'secured',
        'by',
        'treaty',
        'would',
        'not',
        'be',
        'the',
        'less',
        'imperative',
        'for',
        'these',
        'reasons',
        'i',
        'recommend',
        'to',
        'congress',
        'to',
        'pass',
        'a',
        'law',
        'authorizing',
        'the',
        'president',
        'under',
        'such',
        'conditions',
        'as',
        'they',
        'may',
        'deem',
        'expedient',
        'to',
        'employ',
        'a',
        'sufficient',
        'military',
        'force',
        'to',
        'enter',
        'mexico',
        'for',
        'the',
        'purpose',
        'of',
        'obtaining',
        'indemnity',
        'for',
        'the',
        'past',
        'and',
        'security',
        'for',
        'the',
        'future',
        'i',
        'purposely',
        'refrain',
        'from',
        'any',
        'suggestion',
        'as',
        'to',
        'whether',
        'this',
        'force',
        'shall',
        'consist',
        'of',
        'regular',
        'troops',
        'or',
        'volunteers',
        'or',
        'both',
        'this',
        'question',
        'may',
        'be',
        'most',
        'appropriately',
        'left',
        'to',
        'the',
        'decision',
        'of',
        'congress',
        'i',
        'would',
        'merely',
        'observe',
        'that',
        'should',
        'volunteers',
        'be',
        'selected',
        'such',
        'a',
        'force',
        'could',
        'be',
        'easily',
        'raised',
        'in',
        'this',
        'country',
        'among',
        'those',
        'who',
        'sympathize',
        'with',
        'the',
        'sufferings',
        'of',
        'our',
        'unfortunate',
        'fellow',
        'citizens',
        'in',
        'mexico',
        'and',
        'with',
        'the',
        'unhappy',
        'condition',
        'of',
        'that',
        'republic',
        'such',
        'an',
        'accession',
        'to',
        'the',
        'forces',
        'of',
        'the',
        'constitutional',
        'government',
        'would',
        'enable',
        'it',
        'soon',
        'to',
        'reach',
        'the',
        'city',
        'of',
        'mexico',
        'and',
        'extend',
        'its',
        'power',
        'over',
        'the',
        'whole',
        'republic',
        'in',
        'that',
        'event',
        'there',
        'is',
        'no',
        'reason',
        'to',
        'doubt',
        'that',
        'the',
        'just',
        'claims',
        'of',
        'our',
        'citizens',
        'would',
        'be',
        'satisfied',
        'and',
        'adequate',
        'redress',
        'obtained',
        'for',
        'the',
        'injuries',
        'inflicted',
        'upon',
        'them',
        'the',
        'constitutional',
        'government',
        'have',
        'ever',
        'evinced',
        'a',
        'strong',
        'desire',
        'to',
        'do',
        'justice',
        'and',
        'this',
        'might',
        'be',
        'secured',
        'in',
        'advance',
        'by',
        'a',
        'preliminary',
        'treaty',
        'it',
        'may',
        'be',
        'said',
        'that',
        'these',
        'measures',
        'will',
        'at',
        'least',
        'indirectly',
        'be',
        'inconsistent',
        'with',
        'our',
        'wise',
        'and',
        'settled',
        'policy',
        'not',
        'to',
        'interfere',
        'in',
        'the',
        'domestic',
        'concerns',
        'of',
        'foreign',
        'nations',
        'but',
        'does',
        'not',
        'the',
        'present',
        'case',
        'fairly',
        'constitute',
        'an',
        'exception',
        'an',
        'adjoining',
        'republic',
        'is',
        'in',
        'a',
        'state',
        'of',
        'anarchy',
        'and',
        'confusion',
        'from',
        'which',
        'she',
        'has',
        'proved',
        'wholly',
        'unable',
        'to',
        'extricate',
        'herself',
        'she',
        'is',
        'entirely',
        'destitute',
        'of',
        'the',
        'power',
        'to',
        'maintain',
        'peace',
        'upon',
        'her',
        'borders',
        'or',
        'to',
        'prevent',
        'the',
        'incursions',
        'of',
        'banditti',
        'into',
        'our',
        'territory',
        'in',
        'her',
        'fate',
        'and',
        'in',
        'her',
        'fortune',
        'in',
        'her',
        'power',
        'to',
        'establish',
        'and',
        'maintain',
        'a',
        'settled',
        'government',
        'we',
        'have',
        'a',
        'far',
        'deeper',
        'interest',
        'socially',
        'commercially',
        'and',
        'politically',
        'than',
        'any',
        'other',
        'nation',
        'she',
        'is',
        'now',
        'a',
        'wreck',
        'upon',
        'the',
        'ocean',
        'drifting',
        'about',
        'as',
        'she',
        'is',
        'impelled',
        'by',
        'different',
        'factions',
        'as',
        'a',
        'good',
        'neighbor',
        'shall',
        'we',
        'not',
        'extend',
        'to',
        'her',
        'a',
        'helping',
        'hand',
        'to',
        'save',
        'her',
        'if',
        'we',
        'do',
        'not',
        'it',
        'would',
        'not',
        'be',
        'surprising',
        'should',
        'some',
        'other',
        'nation',
        'undertake',
        'the',
        'task',
        'and',
        'thus',
        'force',
        'us',
        'to',
        'interfere',
        'at',
        'last',
        'under',
        'circumstances',
        'of',
        'increased',
        'difficulty',
        'for',
        'the',
        'maintenance',
        'of',
        'our',
        'established',
        'policy',
        'i',
        'repeat',
        'the',
        'recommendation',
        'contained',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'authority',
        'may',
        'be',
        'given',
        'to',
        'the',
        'president',
        'to',
        'establish',
        'one',
        'or',
        'more',
        'temporary',
        'military',
        'posts',
        'across',
        'the',
        'mexican',
        'line',
        'in',
        'sonora',
        'and',
        'chihuahua',
        'where',
        'these',
        'may',
        'be',
        'necessary',
        'to',
        'protect',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'american',
        'and',
        'mexican',
        'citizens',
        'against',
        'the',
        'incursions',
        'and',
        'depredations',
        'of',
        'the',
        'indians',
        'as',
        'well',
        'as',
        'of',
        'lawless',
        'rovers',
        'on',
        'that',
        'remote',
        'region',
        'the',
        'establishment',
        'of',
        'one',
        'such',
        'post',
        'at',
        'a',
        'point',
        'called',
        'arispe',
        'in',
        'sonora',
        'in',
        'a',
        'country',
        'now',
        'almost',
        'depopulated',
        'by',
        'the',
        'hostile',
        'inroads',
        'of',
        'the',
        'indians',
        'from',
        'our',
        'side',
        'of',
        'the',
        'line',
        'would',
        'it',
        'is',
        'believed',
        'have',
        'prevented',
        'much',
        'injury',
        'and',
        'many',
        'cruelties',
        'during',
        'the',
        'past',
        'season',
        'a',
        'state',
        'of',
        'lawlessness',
        'and',
        'violence',
        'prevails',
        'on',
        'that',
        'distant',
        'frontier',
        'life',
        'and',
        'property',
        'are',
        'there',
        'wholly',
        'insecure',
        'the',
        'population',
        'of',
        'arizona',
        'now',
        'numbering',
        'more',
        'than',
        'souls',
        'are',
        'practically',
        'destitute',
        'of',
        'government',
        'of',
        'laws',
        'or',
        'of',
        'any',
        'regular',
        'administration',
        'of',
        'justice',
        'murder',
        'rapine',
        'and',
        'other',
        'crimes',
        'are',
        'committed',
        'with',
        'impunity',
        'i',
        'therefore',
        'again',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'necessity',
        'for',
        'establishing',
        'a',
        'territorial',
        'government',
        'over',
        'arizona',
        'the',
        'treaty',
        'with',
        'nicaragua',
        'of',
        'the',
        'th',
        'of',
        'february',
        'to',
        'which',
        'i',
        'referred',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'failed',
        'to',
        'receive',
        'the',
        'ratification',
        'of',
        'the',
        'government',
        'of',
        'that',
        'republic',
        'for',
        'reasons',
        'which',
        'i',
        'need',
        'not',
        'enumerate',
        'a',
        'similar',
        'treaty',
        'has',
        'been',
        'since',
        'concluded',
        'between',
        'the',
        'parties',
        'bearing',
        'date',
        'on',
        'the',
        'th',
        'march',
        'which',
        'has',
        'already',
        'been',
        'ratified',
        'by',
        'the',
        'nicaraguan',
        'congress',
        'this',
        'will',
        'be',
        'immediately',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'their',
        'ratification',
        'its',
        'provisions',
        'can',
        'not',
        'i',
        'think',
        'fail',
        'to',
        'be',
        'acceptable',
        'to',
        'the',
        'people',
        'of',
        'both',
        'countries',
        'our',
        'claims',
        'against',
        'the',
        'governments',
        'of',
        'costa',
        'rica',
        'and',
        'nicaragua',
        'remain',
        'unredressed',
        'though',
        'they',
        'are',
        'pressed',
        'in',
        'an',
        'earnest',
        'manner',
        'and',
        'not',
        'without',
        'hope',
        'of',
        'success',
        'i',
        'deem',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'once',
        'more',
        'earnestly',
        'to',
        'recommend',
        'to',
        'congress',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'authorizing',
        'the',
        'president',
        'to',
        'employ',
        'the',
        'naval',
        'force',
        'at',
        'his',
        'command',
        'for',
        'the',
        'purpose',
        'of',
        'protecting',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'american',
        'citizens',
        'passing',
        'in',
        'transit',
        'across',
        'the',
        'panama',
        'nicaragua',
        'and',
        'tehuantepec',
        'routes',
        'against',
        'sudden',
        'and',
        'lawless',
        'outbreaks',
        'and',
        'depredations',
        'i',
        'shall',
        'not',
        'repeat',
        'the',
        'arguments',
        'employed',
        'in',
        'former',
        'messages',
        'in',
        'support',
        'of',
        'this',
        'measure',
        'suffice',
        'it',
        'to',
        'say',
        'that',
        'the',
        'lives',
        'of',
        'many',
        'of',
        'our',
        'people',
        'and',
        'the',
        'security',
        'of',
        'vast',
        'amounts',
        'of',
        'treasure',
        'passing',
        'and',
        'repassing',
        'over',
        'one',
        'or',
        'more',
        'of',
        'these',
        'routes',
        'between',
        'the',
        'atlantic',
        'and',
        'pacific',
        'may',
        'be',
        'deeply',
        'involved',
        'in',
        'the',
        'action',
        'of',
        'congress',
        'on',
        'this',
        'subject',
        'i',
        'would',
        'also',
        'again',
        'recommend',
        'to',
        'congress',
        'that',
        'authority',
        'be',
        'given',
        'to',
        'the',
        'president',
        'to',
        'employ',
        'the',
        'naval',
        'force',
        'to',
        'protect',
        'american',
        'merchant',
        'vessels',
        'their',
        'crews',
        'and',
        'cargoes',
        'against',
        'violent',
        'and',
        'lawless',
        'seizure',
        'and',
        'confiscation',
        'in',
        'the',
        'ports',
        'of',
        'mexico',
        'and',
        'the',
        'spanish',
        'american',
        'states',
        'when',
        'these',
        'countries',
        'may',
        'be',
        'in',
        'a',
        'disturbed',
        'and',
        'revolutionary',
        'condition',
        'the',
        'mere',
        'knowledge',
        'that',
        'such',
        'an',
        'authority',
        'had',
        'been',
        'conferred',
        'as',
        'i',
        'have',
        'already',
        'stated',
        'would',
        'of',
        'itself',
        'in',
        'a',
        'great',
        'degree',
        'prevent',
        'the',
        'evil',
        'neither',
        'would',
        'this',
        'require',
        'any',
        'additional',
        'appropriation',
        'for',
        'the',
        'naval',
        'service',
        'the',
        'chief',
        'objection',
        'urged',
        'against',
        'the',
        'grant',
        'of',
        'this',
        'authority',
        'is',
        'that',
        'congress',
        'by',
        'conferring',
        'it',
        'would',
        'violate',
        'the',
        'constitution',
        'that',
        'it',
        'would',
        'be',
        'a',
        'transfer',
        'of',
        'the',
        'war',
        'making',
        'or',
        'strictly',
        'speaking',
        'the',
        'war',
        'declaring',
        'power',
        'to',
        'the',
        'executive',
        'if',
        'this',
        'were',
        'well',
        'rounded',
        'it',
        'would',
        'of',
        'course',
        'be',
        'conclusive',
        'a',
        'very',
        'brief',
        'examination',
        'however',
        'will',
        'place',
        'this',
        'objection',
        'at',
        'rest',
        'congress',
        'possess',
        'the',
        'sole',
        'and',
        'exclusive',
        'power',
        'under',
        'the',
        'constitution',
        'to',
        'declare',
        'war',
        'they',
        'alone',
        'can',
        'raise',
        'and',
        'support',
        'armies',
        'and',
        'provide',
        'and',
        'maintain',
        'a',
        'navy',
        'but',
        'after',
        'congress',
        'shall',
        'have',
        'declared',
        'war',
        'and',
        'provided',
        'the',
        'force',
        'necessary',
        'to',
        'carry',
        'it',
        'on',
        'the',
        'president',
        'as',
        'commander',
        'in',
        'chief',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'can',
        'alone',
        'employ',
        'this',
        'force',
        'in',
        'making',
        'war',
        'against',
        'the',
        'enemy',
        'this',
        'is',
        'the',
        'plain',
        'language',
        'and',
        'history',
        'proves',
        'that',
        'it',
        'was',
        'the',
        'well',
        'known',
        'intention',
        'of',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'it',
        'will',
        'not',
        'be',
        'denied',
        'that',
        'the',
        'general',
        'power',
        'to',
        'declare',
        'war',
        'is',
        'without',
        'limitation',
        'and',
        'embraces',
        'within',
        'itself',
        'not',
        'only',
        'what',
        'writers',
        'on',
        'the',
        'law',
        'of',
        'nations',
        'term',
        'a',
        'public',
        'or',
        'perfect',
        'war',
        'but',
        'also',
        'an',
        'imperfect',
        'war',
        'and',
        'in',
        'short',
        'every',
        'species',
        'of',
        'hostility',
        'however',
        'confined',
        'or',
        'limited',
        'without',
        'the',
        'authority',
        'of',
        'congress',
        'the',
        'president',
        'can',
        'not',
        'fire',
        'a',
        'hostile',
        'gun',
        'in',
        'any',
        'case',
        'except',
        'to',
        'repel',
        'the',
        'attacks',
        'of',
        'an',
        'enemy',
        'it',
        'will',
        'not',
        'be',
        'doubted',
        'that',
        'under',
        'this',
        'power',
        'congress',
        'could',
        'if',
        'they',
        'thought',
        'proper',
        'authorize',
        'the',
        'president',
        'to',
        'employ',
        'the',
        'force',
        'at',
        'his',
        'command',
        'to',
        'seize',
        'a',
        'vessel',
        'belonging',
        'to',
        'an',
        'american',
        'citizen',
        'which',
        'had',
        'been',
        'illegally',
        'and',
        'unjustly',
        'captured',
        'in',
        'a',
        'foreign',
        'port',
        'and',
        'restore',
        'it',
        'to',
        'its',
        'owner',
        'but',
        'can',
        'congress',
        'only',
        'act',
        'after',
        'the',
        'fact',
        'after',
        'the',
        'mischief',
        'has',
        'been',
        'done',
        'have',
        'they',
        'no',
        'power',
        'to',
        'confer',
        'upon',
        'the',
        'president',
        'the',
        'authority',
        'in',
        'advance',
        'to',
        'furnish',
        'instant',
        'redress',
        'should',
        'such',
        'a',
        'case',
        'afterwards',
        'occur',
        'must',
        'they',
        'wait',
        'until',
        'the',
        'mischief',
        'has',
        'been',
        'done',
        'and',
        'can',
        'they',
        'apply',
        'the',
        'remedy',
        'only',
        'when',
        'it',
        'is',
        'too',
        'late',
        'to',
        'confer',
        'this',
        'authority',
        'to',
        'meet',
        'future',
        'cases',
        'under',
        'circumstances',
        'strictly',
        'specified',
        'is',
        'as',
        'clearly',
        'within',
        'the',
        'war',
        'declaring',
        'power',
        'as',
        'such',
        'an',
        'authority',
        'conferred',
        'upon',
        'the',
        'president',
        'by',
        'act',
        'of',
        'congress',
        'after',
        'the',
        'deed',
        'had',
        'been',
        'done',
        'in',
        'the',
        'progress',
        'of',
        'a',
        'great',
        'nation',
        'many',
        'exigencies',
        'must',
        'arise',
        'imperatively',
        'requiring',
        'that',
        'congress',
        'should',
        'authorize',
        'the',
        'president',
        'to',
        'act',
        'promptly',
        'on',
        'certain',
        'conditions',
        'which',
        'may',
        'or',
        'may',
        'not',
        'afterwards',
        'arise',
        'our',
        'history',
        'has',
        'already',
        'presented',
        'a',
        'number',
        'of',
        'such',
        'cases',
        'i',
        'shall',
        'refer',
        'only',
        'to',
        'the',
        'latest',
        'under',
        'the',
        'resolution',
        'of',
        'june',
        'for',
        'the',
        'adjustment',
        'of',
        'difficulties',
        'with',
        'the',
        'republic',
        'of',
        'paraguay',
        'the',
        'president',
        'is',
        'authorized',
        'to',
        'adopt',
        'such',
        'measures',
        'and',
        'use',
        'such',
        'force',
        'as',
        'in',
        'his',
        'judgment',
        'may',
        'be',
        'necessary',
        'and',
        'advisable',
        'in',
        'the',
        'event',
        'of',
        'a',
        'refusal',
        'of',
        'just',
        'satisfaction',
        'by',
        'the',
        'government',
        'of',
        'paraguay',
        'just',
        'satisfaction',
        'for',
        'what',
        'for',
        'the',
        'attack',
        'on',
        'the',
        'united',
        'states',
        'steamer',
        'water',
        'witch',
        'and',
        'other',
        'matters',
        'referred',
        'to',
        'in',
        'the',
        'annual',
        'message',
        'of',
        'the',
        'president',
        'here',
        'the',
        'power',
        'is',
        'expressly',
        'granted',
        'upon',
        'the',
        'condition',
        'that',
        'the',
        'government',
        'of',
        'paraguay',
        'shall',
        'refuse',
        'to',
        'render',
        'this',
        'just',
        'satisfaction',
        'in',
        'this',
        'and',
        'other',
        'similar',
        'cases',
        'congress',
        'have',
        'conferred',
        'upon',
        'the',
        'president',
        'power',
        'in',
        'advance',
        'to',
        'employ',
        'the',
        'army',
        'and',
        'navy',
        'upon',
        'the',
        'happening',
        'of',
        'contingent',
        'future',
        'events',
        'and',
        'this',
        'most',
        'certainly',
        'is',
        'embraced',
        'within',
        'the',
        'power',
        'to',
        'declare',
        'war',
        'now',
        'if',
        'this',
        'conditional',
        'and',
        'contingent',
        'power',
        'could',
        'be',
        'constitutionally',
        'conferred',
        'upon',
        'the',
        'president',
        'in',
        'the',
        'case',
        'of',
        'paraguay',
        'why',
        'may',
        'it',
        'not',
        'be',
        'conferred',
        'for',
        'the',
        'purpose',
        'of',
        'protecting',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'american',
        'citizens',
        'in',
        'the',
        'event',
        'that',
        'they',
        'may',
        'be',
        'violently',
        'and',
        'unlawfully',
        'attacked',
        'in',
        'passing',
        'over',
        'the',
        'transit',
        'routes',
        'to',
        'and',
        'from',
        'california',
        'or',
        'assailed',
        'by',
        'the',
        'seizure',
        'of',
        'their',
        'vessels',
        'in',
        'a',
        'foreign',
        'port',
        'to',
        'deny',
        'this',
        'power',
        'is',
        'to',
        'render',
        'the',
        'navy',
        'in',
        'a',
        'great',
        'degree',
        'useless',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'american',
        'citizens',
        'in',
        'countries',
        'where',
        'neither',
        'protection',
        'nor',
        'redress',
        'can',
        'be',
        'otherwise',
        'obtained',
        'the',
        'thirty',
        'fifth',
        'congress',
        'terminated',
        'on',
        'the',
        'd',
        'of',
        'march',
        'without',
        'having',
        'passed',
        'the',
        'act',
        'making',
        'appropriations',
        'for',
        'the',
        'service',
        'of',
        'the',
        'post',
        'office',
        'department',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'this',
        'act',
        'also',
        'contained',
        'an',
        'appropriation',
        'to',
        'supply',
        'deficiencies',
        'in',
        'the',
        'revenue',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'th',
        'june',
        'i',
        'believe',
        'this',
        'is',
        'the',
        'first',
        'instance',
        'since',
        'the',
        'origin',
        'of',
        'the',
        'federal',
        'government',
        'now',
        'more',
        'than',
        'seventy',
        'years',
        'ago',
        'when',
        'any',
        'congress',
        'went',
        'out',
        'of',
        'existence',
        'without',
        'having',
        'passed',
        'all',
        'the',
        'general',
        'appropriation',
        'bills',
        'necessary',
        'to',
        'carry',
        'on',
        'the',
        'government',
        'until',
        'the',
        'regular',
        'period',
        'for',
        'the',
        'meeting',
        'of',
        'a',
        'new',
        'congress',
        'this',
        'event',
        'imposed',
        'on',
        'the',
        'executive',
        'a',
        'grave',
        'responsibility',
        'it',
        'presented',
        'a',
        'choice',
        'of',
        'evils',
        'had',
        'this',
        'omission',
        'of',
        'duty',
        'occurred',
        'at',
        'the',
        'first',
        'session',
        'of',
        'the',
        'last',
        'congress',
        'the',
        'remedy',
        'would',
        'have',
        'been',
        'plain',
        'i',
        'might',
        'then',
        'have',
        'instantly',
        'recalled',
        'them',
        'to',
        'complete',
        'their',
        'work',
        'and',
        'this',
        'without',
        'expense',
        'to',
        'the',
        'government',
        'but',
        'on',
        'the',
        'th',
        'of',
        'march',
        'last',
        'there',
        'were',
        'fifteen',
        'of',
        'the',
        'thirty',
        'three',
        'states',
        'which',
        'had',
        'not',
        'elected',
        'any',
        'representatives',
        'to',
        'the',
        'present',
        'congress',
        'had',
        'congress',
        'been',
        'called',
        'together',
        'immediately',
        'these',
        'states',
        'would',
        'have',
        'been',
        'virtually',
        'disfranchised',
        'if',
        'an',
        'intermediate',
        'period',
        'had',
        'been',
        'selected',
        'several',
        'of',
        'the',
        'states',
        'would',
        'have',
        'been',
        'compelled',
        'to',
        'hold',
        'extra',
        'sessions',
        'of',
        'their',
        'legislatures',
        'at',
        'great',
        'inconvenience',
        'and',
        'expense',
        'to',
        'provide',
        'for',
        'elections',
        'at',
        'an',
        'earlier',
        'day',
        'than',
        'that',
        'previously',
        'fixed',
        'by',
        'law',
        'in',
        'the',
        'regular',
        'course',
        'ten',
        'of',
        'these',
        'states',
        'would',
        'not',
        'elect',
        'until',
        'after',
        'the',
        'beginning',
        'of',
        'august',
        'and',
        'five',
        'of',
        'these',
        'ten',
        'not',
        'until',
        'october',
        'and',
        'november',
        'on',
        'the',
        'other',
        'hand',
        'when',
        'i',
        'came',
        'to',
        'examine',
        'carefully',
        'the',
        'condition',
        'of',
        'the',
        'post',
        'office',
        'department',
        'i',
        'did',
        'not',
        'meet',
        'as',
        'many',
        'or',
        'as',
        'great',
        'difficulties',
        'as',
        'i',
        'had',
        'apprehended',
        'had',
        'the',
        'bill',
        'which',
        'failed',
        'been',
        'confined',
        'to',
        'appropriations',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'june',
        'next',
        'there',
        'would',
        'have',
        'been',
        'no',
        'reason',
        'of',
        'pressing',
        'importance',
        'for',
        'the',
        'call',
        'of',
        'an',
        'extra',
        'session',
        'nothing',
        'would',
        'become',
        'due',
        'on',
        'contracts',
        'those',
        'with',
        'railroad',
        'companies',
        'only',
        'excepted',
        'for',
        'carrying',
        'the',
        'mail',
        'for',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'commencing',
        'on',
        'the',
        'st',
        'of',
        'july',
        'until',
        'the',
        'st',
        'of',
        'december',
        'less',
        'than',
        'one',
        'week',
        'before',
        'the',
        'meeting',
        'of',
        'the',
        'present',
        'congress',
        'the',
        'reason',
        'is',
        'that',
        'the',
        'mail',
        'contractors',
        'for',
        'this',
        'and',
        'the',
        'current',
        'year',
        'did',
        'not',
        'complete',
        'their',
        'first',
        "quarter's",
        'service',
        'until',
        'the',
        'th',
        'september',
        'last',
        'and',
        'by',
        'the',
        'terms',
        'of',
        'their',
        'contracts',
        'sixty',
        'days',
        'more',
        'are',
        'allowed',
        'for',
        'the',
        'settlement',
        'of',
        'their',
        'accounts',
        'before',
        'the',
        'department',
        'could',
        'be',
        'called',
        'upon',
        'for',
        'payment',
        'the',
        'great',
        'difficulty',
        'and',
        'the',
        'great',
        'hardship',
        'consisted',
        'in',
        'the',
        'failure',
        'to',
        'provide',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'deficiency',
        'in',
        'the',
        'fiscal',
        'year',
        'ending',
        'the',
        'th',
        'june',
        'the',
        'department',
        'had',
        'entered',
        'into',
        'contracts',
        'in',
        'obedience',
        'to',
        'existing',
        'laws',
        'for',
        'the',
        'service',
        'of',
        'that',
        'fiscal',
        'year',
        'and',
        'the',
        'contractors',
        'were',
        'fairly',
        'entitled',
        'to',
        'their',
        'compensation',
        'as',
        'it',
        'became',
        'due',
        'the',
        'deficiency',
        'as',
        'stated',
        'in',
        'the',
        'bill',
        'amounted',
        'to',
        'but',
        'after',
        'a',
        'careful',
        'settlement',
        'of',
        'all',
        'these',
        'accounts',
        'it',
        'has',
        'been',
        'ascertained',
        'that',
        'it',
        'amounts',
        'to',
        'with',
        'the',
        'scanty',
        'means',
        'at',
        'his',
        'command',
        'the',
        'postmaster',
        'general',
        'has',
        'managed',
        'to',
        'pay',
        'that',
        'portion',
        'of',
        'this',
        'deficiency',
        'which',
        'occurred',
        'in',
        'the',
        'first',
        'two',
        'quarters',
        'of',
        'the',
        'past',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'st',
        'december',
        'last',
        'in',
        'the',
        'meantime',
        'the',
        'contractors',
        'themselves',
        'under',
        'these',
        'trying',
        'circumstances',
        'have',
        'behaved',
        'in',
        'a',
        'manner',
        'worthy',
        'of',
        'all',
        'commendation',
        'they',
        'had',
        'one',
        'resource',
        'in',
        'the',
        'midst',
        'of',
        'their',
        'embarrassments',
        'after',
        'the',
        'amount',
        'due',
        'to',
        'each',
        'of',
        'them',
        'had',
        'been',
        'ascertained',
        'and',
        'finally',
        'settled',
        'according',
        'to',
        'law',
        'this',
        'became',
        'a',
        'specific',
        'debt',
        'of',
        'record',
        'against',
        'the',
        'united',
        'states',
        'which',
        'enabled',
        'them',
        'to',
        'borrow',
        'money',
        'on',
        'this',
        'unquestionable',
        'security',
        'still',
        'they',
        'were',
        'obliged',
        'to',
        'pay',
        'interest',
        'in',
        'consequence',
        'of',
        'the',
        'default',
        'of',
        'congress',
        'and',
        'on',
        'every',
        'principle',
        'of',
        'justice',
        'ought',
        'to',
        'receive',
        'interest',
        'from',
        'the',
        'government',
        'this',
        'interest',
        'should',
        'commence',
        'from',
        'the',
        'date',
        'when',
        'a',
        'warrant',
        'would',
        'have',
        'issued',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'principal',
        'had',
        'an',
        'appropriation',
        'been',
        'made',
        'for',
        'this',
        'purpose',
        'calculated',
        'up',
        'to',
        'the',
        'st',
        'december',
        'it',
        'will',
        'not',
        'exceed',
        'a',
        'sum',
        'not',
        'to',
        'be',
        'taken',
        'into',
        'account',
        'when',
        'contrasted',
        'with',
        'the',
        'great',
        'difficulties',
        'and',
        'embarrassments',
        'of',
        'a',
        'public',
        'and',
        'private',
        'character',
        'both',
        'to',
        'the',
        'people',
        'and',
        'the',
        'states',
        'which',
        'would',
        'have',
        'resulted',
        'from',
        'convening',
        'and',
        'holding',
        'a',
        'special',
        'session',
        'of',
        'congress',
        'for',
        'these',
        'reasons',
        'i',
        'recommend',
        'the',
        'passage',
        'of',
        'a',
        'bill',
        'at',
        'as',
        'early',
        'a',
        'day',
        'as',
        'may',
        'be',
        'practicable',
        'to',
        'provide',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'amount',
        'with',
        'interest',
        'due',
        'to',
        'these',
        'last',
        'mentioned',
        'contractors',
        'as',
        'well',
        'as',
        'to',
        'make',
        'the',
        'necessary',
        'appropriations',
        'for',
        'the',
        'service',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'the',
        'failure',
        'to',
        'pass',
        'the',
        'post',
        'office',
        'bill',
        'necessarily',
        'gives',
        'birth',
        'to',
        'serious',
        'reflections',
        'congress',
        'by',
        'refusing',
        'to',
        'pass',
        'the',
        'general',
        'appropriation',
        'bills',
        'necessary',
        'to',
        'carry',
        'on',
        'the',
        'government',
        'may',
        'not',
        'only',
        'arrest',
        'its',
        'action',
        'but',
        'might',
        'even',
        'destroy',
        'its',
        'existence',
        'the',
        'army',
        'the',
        'navy',
        'the',
        'judiciary',
        'in',
        'short',
        'every',
        'department',
        'of',
        'the',
        'government',
        'can',
        'no',
        'longer',
        'perform',
        'their',
        'functions',
        'if',
        'congress',
        'refuse',
        'the',
        'money',
        'necessary',
        'for',
        'their',
        'support',
        'if',
        'this',
        'failure',
        'should',
        'teach',
        'the',
        'country',
        'the',
        'necessity',
        'of',
        'electing',
        'a',
        'full',
        'congress',
        'in',
        'sufficient',
        'time',
        'to',
        'enable',
        'the',
        'president',
        'to',
        'convene',
        'them',
        'in',
        'any',
        'emergency',
        'even',
        'immediately',
        'after',
        'the',
        'old',
        'congress',
        'has',
        'expired',
        'it',
        'will',
        'have',
        'been',
        'productive',
        'of',
        'great',
        'good',
        'in',
        'a',
        'time',
        'of',
        'sudden',
        'and',
        'alarming',
        'danger',
        'foreign',
        'or',
        'domestic',
        'which',
        'all',
        'nations',
        'must',
        'expect',
        'to',
        'encounter',
        'in',
        'their',
        'progress',
        'the',
        'very',
        'salvation',
        'of',
        'our',
        'institutions',
        'may',
        'be',
        'staked',
        'upon',
        'the',
        'assembling',
        'of',
        'congress',
        'without',
        'delay',
        'if',
        'under',
        'such',
        'circumstances',
        'the',
        'president',
        'should',
        'find',
        'himself',
        'in',
        'the',
        'condition',
        'in',
        'which',
        'he',
        'was',
        'placed',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'congress',
        'with',
        'nearly',
        'half',
        'the',
        'states',
        'of',
        'the',
        'union',
        'destitute',
        'of',
        'representatives',
        'the',
        'consequences',
        'might',
        'he',
        'disastrous',
        'i',
        'therefore',
        'recommend',
        'to',
        'congress',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'on',
        'this',
        'subject',
        'and',
        'to',
        'pass',
        'a',
        'law',
        'appointing',
        'some',
        'day',
        'previous',
        'to',
        'the',
        'th',
        'march',
        'in',
        'each',
        'year',
        'of',
        'odd',
        'number',
        'for',
        'the',
        'election',
        'of',
        'representatives',
        'throughout',
        'all',
        'the',
        'states',
        'they',
        'have',
        'already',
        'appointed',
        'a',
        'day',
        'for',
        'the',
        'election',
        'of',
        'electors',
        'for',
        'president',
        'and',
        'vice',
        'president',
        'and',
        'this',
        'measure',
        'has',
        'been',
        'approved',
        'by',
        'the',
        'country',
        'i',
        'would',
        'again',
        'express',
        'a',
        'most',
        'decided',
        'opinion',
        'in',
        'favor',
        'of',
        'the',
        'construction',
        'of',
        'a',
        'pacific',
        'railroad',
        'for',
        'the',
        'reasons',
        'stated',
        'in',
        'my',
        'two',
        'last',
        'annual',
        'messages',
        'when',
        'i',
        'reflect',
        'upon',
        'what',
        'would',
        'be',
        'the',
        'defenseless',
        'condition',
        'of',
        'our',
        'states',
        'and',
        'territories',
        'west',
        'of',
        'the',
        'rocky',
        'mountains',
        'in',
        'case',
        'of',
        'a',
        'war',
        'with',
        'a',
        'naval',
        'power',
        'sufficiently',
        'strong',
        'to',
        'interrupt',
        'all',
        'intercourse',
        'with',
        'them',
        'by',
        'the',
        'routes',
        'across',
        'the',
        'isthmus',
        'i',
        'am',
        'still',
        'more',
        'convinced',
        'than',
        'ever',
        'of',
        'the',
        'vast',
        'importance',
        'of',
        'this',
        'railroad',
        'i',
        'have',
        'never',
        'doubted',
        'the',
        'constitutional',
        'competency',
        'of',
        'congress',
        'to',
        'provide',
        'for',
        'its',
        'construction',
        'but',
        'this',
        'exclusively',
        'under',
        'the',
        'war',
        'making',
        'power',
        'besides',
        'the',
        'constitution',
        'expressly',
        'requires',
        'as',
        'an',
        'imperative',
        'duty',
        'that',
        'the',
        'united',
        'states',
        'shall',
        'protect',
        'each',
        'of',
        'them',
        'the',
        'states',
        'against',
        'invasion',
        'i',
        'am',
        'at',
        'a',
        'loss',
        'to',
        'conceive',
        'how',
        'this',
        'protection',
        'can',
        'be',
        'afforded',
        'to',
        'california',
        'and',
        'oregon',
        'against',
        'such',
        'a',
        'naval',
        'power',
        'by',
        'any',
        'other',
        'means',
        'i',
        'repeat',
        'the',
        'opinion',
        'contained',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'it',
        'would',
        'be',
        'inexpedient',
        'for',
        'the',
        'government',
        'to',
        'undertake',
        'this',
        'great',
        'work',
        'by',
        'agents',
        'of',
        'its',
        'own',
        'appointment',
        'and',
        'under',
        'its',
        'direct',
        'and',
        'exclusive',
        'control',
        'this',
        'would',
        'increase',
        'the',
        'patronage',
        'of',
        'the',
        'executive',
        'to',
        'a',
        'dangerous',
        'extent',
        'and',
        'would',
        'foster',
        'a',
        'system',
        'of',
        'jobbing',
        'and',
        'corruption',
        'which',
        'no',
        'vigilance',
        'on',
        'the',
        'part',
        'of',
        'federal',
        'officials',
        'could',
        'prevent',
        'the',
        'construction',
        'of',
        'this',
        'road',
        'ought',
        'therefore',
        'to',
        'be',
        'intrusted',
        'to',
        'incorporated',
        'companies',
        'or',
        'other',
        'agencies',
        'who',
        'would',
        'exercise',
        'that',
        'active',
        'and',
        'vigilant',
        'supervision',
        'over',
        'it',
        'which',
        'can',
        'be',
        'inspired',
        'alone',
        'by',
        'a',
        'sense',
        'of',
        'corporate',
        'and',
        'individual',
        'interest',
        'i',
        'venture',
        'to',
        'assert',
        'that',
        'the',
        'additional',
        'cost',
        'of',
        'transporting',
        'troops',
        'munitions',
        'of',
        'war',
        'and',
        'necessary',
        'supplies',
        'for',
        'the',
        'army',
        'across',
        'the',
        'vast',
        'intervening',
        'plains',
        'to',
        'our',
        'possessions',
        'on',
        'the',
        'pacific',
        'coast',
        'would',
        'be',
        'greater',
        'in',
        'such',
        'a',
        'war',
        'than',
        'the',
        'whole',
        'amount',
        'required',
        'to',
        'construct',
        'the',
        'road',
        'and',
        'yet',
        'this',
        'resort',
        'would',
        'after',
        'all',
        'be',
        'inadequate',
        'for',
        'their',
        'defense',
        'and',
        'protection',
        'we',
        'have',
        'yet',
        'scarcely',
        'recovered',
        'from',
        'the',
        'habits',
        'of',
        'extravagant',
        'expenditure',
        'produced',
        'by',
        'our',
        'overflowing',
        'treasury',
        'during',
        'several',
        'years',
        'prior',
        'to',
        'the',
        'commencement',
        'of',
        'my',
        'administration',
        'the',
        'financial',
        'reverses',
        'which',
        'we',
        'have',
        'since',
        'experienced',
        'ought',
        'to',
        'teach',
        'us',
        'all',
        'to',
        'scrutinize',
        'our',
        'expenditures',
        'with',
        'the',
        'greatest',
        'vigilance',
        'and',
        'to',
        'reduce',
        'them',
        'to',
        'the',
        'lowest',
        'possible',
        'point',
        'the',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'have',
        'devoted',
        'themselves',
        'to',
        'the',
        'accomplishment',
        'of',
        'this',
        'object',
        'with',
        'considerable',
        'success',
        'as',
        'will',
        'appear',
        'from',
        'their',
        'different',
        'reports',
        'and',
        'estimates',
        'to',
        'these',
        'i',
        'invite',
        'the',
        'scrutiny',
        'of',
        'congress',
        'for',
        'the',
        'purpose',
        'of',
        'reducing',
        'them',
        'still',
        'lower',
        'if',
        'this',
        'be',
        'practicable',
        'consistent',
        'with',
        'the',
        'great',
        'public',
        'interests',
        'of',
        'the',
        'country',
        'in',
        'aid',
        'of',
        'the',
        'policy',
        'of',
        'retrenchment',
        'i',
        'pledge',
        'myself',
        'to',
        'examine',
        'closely',
        'the',
        'bills',
        'appropriating',
        'lands',
        'or',
        'money',
        'so',
        'that',
        'if',
        'any',
        'of',
        'these',
        'should',
        'inadvertently',
        'pass',
        'both',
        'houses',
        'as',
        'must',
        'sometimes',
        'be',
        'the',
        'case',
        'i',
        'may',
        'afford',
        'them',
        'an',
        'opportunity',
        'for',
        'reconsideration',
        'at',
        'the',
        'same',
        'time',
        'we',
        'ought',
        'never',
        'to',
        'forget',
        'that',
        'true',
        'public',
        'economy',
        'consists',
        'not',
        'in',
        'withholding',
        'the',
        'means',
        'necessary',
        'to',
        'accomplish',
        'important',
        'national',
        'objects',
        'confided',
        'to',
        'us',
        'by',
        'the',
        'constitution',
        'but',
        'in',
        'taking',
        'care',
        'that',
        'the',
        'money',
        'appropriated',
        'for',
        'these',
        'purposes',
        'shall',
        'be',
        'faithfully',
        'and',
        'frugally',
        'expended',
        'it',
        'will',
        'appear',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'it',
        'is',
        'extremely',
        'doubtful',
        'to',
        'say',
        'the',
        'least',
        'whether',
        'we',
        'shall',
        'be',
        'able',
        'to',
        'pass',
        'through',
        'the',
        'present',
        'and',
        'the',
        'next',
        'fiscal',
        'year',
        'without',
        'providing',
        'additional',
        'revenue',
        'this',
        'can',
        'only',
        'be',
        'accomplished',
        'by',
        'strictly',
        'confining',
        'the',
        'appropriations',
        'within',
        'the',
        'estimates',
        'of',
        'the',
        'different',
        'departments',
        'without',
        'making',
        'an',
        'allowance',
        'for',
        'any',
        'additional',
        'expenditures',
        'which',
        'congress',
        'may',
        'think',
        'proper',
        'in',
        'their',
        'discretion',
        'to',
        'authorize',
        'and',
        'without',
        'providing',
        'for',
        'the',
        'redemption',
        'of',
        'any',
        'portion',
        'of',
        'the',
        'of',
        'treasury',
        'notes',
        'which',
        'have',
        'been',
        'already',
        'issued',
        'in',
        'the',
        'event',
        'of',
        'a',
        'deficiency',
        'which',
        'i',
        'consider',
        'probable',
        'this',
        'ought',
        'never',
        'to',
        'be',
        'supplied',
        'by',
        'a',
        'resort',
        'to',
        'additional',
        'loans',
        'it',
        'would',
        'be',
        'a',
        'ruinous',
        'practice',
        'in',
        'the',
        'days',
        'of',
        'peace',
        'and',
        'prosperity',
        'to',
        'go',
        'on',
        'increasing',
        'the',
        'national',
        'debt',
        'to',
        'meet',
        'the',
        'ordinary',
        'expenses',
        'of',
        'the',
        'government',
        'this',
        'policy',
        'would',
        'cripple',
        'our',
        'resources',
        'and',
        'impair',
        'our',
        'credit',
        'in',
        'case',
        'the',
        'existence',
        'of',
        'war',
        'should',
        'render',
        'it',
        'necessary',
        'to',
        'borrow',
        'money',
        'should',
        'such',
        'a',
        'deficiency',
        'occur',
        'as',
        'i',
        'apprehend',
        'i',
        'would',
        'recommend',
        'that',
        'the',
        'necessary',
        'revenue',
        'be',
        'raised',
        'by',
        'an',
        'increase',
        'of',
        'our',
        'present',
        'duties',
        'on',
        'imports',
        'i',
        'need',
        'not',
        'repeat',
        'the',
        'opinions',
        'expressed',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'as',
        'to',
        'the',
        'best',
        'mode',
        'and',
        'manner',
        'of',
        'accomplishing',
        'this',
        'object',
        'and',
        'shall',
        'now',
        'merely',
        'observe',
        'that',
        'these',
        'have',
        'since',
        'undergone',
        'no',
        'change',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'explain',
        'in',
        'detail',
        'the',
        'operations',
        'of',
        'that',
        'department',
        'of',
        'the',
        'government',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'from',
        'all',
        'sources',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'including',
        'the',
        'loan',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'june',
        'and',
        'the',
        'issues',
        'of',
        'treasury',
        'notes',
        'authorized',
        'by',
        'existing',
        'laws',
        'were',
        'which',
        'sum',
        'with',
        'the',
        'balance',
        'of',
        'remaining',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'commencement',
        'of',
        'that',
        'fiscal',
        'year',
        'made',
        'an',
        'aggregate',
        'for',
        'the',
        'service',
        'of',
        'the',
        'year',
        'of',
        'the',
        'public',
        'expenditures',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'of',
        'this',
        'sum',
        'were',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'redemption',
        'of',
        'the',
        'issues',
        'of',
        'treasury',
        'notes',
        'the',
        'expenditures',
        'for',
        'all',
        'other',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'during',
        'that',
        'fiscal',
        'year',
        'were',
        'therefore',
        'the',
        'balance',
        'remaining',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'july',
        'being',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'was',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'commencing',
        'july',
        'were',
        'of',
        'this',
        'amount',
        'was',
        'received',
        'on',
        'account',
        'of',
        'the',
        'loan',
        'and',
        'the',
        'issue',
        'of',
        'treasury',
        'notes',
        'the',
        'amount',
        'of',
        'having',
        'been',
        'received',
        'during',
        'the',
        'quarter',
        'from',
        'the',
        'ordinary',
        'sources',
        'of',
        'public',
        'revenue',
        'the',
        'estimated',
        'receipts',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'to',
        'june',
        'are',
        'of',
        'this',
        'amount',
        'it',
        'is',
        'estimated',
        'that',
        'will',
        'be',
        'received',
        'for',
        'treasury',
        'notes',
        'which',
        'may',
        'be',
        'reissued',
        'under',
        'the',
        'fifth',
        'section',
        'of',
        'the',
        'act',
        'of',
        'd',
        'march',
        'last',
        'and',
        'on',
        'account',
        'of',
        'the',
        'loan',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'june',
        'making',
        'from',
        'these',
        'extraordinary',
        'sources',
        'and',
        'from',
        'the',
        'ordinary',
        'sources',
        'of',
        'the',
        'public',
        'revenue',
        'making',
        'an',
        'aggregate',
        'with',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'july',
        'of',
        'for',
        'the',
        'estimated',
        'means',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'ending',
        'june',
        'the',
        'expenditures',
        'during',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'were',
        'four',
        'million',
        'six',
        'hundred',
        'and',
        'sixty',
        'four',
        'thousand',
        'three',
        'hundred',
        'and',
        'sixty',
        'six',
        'dollars',
        'and',
        'seventy',
        'six',
        'cents',
        'of',
        'this',
        'sum',
        'were',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'redemption',
        'of',
        'the',
        'issues',
        'of',
        'treasury',
        'notes',
        'and',
        'the',
        'remainder',
        'being',
        'were',
        'applied',
        'to',
        'ordinary',
        'expenditures',
        'during',
        'the',
        'quarter',
        'the',
        'estimated',
        'expenditures',
        'during',
        'the',
        'remaining',
        'three',
        'quarters',
        'to',
        'june',
        'are',
        'of',
        'which',
        'sum',
        'are',
        'estimated',
        'for',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'the',
        'ascertained',
        'and',
        'estimated',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'are',
        'accordingly',
        'and',
        'for',
        'the',
        'ordinary',
        'expenditures',
        'of',
        'the',
        'government',
        'making',
        'an',
        'aggregate',
        'of',
        'leaving',
        'an',
        'estimated',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'june',
        'of',
        'the',
        'estimated',
        'receipts',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'which',
        'with',
        'the',
        'balance',
        'estimated',
        'as',
        'before',
        'stated',
        'as',
        'remaining',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'june',
        'will',
        'make',
        'an',
        'aggregate',
        'for',
        'the',
        'service',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'of',
        'the',
        'estimated',
        'expenditures',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'th',
        'june',
        'are',
        'of',
        'this',
        'amount',
        'will',
        'be',
        'required',
        'to',
        'pay',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'leaving',
        'the',
        'sum',
        'of',
        'for',
        'the',
        'estimated',
        'ordinary',
        'expenditures',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'th',
        'june',
        'upon',
        'these',
        'estimates',
        'a',
        'balance',
        'will',
        'be',
        'left',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'june',
        'of',
        'but',
        'this',
        'balance',
        'as',
        'well',
        'as',
        'that',
        'estimated',
        'to',
        'remain',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'july',
        'will',
        'be',
        'reduced',
        'by',
        'such',
        'appropriations',
        'as',
        'shall',
        'be',
        'made',
        'by',
        'law',
        'to',
        'carry',
        'into',
        'effect',
        'certain',
        'indian',
        'treaties',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'asked',
        'for',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'to',
        'the',
        'amount',
        'of',
        'and',
        'upon',
        'the',
        'estimates',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'the',
        'service',
        'of',
        'his',
        'department',
        'the',
        'last',
        'fiscal',
        'year',
        'ending',
        'th',
        'june',
        'amounting',
        'to',
        'together',
        'with',
        'the',
        'further',
        'estimate',
        'of',
        'that',
        'officer',
        'for',
        'the',
        'service',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'ending',
        'th',
        'june',
        'being',
        'making',
        'an',
        'aggregate',
        'of',
        'should',
        'these',
        'appropriations',
        'be',
        'made',
        'as',
        'requested',
        'by',
        'the',
        'proper',
        'departments',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'june',
        'will',
        'not',
        'it',
        'is',
        'estimated',
        'exceed',
        'i',
        'transmit',
        'herewith',
        'the',
        'reports',
        'of',
        'the',
        'secretaries',
        'of',
        'war',
        'of',
        'the',
        'navy',
        'of',
        'the',
        'interior',
        'and',
        'of',
        'the',
        'postmaster',
        'general',
        'they',
        'each',
        'contain',
        'valuable',
        'information',
        'and',
        'important',
        'recommendations',
        'well',
        'worthy',
        'of',
        'the',
        'serious',
        'consideration',
        'of',
        'congress',
        'it',
        'will',
        'appear',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'that',
        'the',
        'army',
        'expenditures',
        'have',
        'been',
        'materially',
        'reduced',
        'by',
        'a',
        'system',
        'of',
        'rigid',
        'economy',
        'which',
        'in',
        'his',
        'opinion',
        'offers',
        'every',
        'guaranty',
        'that',
        'the',
        'reduction',
        'will',
        'be',
        'permanent',
        'the',
        'estimates',
        'of',
        'the',
        'department',
        'for',
        'the',
        'next',
        'have',
        'been',
        'reduced',
        'nearly',
        'below',
        'the',
        'estimates',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'and',
        'below',
        'the',
        'amount',
        'granted',
        'for',
        'this',
        'year',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'expenditures',
        'of',
        'the',
        'post',
        'office',
        'department',
        'during',
        'the',
        'past',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'june',
        'exclusive',
        'of',
        'payments',
        'for',
        'mail',
        'service',
        'specially',
        'provided',
        'for',
        'by',
        'congress',
        'out',
        'of',
        'the',
        'general',
        'treasury',
        'amounted',
        'to',
        'and',
        'its',
        'receipts',
        'to',
        'showing',
        'a',
        'deficiency',
        'to',
        'be',
        'supplied',
        'from',
        'the',
        'treasury',
        'of',
        'against',
        'for',
        'the',
        'year',
        'ending',
        'th',
        'june',
        'the',
        'increased',
        'cost',
        'of',
        'transportation',
        'growing',
        'out',
        'of',
        'the',
        'expansion',
        'of',
        'the',
        'service',
        'required',
        'by',
        'congress',
        'explains',
        'this',
        'rapid',
        'augmentation',
        'of',
        'the',
        'expenditures',
        'it',
        'is',
        'gratifying',
        'however',
        'to',
        'observe',
        'an',
        'increase',
        'of',
        'receipts',
        'for',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'equal',
        'to',
        'compared',
        'with',
        'those',
        'in',
        'the',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'june',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'deficiency',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'will',
        'be',
        'but',
        'that',
        'for',
        'the',
        'year',
        'ending',
        'th',
        'june',
        'it',
        'will',
        'not',
        'exceed',
        'should',
        'congress',
        'adopt',
        'the',
        'measures',
        'of',
        'reform',
        'proposed',
        'and',
        'urged',
        'by',
        'the',
        'postmaster',
        'general',
        'since',
        'the',
        'month',
        'of',
        'march',
        'retrenchments',
        'have',
        'been',
        'made',
        'in',
        'the',
        'expenditures',
        'amounting',
        'to',
        'annually',
        'which',
        'however',
        'did',
        'not',
        'take',
        'effect',
        'until',
        'after',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'the',
        'period',
        'seems',
        'to',
        'have',
        'arrived',
        'for',
        'determining',
        'the',
        'question',
        'whether',
        'this',
        'department',
        'shall',
        'become',
        'a',
        'permanent',
        'and',
        'ever',
        'increasing',
        'charge',
        'upon',
        'the',
        'treasury',
        'or',
        'shall',
        'be',
        'permitted',
        'to',
        'resume',
        'the',
        'self',
        'sustaining',
        'policy',
        'which',
        'had',
        'so',
        'long',
        'controlled',
        'its',
        'administration',
        'the',
        'course',
        'of',
        'legislation',
        'recommended',
        'by',
        'the',
        'postmaster',
        'general',
        'for',
        'the',
        'relief',
        'of',
        'the',
        'department',
        'from',
        'its',
        'present',
        'embarrassments',
        'and',
        'for',
        'restoring',
        'it',
        'to',
        'its',
        'original',
        'independence',
        'is',
        'deserving',
        'of',
        'your',
        'early',
        'and',
        'earnest',
        'consideration',
        'in',
        'conclusion',
        'i',
        'would',
        'again',
        'commend',
        'to',
        'the',
        'just',
        'liberality',
        'of',
        'congress',
        'the',
        'local',
        'interests',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'surely',
        'the',
        'city',
        'bearing',
        'the',
        'name',
        'of',
        'washington',
        'and',
        'destined',
        'i',
        'trust',
        'for',
        'ages',
        'to',
        'be',
        'the',
        'capital',
        'of',
        'our',
        'united',
        'free',
        'and',
        'prosperous',
        'confederacy',
        'has',
        'strong',
        'claims',
        'on',
        'our',
        'favorable',
        'regard',
        'james',
        'buchanan'],
 1860: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'throughout',
        'the',
        'year',
        'since',
        'our',
        'last',
        'meeting',
        'the',
        'country',
        'has',
        'been',
        'eminently',
        'prosperous',
        'in',
        'all',
        'its',
        'material',
        'interests',
        'the',
        'general',
        'health',
        'has',
        'been',
        'excellent',
        'our',
        'harvests',
        'have',
        'been',
        'abundant',
        'and',
        'plenty',
        'smiles',
        'throughout',
        'the',
        'laud',
        'our',
        'commerce',
        'and',
        'manufactures',
        'have',
        'been',
        'prosecuted',
        'with',
        'energy',
        'and',
        'industry',
        'and',
        'have',
        'yielded',
        'fair',
        'and',
        'ample',
        'returns',
        'in',
        'short',
        'no',
        'nation',
        'in',
        'the',
        'tide',
        'of',
        'time',
        'has',
        'ever',
        'presented',
        'a',
        'spectacle',
        'of',
        'greater',
        'material',
        'prosperity',
        'than',
        'we',
        'have',
        'done',
        'until',
        'within',
        'a',
        'very',
        'recent',
        'period',
        'why',
        'is',
        'it',
        'then',
        'that',
        'discontent',
        'now',
        'so',
        'extensively',
        'prevails',
        'and',
        'the',
        'union',
        'of',
        'the',
        'states',
        'which',
        'is',
        'the',
        'source',
        'of',
        'all',
        'these',
        'blessings',
        'is',
        'threatened',
        'with',
        'destruction',
        'the',
        'long',
        'continued',
        'and',
        'intemperate',
        'interference',
        'of',
        'the',
        'northern',
        'people',
        'with',
        'the',
        'question',
        'of',
        'slavery',
        'in',
        'the',
        'southern',
        'states',
        'has',
        'at',
        'length',
        'produced',
        'its',
        'natural',
        'effects',
        'the',
        'different',
        'sections',
        'of',
        'the',
        'union',
        'are',
        'now',
        'arrayed',
        'against',
        'each',
        'other',
        'and',
        'the',
        'time',
        'has',
        'arrived',
        'so',
        'much',
        'dreaded',
        'by',
        'the',
        'father',
        'of',
        'his',
        'country',
        'when',
        'hostile',
        'geographical',
        'parties',
        'have',
        'been',
        'formed',
        'i',
        'have',
        'long',
        'foreseen',
        'and',
        'often',
        'forewarned',
        'my',
        'countrymen',
        'of',
        'the',
        'now',
        'impending',
        'danger',
        'this',
        'does',
        'not',
        'proceed',
        'solely',
        'from',
        'the',
        'claim',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'or',
        'the',
        'territorial',
        'legislatures',
        'to',
        'exclude',
        'slavery',
        'from',
        'the',
        'territories',
        'nor',
        'from',
        'the',
        'efforts',
        'of',
        'different',
        'states',
        'to',
        'defeat',
        'the',
        'execution',
        'of',
        'the',
        'fugitive',
        'slave',
        'law',
        'all',
        'or',
        'any',
        'of',
        'these',
        'evils',
        'might',
        'have',
        'been',
        'endured',
        'by',
        'the',
        'south',
        'without',
        'danger',
        'to',
        'the',
        'union',
        'as',
        'others',
        'have',
        'been',
        'in',
        'the',
        'hope',
        'that',
        'time',
        'and',
        'reflection',
        'might',
        'apply',
        'the',
        'remedy',
        'the',
        'immediate',
        'peril',
        'arises',
        'not',
        'so',
        'much',
        'from',
        'these',
        'causes',
        'as',
        'from',
        'the',
        'fact',
        'that',
        'the',
        'incessant',
        'and',
        'violent',
        'agitation',
        'of',
        'the',
        'slavery',
        'question',
        'throughout',
        'the',
        'north',
        'for',
        'the',
        'last',
        'quarter',
        'of',
        'a',
        'century',
        'has',
        'at',
        'length',
        'produced',
        'its',
        'malign',
        'influence',
        'on',
        'the',
        'slaves',
        'and',
        'inspired',
        'them',
        'with',
        'vague',
        'notions',
        'of',
        'freedom',
        'hence',
        'a',
        'sense',
        'of',
        'security',
        'no',
        'longer',
        'exists',
        'around',
        'the',
        'family',
        'altar',
        'this',
        'feeling',
        'of',
        'peace',
        'at',
        'home',
        'has',
        'given',
        'place',
        'to',
        'apprehensions',
        'of',
        'servile',
        'insurrections',
        'many',
        'a',
        'matron',
        'throughout',
        'the',
        'south',
        'retires',
        'at',
        'night',
        'in',
        'dread',
        'of',
        'what',
        'may',
        'befall',
        'herself',
        'and',
        'children',
        'before',
        'the',
        'morning',
        'should',
        'this',
        'apprehension',
        'of',
        'domestic',
        'danger',
        'whether',
        'real',
        'or',
        'imaginary',
        'extend',
        'and',
        'intensify',
        'itself',
        'until',
        'it',
        'shall',
        'pervade',
        'the',
        'masses',
        'of',
        'the',
        'southern',
        'people',
        'then',
        'disunion',
        'will',
        'become',
        'inevitable',
        'self',
        'preservation',
        'is',
        'the',
        'first',
        'law',
        'of',
        'nature',
        'and',
        'has',
        'been',
        'implanted',
        'in',
        'the',
        'heart',
        'of',
        'man',
        'by',
        'his',
        'creator',
        'for',
        'the',
        'wisest',
        'purpose',
        'and',
        'no',
        'political',
        'union',
        'however',
        'fraught',
        'with',
        'blessings',
        'and',
        'benefits',
        'in',
        'all',
        'other',
        'respects',
        'can',
        'long',
        'continue',
        'if',
        'the',
        'necessary',
        'consequence',
        'be',
        'to',
        'render',
        'the',
        'homes',
        'and',
        'the',
        'firesides',
        'of',
        'nearly',
        'half',
        'the',
        'parties',
        'to',
        'it',
        'habitually',
        'and',
        'hopelessly',
        'insecure',
        'sooner',
        'or',
        'later',
        'the',
        'bonds',
        'of',
        'such',
        'a',
        'union',
        'must',
        'be',
        'severed',
        'it',
        'is',
        'my',
        'conviction',
        'that',
        'this',
        'fatal',
        'period',
        'has',
        'not',
        'yet',
        'arrived',
        'and',
        'my',
        'prayer',
        'to',
        'god',
        'is',
        'that',
        'he',
        'would',
        'preserve',
        'the',
        'constitution',
        'and',
        'the',
        'union',
        'throughout',
        'all',
        'generations',
        'but',
        'let',
        'us',
        'take',
        'warning',
        'in',
        'time',
        'and',
        'remove',
        'the',
        'cause',
        'of',
        'danger',
        'it',
        'can',
        'not',
        'be',
        'denied',
        'that',
        'for',
        'five',
        'and',
        'twenty',
        'years',
        'the',
        'agitation',
        'at',
        'the',
        'north',
        'against',
        'slavery',
        'has',
        'been',
        'incessant',
        'in',
        'pictorial',
        'handbills',
        'and',
        'inflammatory',
        'appeals',
        'were',
        'circulated',
        'extensively',
        'throughout',
        'the',
        'south',
        'of',
        'a',
        'character',
        'to',
        'excite',
        'the',
        'passions',
        'of',
        'the',
        'slaves',
        'and',
        'in',
        'the',
        'language',
        'of',
        'general',
        'jackson',
        'to',
        'stimulate',
        'them',
        'to',
        'insurrection',
        'and',
        'produce',
        'all',
        'the',
        'horrors',
        'of',
        'a',
        'servile',
        'war',
        'this',
        'agitation',
        'has',
        'ever',
        'since',
        'been',
        'continued',
        'by',
        'the',
        'public',
        'press',
        'by',
        'the',
        'proceedings',
        'of',
        'state',
        'and',
        'county',
        'conventions',
        'and',
        'by',
        'abolition',
        'sermons',
        'and',
        'lectures',
        'the',
        'time',
        'of',
        'congress',
        'has',
        'been',
        'occupied',
        'in',
        'violent',
        'speeches',
        'on',
        'this',
        'never',
        'ending',
        'subject',
        'and',
        'appeals',
        'in',
        'pamphlet',
        'and',
        'other',
        'forms',
        'indorsed',
        'by',
        'distinguished',
        'names',
        'have',
        'been',
        'sent',
        'forth',
        'from',
        'this',
        'central',
        'point',
        'and',
        'spread',
        'broadcast',
        'over',
        'the',
        'union',
        'how',
        'easy',
        'would',
        'it',
        'be',
        'for',
        'the',
        'american',
        'people',
        'to',
        'settle',
        'the',
        'slavery',
        'question',
        'forever',
        'and',
        'to',
        'restore',
        'peace',
        'and',
        'harmony',
        'to',
        'this',
        'distracted',
        'country',
        'they',
        'and',
        'they',
        'alone',
        'can',
        'do',
        'it',
        'all',
        'that',
        'is',
        'necessary',
        'to',
        'accomplish',
        'the',
        'object',
        'and',
        'all',
        'for',
        'which',
        'the',
        'slave',
        'states',
        'have',
        'ever',
        'contended',
        'is',
        'to',
        'be',
        'let',
        'alone',
        'and',
        'permitted',
        'to',
        'manage',
        'their',
        'domestic',
        'institutions',
        'in',
        'their',
        'own',
        'way',
        'as',
        'sovereign',
        'states',
        'they',
        'and',
        'they',
        'alone',
        'are',
        'responsible',
        'before',
        'god',
        'and',
        'the',
        'world',
        'for',
        'the',
        'slavery',
        'existing',
        'among',
        'them',
        'for',
        'this',
        'the',
        'people',
        'of',
        'the',
        'north',
        'are',
        'not',
        'more',
        'responsible',
        'and',
        'have',
        'no',
        'more',
        'right',
        'to',
        'interfere',
        'than',
        'with',
        'similar',
        'institutions',
        'in',
        'russia',
        'or',
        'in',
        'brazil',
        'upon',
        'their',
        'good',
        'sense',
        'and',
        'patriotic',
        'forbearance',
        'i',
        'confess',
        'i',
        'still',
        'greatly',
        'rely',
        'without',
        'their',
        'aid',
        'it',
        'is',
        'beyond',
        'the',
        'power',
        'of',
        'any',
        'president',
        'no',
        'matter',
        'what',
        'may',
        'be',
        'his',
        'own',
        'political',
        'proclivities',
        'to',
        'restore',
        'peace',
        'and',
        'harmony',
        'among',
        'the',
        'states',
        'wisely',
        'limited',
        'and',
        'restrained',
        'as',
        'is',
        'his',
        'power',
        'under',
        'our',
        'constitution',
        'and',
        'laws',
        'he',
        'alone',
        'can',
        'accomplish',
        'but',
        'little',
        'for',
        'good',
        'or',
        'for',
        'evil',
        'on',
        'such',
        'a',
        'momentous',
        'question',
        'and',
        'this',
        'brings',
        'me',
        'to',
        'observe',
        'that',
        'the',
        'election',
        'of',
        'any',
        'one',
        'of',
        'our',
        'fellow',
        'citizens',
        'to',
        'the',
        'office',
        'of',
        'president',
        'does',
        'not',
        'of',
        'itself',
        'afford',
        'just',
        'cause',
        'for',
        'dissolving',
        'the',
        'union',
        'this',
        'is',
        'more',
        'especially',
        'true',
        'if',
        'his',
        'election',
        'has',
        'been',
        'effected',
        'by',
        'a',
        'mere',
        'plurality',
        'and',
        'not',
        'a',
        'majority',
        'of',
        'the',
        'people',
        'and',
        'has',
        'resulted',
        'from',
        'transient',
        'and',
        'temporary',
        'causes',
        'which',
        'may',
        'probably',
        'never',
        'again',
        'occur',
        'in',
        'order',
        'to',
        'justify',
        'a',
        'resort',
        'to',
        'revolutionary',
        'resistance',
        'the',
        'federal',
        'government',
        'must',
        'be',
        'guilty',
        'of',
        'a',
        'deliberate',
        'palpable',
        'and',
        'dangerous',
        'exercise',
        'of',
        'powers',
        'not',
        'granted',
        'by',
        'the',
        'constitution',
        'the',
        'late',
        'presidential',
        'election',
        'however',
        'has',
        'been',
        'held',
        'in',
        'strict',
        'conformity',
        'with',
        'its',
        'express',
        'provisions',
        'how',
        'then',
        'can',
        'the',
        'result',
        'justify',
        'a',
        'revolution',
        'to',
        'destroy',
        'this',
        'very',
        'constitution',
        'reason',
        'justice',
        'a',
        'regard',
        'for',
        'the',
        'constitution',
        'all',
        'require',
        'that',
        'we',
        'shall',
        'wait',
        'for',
        'some',
        'overt',
        'and',
        'dangerous',
        'act',
        'on',
        'the',
        'part',
        'of',
        'the',
        'president',
        'elect',
        'before',
        'resorting',
        'to',
        'such',
        'a',
        'remedy',
        'it',
        'is',
        'said',
        'however',
        'that',
        'the',
        'antecedents',
        'of',
        'the',
        'president',
        'elect',
        'have',
        'been',
        'sufficient',
        'to',
        'justify',
        'the',
        'fears',
        'of',
        'the',
        'south',
        'that',
        'he',
        'will',
        'attempt',
        'to',
        'invade',
        'their',
        'constitutional',
        'rights',
        'but',
        'are',
        'such',
        'apprehensions',
        'of',
        'contingent',
        'danger',
        'in',
        'the',
        'future',
        'sufficient',
        'to',
        'justify',
        'the',
        'immediate',
        'destruction',
        'of',
        'the',
        'noblest',
        'system',
        'of',
        'government',
        'ever',
        'devised',
        'by',
        'mortals',
        'from',
        'the',
        'very',
        'nature',
        'of',
        'his',
        'office',
        'and',
        'its',
        'high',
        'responsibilities',
        'he',
        'must',
        'necessarily',
        'be',
        'conservative',
        'the',
        'stern',
        'duty',
        'of',
        'administering',
        'the',
        'vast',
        'and',
        'complicated',
        'concerns',
        'of',
        'this',
        'government',
        'affords',
        'in',
        'itself',
        'a',
        'guaranty',
        'that',
        'he',
        'will',
        'not',
        'attempt',
        'any',
        'violation',
        'of',
        'a',
        'clear',
        'constitutional',
        'right',
        'after',
        'all',
        'he',
        'is',
        'no',
        'more',
        'than',
        'the',
        'chief',
        'executive',
        'officer',
        'of',
        'the',
        'government',
        'his',
        'province',
        'is',
        'not',
        'to',
        'make',
        'but',
        'to',
        'execute',
        'the',
        'laws',
        'and',
        'it',
        'is',
        'a',
        'remarkable',
        'fact',
        'in',
        'our',
        'history',
        'that',
        'notwithstanding',
        'the',
        'repeated',
        'efforts',
        'of',
        'the',
        'antislavery',
        'party',
        'no',
        'single',
        'act',
        'has',
        'ever',
        'passed',
        'congress',
        'unless',
        'we',
        'may',
        'possibly',
        'except',
        'the',
        'missouri',
        'compromise',
        'impairing',
        'in',
        'the',
        'slightest',
        'degree',
        'the',
        'rights',
        'of',
        'the',
        'south',
        'to',
        'their',
        'property',
        'in',
        'slaves',
        'and',
        'it',
        'may',
        'also',
        'be',
        'observed',
        'judging',
        'from',
        'present',
        'indications',
        'that',
        'no',
        'probability',
        'exists',
        'of',
        'the',
        'passage',
        'of',
        'such',
        'an',
        'act',
        'by',
        'a',
        'majority',
        'of',
        'both',
        'houses',
        'either',
        'in',
        'the',
        'present',
        'or',
        'the',
        'next',
        'congress',
        'surely',
        'under',
        'these',
        'circumstances',
        'we',
        'ought',
        'to',
        'be',
        'restrained',
        'from',
        'present',
        'action',
        'by',
        'the',
        'precept',
        'of',
        'him',
        'who',
        'spake',
        'as',
        'man',
        'never',
        'spoke',
        'that',
        'sufficient',
        'unto',
        'the',
        'day',
        'is',
        'the',
        'evil',
        'thereof',
        'the',
        'day',
        'of',
        'evil',
        'may',
        'never',
        'come',
        'unless',
        'we',
        'shall',
        'rashly',
        'bring',
        'it',
        'upon',
        'ourselves',
        'it',
        'is',
        'alleged',
        'as',
        'one',
        'cause',
        'for',
        'immediate',
        'secession',
        'that',
        'the',
        'southern',
        'states',
        'are',
        'denied',
        'equal',
        'rights',
        'with',
        'the',
        'other',
        'states',
        'in',
        'the',
        'common',
        'territories',
        'but',
        'by',
        'what',
        'authority',
        'are',
        'these',
        'denied',
        'not',
        'by',
        'congress',
        'which',
        'has',
        'never',
        'passed',
        'and',
        'i',
        'believe',
        'never',
        'will',
        'pass',
        'any',
        'act',
        'to',
        'exclude',
        'slavery',
        'from',
        'these',
        'territories',
        'and',
        'certainly',
        'not',
        'by',
        'the',
        'supreme',
        'court',
        'which',
        'has',
        'solemnly',
        'decided',
        'that',
        'slaves',
        'are',
        'property',
        'and',
        'like',
        'all',
        'other',
        'property',
        'their',
        'owners',
        'have',
        'a',
        'right',
        'to',
        'take',
        'them',
        'into',
        'the',
        'common',
        'territories',
        'and',
        'hold',
        'them',
        'there',
        'under',
        'the',
        'protection',
        'of',
        'the',
        'constitution',
        'so',
        'far',
        'then',
        'as',
        'congress',
        'is',
        'concerned',
        'the',
        'objection',
        'is',
        'not',
        'to',
        'anything',
        'they',
        'have',
        'already',
        'done',
        'but',
        'to',
        'what',
        'they',
        'may',
        'do',
        'hereafter',
        'it',
        'will',
        'surely',
        'be',
        'admitted',
        'that',
        'this',
        'apprehension',
        'of',
        'future',
        'danger',
        'is',
        'no',
        'good',
        'reason',
        'for',
        'an',
        'immediate',
        'dissolution',
        'of',
        'the',
        'union',
        'it',
        'is',
        'true',
        'that',
        'the',
        'territorial',
        'legislature',
        'of',
        'kansas',
        'on',
        'the',
        'd',
        'february',
        'passed',
        'in',
        'great',
        'haste',
        'an',
        'act',
        'over',
        'the',
        'veto',
        'of',
        'the',
        'governor',
        'declaring',
        'that',
        'slavery',
        'is',
        'and',
        'shall',
        'be',
        'forever',
        'prohibited',
        'in',
        'this',
        'territory',
        'such',
        'an',
        'act',
        'however',
        'plainly',
        'violating',
        'the',
        'rights',
        'of',
        'property',
        'secured',
        'by',
        'the',
        'constitution',
        'will',
        'surely',
        'be',
        'declared',
        'void',
        'by',
        'the',
        'judiciary',
        'whenever',
        'it',
        'shall',
        'be',
        'presented',
        'in',
        'a',
        'legal',
        'form',
        'only',
        'three',
        'days',
        'after',
        'my',
        'inauguration',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'solemnly',
        'adjudged',
        'that',
        'this',
        'power',
        'did',
        'not',
        'exist',
        'in',
        'a',
        'territorial',
        'legislature',
        'yet',
        'such',
        'has',
        'been',
        'the',
        'factious',
        'temper',
        'of',
        'the',
        'times',
        'that',
        'the',
        'correctness',
        'of',
        'this',
        'decision',
        'has',
        'been',
        'extensively',
        'impugned',
        'before',
        'the',
        'people',
        'and',
        'the',
        'question',
        'has',
        'given',
        'rise',
        'to',
        'angry',
        'political',
        'conflicts',
        'throughout',
        'the',
        'country',
        'those',
        'who',
        'have',
        'appealed',
        'from',
        'this',
        'judgment',
        'of',
        'our',
        'highest',
        'constitutional',
        'tribunal',
        'to',
        'popular',
        'assemblies',
        'would',
        'if',
        'they',
        'could',
        'invest',
        'a',
        'territorial',
        'legislature',
        'with',
        'power',
        'to',
        'annul',
        'the',
        'sacred',
        'rights',
        'of',
        'property',
        'this',
        'power',
        'congress',
        'is',
        'expressly',
        'forbidden',
        'by',
        'the',
        'federal',
        'constitution',
        'to',
        'exercise',
        'every',
        'state',
        'legislature',
        'in',
        'the',
        'union',
        'is',
        'forbidden',
        'by',
        'its',
        'own',
        'constitution',
        'to',
        'exercise',
        'it',
        'it',
        'can',
        'not',
        'be',
        'exercised',
        'in',
        'any',
        'state',
        'except',
        'by',
        'the',
        'people',
        'in',
        'their',
        'highest',
        'sovereign',
        'capacity',
        'when',
        'framing',
        'or',
        'amending',
        'their',
        'state',
        'constitution',
        'in',
        'like',
        'manner',
        'it',
        'can',
        'only',
        'be',
        'exercised',
        'by',
        'the',
        'people',
        'of',
        'a',
        'territory',
        'represented',
        'in',
        'a',
        'convention',
        'of',
        'delegates',
        'for',
        'the',
        'purpose',
        'of',
        'framing',
        'a',
        'constitution',
        'preparatory',
        'to',
        'admission',
        'as',
        'a',
        'state',
        'into',
        'the',
        'union',
        'then',
        'and',
        'not',
        'until',
        'then',
        'are',
        'they',
        'invested',
        'with',
        'power',
        'to',
        'decide',
        'the',
        'question',
        'whether',
        'slavery',
        'shall',
        'or',
        'shall',
        'not',
        'exist',
        'within',
        'their',
        'limits',
        'this',
        'is',
        'an',
        'act',
        'of',
        'sovereign',
        'authority',
        'and',
        'not',
        'of',
        'subordinate',
        'territorial',
        'legislation',
        'were',
        'it',
        'otherwise',
        'then',
        'indeed',
        'would',
        'the',
        'equality',
        'of',
        'the',
        'states',
        'in',
        'the',
        'territories',
        'be',
        'destroyed',
        'and',
        'the',
        'rights',
        'of',
        'property',
        'in',
        'slaves',
        'would',
        'depend',
        'not',
        'upon',
        'the',
        'guaranties',
        'of',
        'the',
        'constitution',
        'but',
        'upon',
        'the',
        'shifting',
        'majorities',
        'of',
        'an',
        'irresponsible',
        'territorial',
        'legislature',
        'such',
        'a',
        'doctrine',
        'from',
        'its',
        'intrinsic',
        'unsoundness',
        'can',
        'not',
        'long',
        'influence',
        'any',
        'considerable',
        'portion',
        'of',
        'our',
        'people',
        'much',
        'less',
        'can',
        'it',
        'afford',
        'a',
        'good',
        'reason',
        'for',
        'a',
        'dissolution',
        'of',
        'the',
        'union',
        'the',
        'most',
        'palpable',
        'violations',
        'of',
        'constitutional',
        'duty',
        'which',
        'have',
        'yet',
        'been',
        'committed',
        'consist',
        'in',
        'the',
        'acts',
        'of',
        'different',
        'state',
        'legislatures',
        'to',
        'defeat',
        'the',
        'execution',
        'of',
        'the',
        'fugitive',
        'slave',
        'law',
        'it',
        'ought',
        'to',
        'be',
        'remembered',
        'however',
        'that',
        'for',
        'these',
        'acts',
        'neither',
        'congress',
        'nor',
        'any',
        'president',
        'can',
        'justly',
        'be',
        'held',
        'responsible',
        'having',
        'been',
        'passed',
        'in',
        'violation',
        'of',
        'the',
        'federal',
        'constitution',
        'they',
        'are',
        'therefore',
        'null',
        'and',
        'void',
        'all',
        'the',
        'courts',
        'both',
        'state',
        'and',
        'national',
        'before',
        'whom',
        'the',
        'question',
        'has',
        'arisen',
        'have',
        'from',
        'the',
        'beginning',
        'declared',
        'the',
        'fugitive',
        'slave',
        'law',
        'to',
        'be',
        'constitutional',
        'the',
        'single',
        'exception',
        'is',
        'that',
        'of',
        'a',
        'state',
        'court',
        'in',
        'wisconsin',
        'and',
        'this',
        'has',
        'not',
        'only',
        'been',
        'reversed',
        'by',
        'the',
        'proper',
        'appellate',
        'tribunal',
        'but',
        'has',
        'met',
        'with',
        'such',
        'universal',
        'reprobation',
        'that',
        'there',
        'can',
        'be',
        'no',
        'danger',
        'from',
        'it',
        'as',
        'a',
        'precedent',
        'the',
        'validity',
        'of',
        'this',
        'law',
        'has',
        'been',
        'established',
        'over',
        'and',
        'over',
        'again',
        'by',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'with',
        'perfect',
        'unanimity',
        'it',
        'is',
        'rounded',
        'upon',
        'an',
        'express',
        'provision',
        'of',
        'the',
        'constitution',
        'requiring',
        'that',
        'fugitive',
        'slaves',
        'who',
        'escape',
        'from',
        'service',
        'in',
        'one',
        'state',
        'to',
        'another',
        'shall',
        'be',
        'delivered',
        'up',
        'to',
        'their',
        'masters',
        'without',
        'this',
        'provision',
        'it',
        'is',
        'a',
        'well',
        'known',
        'historical',
        'fact',
        'that',
        'the',
        'constitution',
        'itself',
        'could',
        'never',
        'have',
        'been',
        'adopted',
        'by',
        'the',
        'convention',
        'in',
        'one',
        'form',
        'or',
        'other',
        'under',
        'the',
        'acts',
        'of',
        'and',
        'both',
        'being',
        'substantially',
        'the',
        'same',
        'the',
        'fugitive',
        'slave',
        'law',
        'has',
        'been',
        'the',
        'law',
        'of',
        'the',
        'land',
        'from',
        'the',
        'days',
        'of',
        'washington',
        'until',
        'the',
        'present',
        'moment',
        'here',
        'then',
        'a',
        'clear',
        'case',
        'is',
        'presented',
        'in',
        'which',
        'it',
        'will',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'next',
        'president',
        'as',
        'it',
        'has',
        'been',
        'my',
        'own',
        'to',
        'act',
        'with',
        'vigor',
        'in',
        'executing',
        'this',
        'supreme',
        'law',
        'against',
        'the',
        'conflicting',
        'enactments',
        'of',
        'state',
        'legislatures',
        'should',
        'he',
        'fail',
        'in',
        'the',
        'performance',
        'of',
        'this',
        'high',
        'duty',
        'he',
        'will',
        'then',
        'have',
        'manifested',
        'a',
        'disregard',
        'of',
        'the',
        'constitution',
        'and',
        'laws',
        'to',
        'the',
        'great',
        'injury',
        'of',
        'the',
        'people',
        'of',
        'nearly',
        'one',
        'half',
        'of',
        'the',
        'states',
        'of',
        'the',
        'union',
        'but',
        'are',
        'we',
        'to',
        'presume',
        'in',
        'advance',
        'that',
        'he',
        'will',
        'thus',
        'violate',
        'his',
        'duty',
        'this',
        'would',
        'be',
        'at',
        'war',
        'with',
        'every',
        'principle',
        'of',
        'justice',
        'and',
        'of',
        'christian',
        'charity',
        'let',
        'us',
        'wait',
        'for',
        'the',
        'overt',
        'act',
        'the',
        'fugitive',
        'slave',
        'law',
        'has',
        'been',
        'carried',
        'into',
        'execution',
        'in',
        'every',
        'contested',
        'case',
        'since',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'administration',
        'though',
        'often',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'with',
        'great',
        'loss',
        'and',
        'inconvenience',
        'to',
        'the',
        'master',
        'and',
        'with',
        'considerable',
        'expense',
        'to',
        'the',
        'government',
        'let',
        'us',
        'trust',
        'that',
        'the',
        'state',
        'legislatures',
        'will',
        'repeal',
        'their',
        'unconstitutional',
        'and',
        'obnoxious',
        'enactments',
        'unless',
        'this',
        'shall',
        'be',
        'done',
        'without',
        'unnecessary',
        'delay',
        'it',
        'is',
        'impossible',
        'for',
        'any',
        'human',
        'power',
        'to',
        'save',
        'the',
        'union',
        'the',
        'southern',
        'states',
        'standing',
        'on',
        'the',
        'basis',
        'of',
        'the',
        'constitution',
        'have',
        'right',
        'to',
        'demand',
        'this',
        'act',
        'of',
        'justice',
        'from',
        'the',
        'states',
        'of',
        'the',
        'north',
        'should',
        'it',
        'be',
        'refused',
        'then',
        'the',
        'constitution',
        'to',
        'which',
        'all',
        'the',
        'states',
        'are',
        'parties',
        'will',
        'have',
        'been',
        'willfully',
        'violated',
        'by',
        'one',
        'portion',
        'of',
        'them',
        'in',
        'a',
        'provision',
        'essential',
        'to',
        'the',
        'domestic',
        'security',
        'and',
        'happiness',
        'of',
        'the',
        'remainder',
        'in',
        'that',
        'event',
        'the',
        'injured',
        'states',
        'after',
        'having',
        'first',
        'used',
        'all',
        'peaceful',
        'and',
        'constitutional',
        'means',
        'to',
        'obtain',
        'redress',
        'would',
        'be',
        'justified',
        'in',
        'revolutionary',
        'resistance',
        'to',
        'the',
        'government',
        'of',
        'the',
        'union',
        'i',
        'have',
        'purposely',
        'confined',
        'my',
        'remarks',
        'to',
        'revolutionary',
        'resistance',
        'because',
        'it',
        'has',
        'been',
        'claimed',
        'within',
        'the',
        'last',
        'few',
        'years',
        'that',
        'any',
        'state',
        'whenever',
        'this',
        'shall',
        'be',
        'its',
        'sovereign',
        'will',
        'and',
        'pleasure',
        'may',
        'secede',
        'from',
        'the',
        'union',
        'in',
        'accordance',
        'with',
        'the',
        'constitution',
        'and',
        'without',
        'any',
        'violation',
        'of',
        'the',
        'constitutional',
        'rights',
        'of',
        'the',
        'other',
        'members',
        'of',
        'the',
        'confederacy',
        'that',
        'as',
        'each',
        'became',
        'parties',
        'to',
        'the',
        'union',
        'by',
        'the',
        'vote',
        'of',
        'its',
        'own',
        'people',
        'assembled',
        'in',
        'convention',
        'so',
        'any',
        'one',
        'of',
        'them',
        'may',
        'retire',
        'from',
        'the',
        'union',
        'in',
        'a',
        'similar',
        'manner',
        'by',
        'the',
        'vote',
        'of',
        'such',
        'a',
        'convention',
        'in',
        'order',
        'to',
        'justify',
        'secession',
        'as',
        'a',
        'constitutional',
        'remedy',
        'it',
        'must',
        'be',
        'on',
        'the',
        'principle',
        'that',
        'the',
        'federal',
        'government',
        'is',
        'a',
        'mere',
        'voluntary',
        'association',
        'of',
        'states',
        'to',
        'be',
        'dissolved',
        'at',
        'pleasure',
        'by',
        'any',
        'one',
        'of',
        'the',
        'contracting',
        'parties',
        'if',
        'this',
        'be',
        'so',
        'the',
        'confederacy',
        'is',
        'a',
        'rope',
        'of',
        'sand',
        'to',
        'be',
        'penetrated',
        'and',
        'dissolved',
        'by',
        'the',
        'first',
        'adverse',
        'wave',
        'of',
        'public',
        'opinion',
        'in',
        'any',
        'of',
        'the',
        'states',
        'in',
        'this',
        'manner',
        'our',
        'thirty',
        'three',
        'states',
        'may',
        'resolve',
        'themselves',
        'into',
        'as',
        'many',
        'petty',
        'jarring',
        'and',
        'hostile',
        'republics',
        'each',
        'one',
        'retiring',
        'from',
        'the',
        'union',
        'without',
        'responsibility',
        'whenever',
        'any',
        'sudden',
        'excitement',
        'might',
        'impel',
        'them',
        'to',
        'such',
        'a',
        'course',
        'by',
        'this',
        'process',
        'a',
        'union',
        'might',
        'be',
        'entirely',
        'broken',
        'into',
        'fragments',
        'in',
        'a',
        'few',
        'weeks',
        'which',
        'cost',
        'our',
        'forefathers',
        'many',
        'years',
        'of',
        'toil',
        'privation',
        'and',
        'blood',
        'to',
        'establish',
        'such',
        'a',
        'principle',
        'is',
        'wholly',
        'inconsistent',
        'with',
        'the',
        'history',
        'as',
        'well',
        'as',
        'the',
        'character',
        'of',
        'the',
        'federal',
        'constitution',
        'after',
        'it',
        'was',
        'framed',
        'with',
        'the',
        'greatest',
        'deliberation',
        'and',
        'care',
        'it',
        'was',
        'submitted',
        'to',
        'conventions',
        'of',
        'the',
        'people',
        'of',
        'the',
        'several',
        'states',
        'for',
        'ratification',
        'its',
        'provisions',
        'were',
        'discussed',
        'at',
        'length',
        'in',
        'these',
        'bodies',
        'composed',
        'of',
        'the',
        'first',
        'men',
        'of',
        'the',
        'country',
        'its',
        'opponents',
        'contended',
        'that',
        'it',
        'conferred',
        'powers',
        'upon',
        'the',
        'federal',
        'government',
        'dangerous',
        'to',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'whilst',
        'its',
        'advocates',
        'maintained',
        'that',
        'under',
        'a',
        'fair',
        'construction',
        'of',
        'the',
        'instrument',
        'there',
        'was',
        'no',
        'foundation',
        'for',
        'such',
        'apprehensions',
        'in',
        'that',
        'mighty',
        'struggle',
        'between',
        'the',
        'first',
        'intellects',
        'of',
        'this',
        'or',
        'any',
        'other',
        'country',
        'it',
        'never',
        'occurred',
        'to',
        'any',
        'individual',
        'either',
        'among',
        'its',
        'opponents',
        'or',
        'advocates',
        'to',
        'assert',
        'or',
        'even',
        'to',
        'intimate',
        'that',
        'their',
        'efforts',
        'were',
        'all',
        'vain',
        'labor',
        'because',
        'the',
        'moment',
        'that',
        'any',
        'state',
        'felt',
        'herself',
        'aggrieved',
        'she',
        'might',
        'secede',
        'from',
        'the',
        'union',
        'what',
        'a',
        'crushing',
        'argument',
        'would',
        'this',
        'have',
        'proved',
        'against',
        'those',
        'who',
        'dreaded',
        'that',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'would',
        'be',
        'endangered',
        'by',
        'the',
        'constitution',
        'the',
        'truth',
        'is',
        'that',
        'it',
        'was',
        'not',
        'until',
        'many',
        'years',
        'after',
        'the',
        'origin',
        'of',
        'the',
        'federal',
        'government',
        'that',
        'such',
        'a',
        'proposition',
        'was',
        'first',
        'advanced',
        'it',
        'was',
        'then',
        'met',
        'and',
        'refuted',
        'by',
        'the',
        'conclusive',
        'arguments',
        'of',
        'general',
        'jackson',
        'who',
        'in',
        'his',
        'message',
        'of',
        'the',
        'th',
        'of',
        'january',
        'transmitting',
        'the',
        'nullifying',
        'ordinance',
        'of',
        'south',
        'carolina',
        'to',
        'congress',
        'employs',
        'the',
        'following',
        'language',
        'the',
        'right',
        'of',
        'the',
        'people',
        'of',
        'a',
        'single',
        'state',
        'to',
        'absolve',
        'themselves',
        'at',
        'will',
        'and',
        'without',
        'the',
        'consent',
        'of',
        'the',
        'other',
        'states',
        'from',
        'their',
        'most',
        'solemn',
        'obligations',
        'and',
        'hazard',
        'the',
        'liberties',
        'and',
        'happiness',
        'of',
        'the',
        'millions',
        'composing',
        'this',
        'union',
        'can',
        'not',
        'be',
        'acknowledged',
        'such',
        'authority',
        'is',
        'believed',
        'to',
        'be',
        'utterly',
        'repugnant',
        'both',
        'to',
        'the',
        'principles',
        'upon',
        'which',
        'the',
        'general',
        'government',
        'is',
        'constituted',
        'and',
        'to',
        'the',
        'objects',
        'which',
        'it',
        'is',
        'expressly',
        'formed',
        'to',
        'attain',
        'it',
        'is',
        'not',
        'pretended',
        'that',
        'any',
        'clause',
        'in',
        'the',
        'constitution',
        'gives',
        'countenance',
        'to',
        'such',
        'a',
        'theory',
        'it',
        'is',
        'altogether',
        'rounded',
        'upon',
        'inference',
        'not',
        'from',
        'any',
        'language',
        'contained',
        'in',
        'the',
        'instrument',
        'itself',
        'but',
        'from',
        'the',
        'sovereign',
        'character',
        'of',
        'the',
        'several',
        'states',
        'by',
        'which',
        'it',
        'was',
        'ratified',
        'but',
        'is',
        'it',
        'beyond',
        'the',
        'power',
        'of',
        'a',
        'state',
        'like',
        'an',
        'individual',
        'to',
        'yield',
        'a',
        'portion',
        'of',
        'its',
        'sovereign',
        'rights',
        'to',
        'secure',
        'the',
        'remainder',
        'in',
        'the',
        'language',
        'of',
        'mr',
        'madison',
        'who',
        'has',
        'been',
        'called',
        'the',
        'father',
        'of',
        'the',
        'constitution',
        'it',
        'was',
        'formed',
        'by',
        'the',
        'states',
        'that',
        'is',
        'by',
        'the',
        'people',
        'in',
        'each',
        'of',
        'the',
        'states',
        'acting',
        'in',
        'their',
        'highest',
        'sovereign',
        'capacity',
        'and',
        'formed',
        'consequently',
        'by',
        'the',
        'same',
        'authority',
        'which',
        'formed',
        'the',
        'state',
        'constitutions',
        'nor',
        'is',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'created',
        'by',
        'the',
        'constitution',
        'less',
        'a',
        'government',
        'in',
        'the',
        'strict',
        'sense',
        'of',
        'the',
        'term',
        'within',
        'the',
        'sphere',
        'of',
        'its',
        'powers',
        'than',
        'the',
        'governments',
        'created',
        'by',
        'the',
        'constitutions',
        'of',
        'the',
        'states',
        'are',
        'within',
        'their',
        'several',
        'spheres',
        'it',
        'is',
        'like',
        'them',
        'organized',
        'into',
        'legislative',
        'executive',
        'and',
        'judiciary',
        'departments',
        'it',
        'operates',
        'like',
        'them',
        'directly',
        'on',
        'persons',
        'and',
        'things',
        'and',
        'like',
        'them',
        'it',
        'has',
        'at',
        'command',
        'a',
        'physical',
        'force',
        'for',
        'executing',
        'the',
        'powers',
        'committed',
        'to',
        'it',
        'it',
        'was',
        'intended',
        'to',
        'be',
        'perpetual',
        'and',
        'not',
        'to',
        'be',
        'annulled',
        'at',
        'the',
        'pleasure',
        'of',
        'any',
        'one',
        'of',
        'the',
        'contracting',
        'parties',
        'the',
        'old',
        'articles',
        'of',
        'confederation',
        'were',
        'entitled',
        'articles',
        'of',
        'confederation',
        'and',
        'perpetual',
        'union',
        'between',
        'the',
        'states',
        'and',
        'by',
        'the',
        'thirteenth',
        'article',
        'it',
        'is',
        'expressly',
        'declared',
        'that',
        'the',
        'articles',
        'of',
        'this',
        'confederation',
        'shall',
        'be',
        'inviolably',
        'observed',
        'by',
        'every',
        'state',
        'and',
        'the',
        'union',
        'shall',
        'be',
        'perpetual',
        'the',
        'preamble',
        'to',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'having',
        'express',
        'reference',
        'to',
        'the',
        'articles',
        'of',
        'confederation',
        'recites',
        'that',
        'it',
        'was',
        'established',
        'in',
        'order',
        'to',
        'form',
        'a',
        'more',
        'perfect',
        'union',
        'and',
        'yet',
        'it',
        'is',
        'contended',
        'that',
        'this',
        'more',
        'perfect',
        'union',
        'does',
        'not',
        'include',
        'the',
        'essential',
        'attribute',
        'of',
        'perpetuity',
        'but',
        'that',
        'the',
        'union',
        'was',
        'designed',
        'to',
        'be',
        'perpetual',
        'appears',
        'conclusively',
        'from',
        'the',
        'nature',
        'and',
        'extent',
        'of',
        'the',
        'powers',
        'conferred',
        'by',
        'the',
        'constitution',
        'on',
        'the',
        'federal',
        'government',
        'these',
        'powers',
        'embrace',
        'the',
        'very',
        'highest',
        'attributes',
        'of',
        'national',
        'sovereignty',
        'they',
        'place',
        'both',
        'the',
        'sword',
        'and',
        'the',
        'purse',
        'under',
        'its',
        'control',
        'congress',
        'has',
        'power',
        'to',
        'make',
        'war',
        'and',
        'to',
        'make',
        'peace',
        'to',
        'raise',
        'and',
        'support',
        'armies',
        'and',
        'navies',
        'and',
        'to',
        'conclude',
        'treaties',
        'with',
        'foreign',
        'governments',
        'it',
        'is',
        'invested',
        'with',
        'the',
        'power',
        'to',
        'coin',
        'money',
        'and',
        'to',
        'regulate',
        'the',
        'value',
        'thereof',
        'and',
        'to',
        'regulate',
        'commerce',
        'with',
        'foreign',
        'nations',
        'and',
        'among',
        'the',
        'several',
        'states',
        'it',
        'is',
        'not',
        'necessary',
        'to',
        'enumerate',
        'the',
        'other',
        'high',
        'powers',
        'which',
        'have',
        'been',
        'conferred',
        'upon',
        'the',
        'federal',
        'government',
        'in',
        'order',
        'to',
        'carry',
        'the',
        'enumerated',
        'powers',
        'into',
        'effect',
        'congress',
        'possesses',
        'the',
        'exclusive',
        'right',
        'to',
        'lay',
        'and',
        'collect',
        'duties',
        'on',
        'imports',
        'and',
        'in',
        'common',
        'with',
        'the',
        'states',
        'to',
        'lay',
        'and',
        'collect',
        'all',
        'other',
        'taxes',
        'but',
        'the',
        'constitution',
        'has',
        'not',
        'only',
        'conferred',
        'these',
        'high',
        'powers',
        'upon',
        'congress',
        'but',
        'it',
        'has',
        'adopted',
        'effectual',
        'means',
        'to',
        'restrain',
        'the',
        'states',
        'from',
        'interfering',
        'with',
        'their',
        'exercise',
        'for',
        'that',
        'purpose',
        'it',
        'has',
        'in',
        'strong',
        'prohibitory',
        'language',
        'expressly',
        'declared',
        'that',
        'no',
        'state',
        'shall',
        'enter',
        'into',
        'any',
        'treaty',
        'alliance',
        'or',
        'confederation',
        'grant',
        'letters',
        'of',
        'marque',
        'and',
        'reprisal',
        'coin',
        'money',
        'emit',
        'bills',
        'of',
        'credit',
        'make',
        'anything',
        'but',
        'gold',
        'and',
        'silver',
        'coin',
        'a',
        'tender',
        'in',
        'payment',
        'of',
        'debts',
        'pass',
        'any',
        'bill',
        'of',
        'attainder',
        'ex',
        'post',
        'facto',
        'law',
        'or',
        'law',
        'impairing',
        'the',
        'obligation',
        'of',
        'contracts',
        'moreover',
        'no',
        'state',
        'shall',
        'without',
        'the',
        'consent',
        'of',
        'the',
        'congress',
        'lay',
        'any',
        'imposts',
        'or',
        'duties',
        'on',
        'imports',
        'or',
        'exports',
        'except',
        'what',
        'may',
        'be',
        'absolutely',
        'necessary',
        'for',
        'executing',
        'its',
        'inspection',
        'laws',
        'and',
        'if',
        'they',
        'exceed',
        'this',
        'amount',
        'the',
        'excess',
        'shall',
        'belong',
        'to',
        'the',
        'united',
        'states',
        'and',
        'no',
        'state',
        'shall',
        'without',
        'the',
        'consent',
        'of',
        'congress',
        'lay',
        'any',
        'duty',
        'of',
        'tonnage',
        'keep',
        'troops',
        'or',
        'ships',
        'of',
        'war',
        'in',
        'time',
        'of',
        'peace',
        'enter',
        'into',
        'any',
        'agreement',
        'or',
        'compact',
        'with',
        'another',
        'state',
        'or',
        'with',
        'a',
        'foreign',
        'power',
        'or',
        'engage',
        'in',
        'war',
        'unless',
        'actually',
        'invaded',
        'or',
        'in',
        'such',
        'imminent',
        'danger',
        'as',
        'will',
        'not',
        'admit',
        'of',
        'delay',
        'in',
        'order',
        'still',
        'further',
        'to',
        'secure',
        'the',
        'uninterrupted',
        'exercise',
        'of',
        'these',
        'high',
        'powers',
        'against',
        'state',
        'interposition',
        'it',
        'is',
        'provided',
        'that',
        'this',
        'constitution',
        'and',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'which',
        'shall',
        'be',
        'made',
        'in',
        'pursuance',
        'thereof',
        'and',
        'all',
        'treaties',
        'made',
        'or',
        'which',
        'shall',
        'be',
        'made',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'be',
        'the',
        'supreme',
        'law',
        'of',
        'the',
        'land',
        'and',
        'the',
        'judges',
        'in',
        'every',
        'state',
        'shall',
        'be',
        'bound',
        'thereby',
        'anything',
        'in',
        'the',
        'constitution',
        'or',
        'laws',
        'of',
        'any',
        'state',
        'to',
        'the',
        'contrary',
        'notwithstanding',
        'the',
        'solemn',
        'sanction',
        'of',
        'religion',
        'has',
        'been',
        'superadded',
        'to',
        'the',
        'obligations',
        'of',
        'official',
        'duty',
        'and',
        'all',
        'senators',
        'and',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'all',
        'members',
        'of',
        'state',
        'legislatures',
        'and',
        'all',
        'executive',
        'and',
        'judicial',
        'officers',
        'both',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'the',
        'several',
        'states',
        'shall',
        'be',
        'bound',
        'by',
        'oath',
        'or',
        'affirmation',
        'to',
        'support',
        'this',
        'constitution',
        'in',
        'order',
        'to',
        'carry',
        'into',
        'effect',
        'these',
        'powers',
        'the',
        'constitution',
        'has',
        'established',
        'a',
        'perfect',
        'government',
        'in',
        'all',
        'its',
        'forms',
        'legislative',
        'executive',
        'and',
        'judicial',
        'and',
        'this',
        'government',
        'to',
        'the',
        'extent',
        'of',
        'its',
        'powers',
        'acts',
        'directly',
        'upon',
        'the',
        'individual',
        'citizens',
        'of',
        'every',
        'state',
        'and',
        'executes',
        'its',
        'own',
        'decrees',
        'by',
        'the',
        'agency',
        'of',
        'its',
        'own',
        'officers',
        'in',
        'this',
        'respect',
        'it',
        'differs',
        'entirely',
        'from',
        'the',
        'government',
        'under',
        'the',
        'old',
        'confederation',
        'which',
        'was',
        'confined',
        'to',
        'making',
        'requisitions',
        'on',
        'the',
        'states',
        'in',
        'their',
        'sovereign',
        'character',
        'this',
        'left',
        'it',
        'in',
        'the',
        'discretion',
        'of',
        'each',
        'whether',
        'to',
        'obey',
        'or',
        'to',
        'refuse',
        'and',
        'they',
        'often',
        'declined',
        'to',
        'comply',
        'with',
        'such',
        'requisitions',
        'it',
        'thus',
        'became',
        'necessary',
        'for',
        'the',
        'purpose',
        'of',
        'removing',
        'this',
        'barrier',
        'and',
        'in',
        'order',
        'to',
        'form',
        'a',
        'more',
        'perfect',
        'union',
        'to',
        'establish',
        'a',
        'government',
        'which',
        'could',
        'act',
        'directly',
        'upon',
        'the',
        'people',
        'and',
        'execute',
        'its',
        'own',
        'laws',
        'without',
        'the',
        'intermediate',
        'agency',
        'of',
        'the',
        'states',
        'this',
        'has',
        'been',
        'accomplished',
        'by',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'in',
        'short',
        'the',
        'government',
        'created',
        'by',
        'the',
        'constitution',
        'and',
        'deriving',
        'its',
        'authority',
        'from',
        'the',
        'sovereign',
        'people',
        'of',
        'each',
        'of',
        'the',
        'several',
        'states',
        'has',
        'precisely',
        'the',
        'same',
        'right',
        'to',
        'exercise',
        'its',
        'power',
        'over',
        'the',
        'people',
        'of',
        'all',
        'these',
        'states',
        'in',
        'see',
        'app',
        'note',
        'the',
        'enumerated',
        'cases',
        'that',
        'each',
        'one',
        'of',
        'them',
        'possesses',
        'over',
        'subjects',
        'not',
        'delegated',
        'to',
        'the',
        'united',
        'states',
        'but',
        'reserved',
        'to',
        'the',
        'states',
        'respectively',
        'or',
        'to',
        'the',
        'people',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'delegated',
        'powers',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'is',
        'as',
        'much',
        'a',
        'part',
        'of',
        'the',
        'constitution',
        'of',
        'each',
        'state',
        'and',
        'is',
        'as',
        'binding',
        'upon',
        'its',
        'people',
        'as',
        'though',
        'it',
        'had',
        'been',
        'textually',
        'inserted',
        'therein',
        'this',
        'government',
        'therefore',
        'is',
        'a',
        'great',
        'and',
        'powerful',
        'government',
        'invested',
        'with',
        'all',
        'the',
        'attributes',
        'of',
        'sovereignty',
        'over',
        'the',
        'special',
        'subjects',
        'to',
        'which',
        'its',
        'authority',
        'extends',
        'its',
        'framers',
        'never',
        'intended',
        'to',
        'implant',
        'in',
        'its',
        'bosom',
        'the',
        'seeds',
        'of',
        'its',
        'own',
        'destruction',
        'nor',
        'were',
        'they',
        'at',
        'its',
        'creation',
        'guilty',
        'of',
        'the',
        'absurdity',
        'of',
        'providing',
        'for',
        'its',
        'own',
        'dissolution',
        'it',
        'was',
        'not',
        'intended',
        'by',
        'its',
        'framers',
        'to',
        'be',
        'the',
        'baseless',
        'fabric',
        'of',
        'a',
        'vision',
        'which',
        'at',
        'the',
        'touch',
        'of',
        'the',
        'enchanter',
        'would',
        'vanish',
        'into',
        'thin',
        'air',
        'but',
        'a',
        'substantial',
        'and',
        'mighty',
        'fabric',
        'capable',
        'of',
        'resisting',
        'the',
        'slow',
        'decay',
        'of',
        'time',
        'and',
        'of',
        'defying',
        'the',
        'storms',
        'of',
        'ages',
        'indeed',
        'well',
        'may',
        'the',
        'jealous',
        'patriots',
        'of',
        'that',
        'day',
        'have',
        'indulged',
        'fears',
        'that',
        'a',
        'government',
        'of',
        'such',
        'high',
        'powers',
        'might',
        'violate',
        'the',
        'reserved',
        'rights',
        'of',
        'the',
        'states',
        'and',
        'wisely',
        'did',
        'they',
        'adopt',
        'the',
        'rule',
        'of',
        'a',
        'strict',
        'construction',
        'of',
        'these',
        'powers',
        'to',
        'prevent',
        'the',
        'danger',
        'but',
        'they',
        'did',
        'not',
        'fear',
        'nor',
        'had',
        'they',
        'any',
        'reason',
        'to',
        'imagine',
        'that',
        'the',
        'constitution',
        'would',
        'ever',
        'be',
        'so',
        'interpreted',
        'as',
        'to',
        'enable',
        'any',
        'state',
        'by',
        'her',
        'own',
        'act',
        'and',
        'without',
        'the',
        'consent',
        'of',
        'her',
        'sister',
        'states',
        'to',
        'discharge',
        'her',
        'people',
        'from',
        'all',
        'or',
        'any',
        'of',
        'their',
        'federal',
        'obligations',
        'it',
        'may',
        'be',
        'asked',
        'then',
        'are',
        'the',
        'people',
        'of',
        'the',
        'states',
        'without',
        'redress',
        'against',
        'the',
        'tyranny',
        'and',
        'oppression',
        'of',
        'the',
        'federal',
        'government',
        'by',
        'no',
        'means',
        'the',
        'right',
        'of',
        'resistance',
        'on',
        'the',
        'part',
        'of',
        'the',
        'governed',
        'against',
        'the',
        'oppression',
        'of',
        'their',
        'governments',
        'can',
        'not',
        'be',
        'denied',
        'it',
        'exists',
        'independently',
        'of',
        'all',
        'constitutions',
        'and',
        'has',
        'been',
        'exercised',
        'at',
        'all',
        'periods',
        'of',
        'the',
        "world's",
        'history',
        'under',
        'it',
        'old',
        'governments',
        'have',
        'been',
        'destroyed',
        'and',
        'new',
        'ones',
        'have',
        'taken',
        'their',
        'place',
        'it',
        'is',
        'embodied',
        'in',
        'strong',
        'and',
        'express',
        'language',
        'in',
        'our',
        'own',
        'declaration',
        'of',
        'independence',
        'but',
        'the',
        'distinction',
        'must',
        'ever',
        'be',
        'observed',
        'that',
        'this',
        'is',
        'revolution',
        'against',
        'an',
        'established',
        'government',
        'and',
        'not',
        'a',
        'voluntary',
        'secession',
        'from',
        'it',
        'by',
        'virtue',
        'of',
        'an',
        'inherent',
        'constitutional',
        'right',
        'in',
        'short',
        'let',
        'us',
        'look',
        'the',
        'danger',
        'fairly',
        'in',
        'the',
        'face',
        'secession',
        'is',
        'neither',
        'more',
        'nor',
        'less',
        'than',
        'revolution',
        'it',
        'may',
        'or',
        'it',
        'may',
        'not',
        'be',
        'a',
        'justifiable',
        'revolution',
        'but',
        'still',
        'it',
        'is',
        'revolution',
        'what',
        'in',
        'the',
        'meantime',
        'is',
        'the',
        'responsibility',
        'and',
        'true',
        'position',
        'of',
        'the',
        'executive',
        'he',
        'is',
        'bound',
        'by',
        'solemn',
        'oath',
        'before',
        'god',
        'and',
        'the',
        'country',
        'to',
        'take',
        'care',
        'that',
        'the',
        'laws',
        'be',
        'faithfully',
        'executed',
        'and',
        'from',
        'this',
        'obligation',
        'he',
        'can',
        'not',
        'be',
        'absolved',
        'by',
        'any',
        'human',
        'power',
        'but',
        'what',
        'if',
        'the',
        'performance',
        'of',
        'this',
        'duty',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'has',
        'been',
        'rendered',
        'impracticable',
        'by',
        'events',
        'over',
        'which',
        'he',
        'could',
        'have',
        'exercised',
        'no',
        'control',
        'such',
        'at',
        'the',
        'present',
        'moment',
        'is',
        'the',
        'case',
        'throughout',
        'the',
        'state',
        'of',
        'south',
        'carolina',
        'so',
        'far',
        'as',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'to',
        'secure',
        'the',
        'administration',
        'of',
        'justice',
        'by',
        'means',
        'of',
        'the',
        'federal',
        'judiciary',
        'are',
        'concerned',
        'all',
        'the',
        'federal',
        'officers',
        'within',
        'its',
        'limits',
        'through',
        'whose',
        'agency',
        'alone',
        'these',
        'laws',
        'can',
        'be',
        'carried',
        'into',
        'execution',
        'have',
        'already',
        'resigned',
        'we',
        'no',
        'longer',
        'have',
        'a',
        'district',
        'judge',
        'a',
        'district',
        'attorney',
        'or',
        'a',
        'marshal',
        'in',
        'south',
        'carolina',
        'in',
        'fact',
        'the',
        'whole',
        'machinery',
        'of',
        'the',
        'federal',
        'government',
        'necessary',
        'for',
        'the',
        'distribution',
        'of',
        'remedial',
        'justice',
        'among',
        'the',
        'people',
        'has',
        'been',
        'demolished',
        'and',
        'it',
        'would',
        'be',
        'difficult',
        'if',
        'not',
        'impossible',
        'to',
        'replace',
        'it',
        'the',
        'only',
        'acts',
        'of',
        'congress',
        'on',
        'the',
        'statute',
        'book',
        'bearing',
        'upon',
        'this',
        'subject',
        'are',
        'those',
        'of',
        'february',
        'and',
        'march',
        'these',
        'authorize',
        'the',
        'president',
        'after',
        'he',
        'shall',
        'have',
        'ascertained',
        'that',
        'the',
        'marshal',
        'with',
        'his',
        'posse',
        'comitatus',
        'is',
        'unable',
        'to',
        'execute',
        'civil',
        'or',
        'criminal',
        'process',
        'in',
        'any',
        'particular',
        'case',
        'to',
        'call',
        'forth',
        'the',
        'militia',
        'and',
        'employ',
        'the',
        'army',
        'and',
        'navy',
        'to',
        'aid',
        'him',
        'in',
        'performing',
        'this',
        'service',
        'having',
        'first',
        'by',
        'proclamation',
        'commanded',
        'the',
        'insurgents',
        'to',
        'disperse',
        'and',
        'retire',
        'peaceably',
        'to',
        'their',
        'respective',
        'abodes',
        'within',
        'a',
        'limited',
        'time',
        'this',
        'duty',
        'can',
        'not',
        'by',
        'possibility',
        'be',
        'performed',
        'in',
        'a',
        'state',
        'where',
        'no',
        'judicial',
        'authority',
        'exists',
        'to',
        'issue',
        'process',
        'and',
        'where',
        'there',
        'is',
        'no',
        'marshal',
        'to',
        'execute',
        'it',
        'and',
        'where',
        'even',
        'if',
        'there',
        'were',
        'such',
        'an',
        'officer',
        'the',
        'entire',
        'population',
        'would',
        'constitute',
        'one',
        'solid',
        'combination',
        'to',
        'resist',
        'him',
        'the',
        'bare',
        'enumeration',
        'of',
        'these',
        'provisions',
        'proves',
        'how',
        'inadequate',
        'they',
        'are',
        'without',
        'further',
        'legislation',
        'to',
        'overcome',
        'a',
        'united',
        'opposition',
        'in',
        'a',
        'single',
        'state',
        'not',
        'to',
        'speak',
        'of',
        'other',
        'states',
        'who',
        'may',
        'place',
        'themselves',
        'in',
        'a',
        'similar',
        'attitude',
        'congress',
        'alone',
        'has',
        'power',
        'to',
        'decide',
        'whether',
        'the',
        'present',
        'laws',
        'can',
        'or',
        'can',
        'not',
        'be',
        'amended',
        'so',
        'as',
        'to',
        'carry',
        'out',
        'more',
        'effectually',
        'the',
        'objects',
        'of',
        'the',
        'constitution',
        'the',
        'same',
        'insuperable',
        'obstacles',
        'do',
        'not',
        'lie',
        'in',
        'the',
        'way',
        'of',
        'executing',
        'the',
        'laws',
        'for',
        'the',
        'collection',
        'of',
        'the',
        'customs',
        'the',
        'revenue',
        'still',
        'continues',
        'to',
        'be',
        'collected',
        'as',
        'heretofore',
        'at',
        'the',
        'custom',
        'house',
        'in',
        'charleston',
        'and',
        'should',
        'the',
        'collector',
        'unfortunately',
        'resign',
        'a',
        'successor',
        'may',
        'be',
        'appointed',
        'to',
        'perform',
        'this',
        'duty',
        'then',
        'in',
        'regard',
        'to',
        'the',
        'property',
        'of',
        'the',
        'united',
        'states',
        'in',
        'south',
        'carolina',
        'this',
        'has',
        'been',
        'purchased',
        'for',
        'a',
        'fair',
        'equivalent',
        'by',
        'the',
        'consent',
        'of',
        'the',
        'legislature',
        'of',
        'the',
        'state',
        'for',
        'the',
        'erection',
        'of',
        'forts',
        'magazines',
        'arsenals',
        'etc',
        'and',
        'over',
        'these',
        'the',
        'authority',
        'to',
        'exercise',
        'exclusive',
        'legislation',
        'has',
        'been',
        'expressly',
        'granted',
        'by',
        'the',
        'constitution',
        'to',
        'congress',
        'it',
        'is',
        'not',
        'believed',
        'that',
        'any',
        'attempt',
        'will',
        'be',
        'made',
        'to',
        'expel',
        'the',
        'united',
        'states',
        'from',
        'this',
        'property',
        'by',
        'force',
        'but',
        'if',
        'in',
        'this',
        'i',
        'should',
        'prove',
        'to',
        'be',
        'mistaken',
        'the',
        'officer',
        'in',
        'command',
        'of',
        'the',
        'forts',
        'has',
        'received',
        'orders',
        'to',
        'act',
        'strictly',
        'on',
        'the',
        'defensive',
        'in',
        'such',
        'a',
        'contingency',
        'the',
        'responsibility',
        'for',
        'consequences',
        'would',
        'rightfully',
        'rest',
        'upon',
        'the',
        'heads',
        'of',
        'the',
        'assailants',
        'apart',
        'from',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'so',
        'far',
        'as',
        'this',
        'may',
        'be',
        'practicable',
        'the',
        'executive',
        'has',
        'no',
        'authority',
        'to',
        'decide',
        'what',
        'shall',
        'be',
        'the',
        'relations',
        'between',
        'the',
        'federal',
        'government',
        'and',
        'south',
        'carolina',
        'he',
        'has',
        'been',
        'invested',
        'with',
        'no',
        'such',
        'discretion',
        'he',
        'possesses',
        'no',
        'power',
        'to',
        'change',
        'the',
        'relations',
        'heretofore',
        'existing',
        'between',
        'them',
        'much',
        'less',
        'to',
        'acknowledge',
        'the',
        'independence',
        'of',
        'that',
        'state',
        'this',
        'would',
        'be',
        'to',
        'invest',
        'a',
        'mere',
        'executive',
        'officer',
        'with',
        'the',
        'power',
        'of',
        'recognizing',
        'the',
        'dissolution',
        'of',
        'the',
        'confederacy',
        'among',
        'our',
        'thirty',
        'three',
        'sovereign',
        'states',
        'it',
        'bears',
        'no',
        'resemblance',
        'to',
        'the',
        'recognition',
        'of',
        'a',
        'foreign',
        'de',
        'facto',
        'government',
        'involving',
        'no',
        'such',
        'responsibility',
        'any',
        'attempt',
        'to',
        'do',
        'this',
        'would',
        'on',
        'his',
        'part',
        'be',
        'a',
        'naked',
        'act',
        'of',
        'usurpation',
        'it',
        'is',
        'therefore',
        'my',
        'duty',
        'to',
        'submit',
        'to',
        'congress',
        'the',
        'whole',
        'question',
        'in',
        'all',
        'its',
        'bearings',
        'see',
        'app',
        'note',
        'the',
        'course',
        'of',
        'events',
        'is',
        'so',
        'rapidly',
        'hastening',
        'forward',
        'that',
        'the',
        'emergency',
        'may',
        'soon',
        'arise',
        'when',
        'you',
        'may',
        'be',
        'called',
        'upon',
        'to',
        'decide',
        'the',
        'momentous',
        'question',
        'whether',
        'you',
        'possess',
        'the',
        'power',
        'by',
        'force',
        'of',
        'arms',
        'to',
        'compel',
        'a',
        'state',
        'to',
        'remain',
        'in',
        'the',
        'union',
        'i',
        'should',
        'feel',
        'myself',
        'recreant',
        'to',
        'my',
        'duty',
        'were',
        'i',
        'not',
        'to',
        'express',
        'an',
        'opinion',
        'on',
        'this',
        'important',
        'subject',
        'the',
        'question',
        'fairly',
        'stated',
        'is',
        'has',
        'the',
        'constitution',
        'delegated',
        'to',
        'congress',
        'the',
        'power',
        'to',
        'coerce',
        'a',
        'state',
        'into',
        'submission',
        'which',
        'is',
        'attempting',
        'to',
        'withdraw',
        'or',
        'has',
        'actually',
        'withdrawn',
        'from',
        'the',
        'confederacy',
        'if',
        'answered',
        'in',
        'the',
        'affirmative',
        'it',
        'must',
        'be',
        'on',
        'the',
        'principle',
        'that',
        'the',
        'power',
        'has',
        'been',
        'conferred',
        'upon',
        'congress',
        'to',
        'declare',
        'and',
        'to',
        'make',
        'war',
        'against',
        'a',
        'state',
        'after',
        'much',
        'serious',
        'reflection',
        'i',
        'have',
        'arrived',
        'at',
        'the',
        'conclusion',
        'that',
        'no',
        'such',
        'power',
        'has',
        'been',
        'delegated',
        'to',
        'congress',
        'or',
        'to',
        'any',
        'other',
        'department',
        'of',
        'the',
        'federal',
        'government',
        'it',
        'is',
        'manifest',
        'upon',
        'an',
        'inspection',
        'of',
        'the',
        'constitution',
        'that',
        'this',
        'is',
        'not',
        'among',
        'the',
        'specific',
        'and',
        'enumerated',
        'powers',
        'granted',
        'to',
        'congress',
        'and',
        'it',
        'is',
        'equally',
        'apparent',
        'that',
        'its',
        'exercise',
        'is',
        'not',
        'necessary',
        'and',
        'proper',
        'for',
        'carrying',
        'into',
        'execution',
        'any',
        'one',
        'of',
        'these',
        'powers',
        'so',
        'far',
        'from',
        'this',
        'power',
        'having',
        'been',
        'delegated',
        'to',
        'congress',
        'it',
        'was',
        'expressly',
        'refused',
        'by',
        'the',
        'convention',
        'which',
        'framed',
        'the',
        'constitution',
        'it',
        'appears',
        'from',
        'the',
        'proceedings',
        'of',
        'that',
        'body',
        'that',
        'on',
        'the',
        'st',
        'may',
        'the',
        'clause',
        'authorizing',
        'an',
        'exertion',
        'of',
        'the',
        'force',
        'of',
        'the',
        'whole',
        'against',
        'a',
        'delinquent',
        'state',
        'came',
        'up',
        'for',
        'consideration',
        'mr',
        'madison',
        'opposed',
        'it',
        'in',
        'a',
        'brief',
        'but',
        'powerful',
        'speech',
        'from',
        'which',
        'i',
        'shall',
        'extract',
        'but',
        'a',
        'single',
        'sentence',
        'he',
        'observed',
        'the',
        'use',
        'of',
        'force',
        'against',
        'a',
        'state',
        'would',
        'look',
        'more',
        'like',
        'a',
        'declaration',
        'of',
        'war',
        'than',
        'an',
        'infliction',
        'of',
        'punishment',
        'and',
        'would',
        'probably',
        'be',
        'considered',
        'by',
        'the',
        'party',
        'attacked',
        'as',
        'a',
        'dissolution',
        'of',
        'all',
        'previous',
        'compacts',
        'by',
        'which',
        'it',
        'might',
        'be',
        'bound',
        'upon',
        'his',
        'motion',
        'the',
        'clause',
        'was',
        'unanimously',
        'postponed',
        'and',
        'was',
        'never',
        'i',
        'believe',
        'again',
        'presented',
        'soon',
        'afterwards',
        'on',
        'the',
        'th',
        'june',
        'when',
        'incidentally',
        'adverting',
        'to',
        'the',
        'subject',
        'he',
        'said',
        'any',
        'government',
        'for',
        'the',
        'united',
        'states',
        'formed',
        'on',
        'the',
        'supposed',
        'practicability',
        'of',
        'using',
        'force',
        'against',
        'the',
        'unconstitutional',
        'proceedings',
        'of',
        'the',
        'states',
        'would',
        'prove',
        'as',
        'visionary',
        'and',
        'fallacious',
        'as',
        'the',
        'government',
        'of',
        'congress',
        'evidently',
        'meaning',
        'the',
        'then',
        'existing',
        'congress',
        'of',
        'the',
        'old',
        'confederation',
        'without',
        'descending',
        'to',
        'particulars',
        'it',
        'may',
        'be',
        'safely',
        'asserted',
        'that',
        'the',
        'power',
        'to',
        'make',
        'war',
        'against',
        'a',
        'state',
        'is',
        'at',
        'variance',
        'with',
        'the',
        'whole',
        'spirit',
        'and',
        'intent',
        'of',
        'the',
        'constitution',
        'suppose',
        'such',
        'a',
        'war',
        'should',
        'result',
        'in',
        'the',
        'conquest',
        'of',
        'a',
        'state',
        'how',
        'are',
        'we',
        'to',
        'govern',
        'it',
        'afterwards',
        'shall',
        'we',
        'hold',
        'it',
        'as',
        'a',
        'province',
        'and',
        'govern',
        'it',
        'by',
        'despotic',
        'power',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'we',
        'could',
        'not',
        'by',
        'physical',
        'force',
        'control',
        'the',
        'will',
        'of',
        'the',
        'people',
        'and',
        'compel',
        'them',
        'to',
        'elect',
        'senators',
        'and',
        'representatives',
        'to',
        'congress',
        'and',
        'to',
        'perform',
        'all',
        'the',
        'other',
        'duties',
        'depending',
        'upon',
        'their',
        'own',
        'volition',
        'and',
        'required',
        'from',
        'the',
        'free',
        'citizens',
        'of',
        'a',
        'free',
        'state',
        'as',
        'a',
        'constituent',
        'member',
        'of',
        'the',
        'confederacy',
        'but',
        'if',
        'we',
        'possessed',
        'this',
        'power',
        'would',
        'it',
        'be',
        'wise',
        'to',
        'exercise',
        'it',
        'under',
        'existing',
        'circumstances',
        'the',
        'object',
        'would',
        'doubtless',
        'be',
        'to',
        'preserve',
        'the',
        'union',
        'war',
        'would',
        'not',
        'only',
        'present',
        'the',
        'most',
        'effectual',
        'means',
        'of',
        'destroying',
        'it',
        'but',
        'would',
        'vanish',
        'all',
        'hope',
        'of',
        'its',
        'peaceable',
        'reconstruction',
        'besides',
        'in',
        'the',
        'fraternal',
        'conflict',
        'a',
        'vast',
        'amount',
        'of',
        'blood',
        'and',
        'treasure',
        'would',
        'be',
        'expended',
        'rendering',
        'future',
        'reconciliation',
        'between',
        'the',
        'states',
        'impossible',
        'in',
        'the',
        'meantime',
        'who',
        'can',
        'foretell',
        'what',
        'would',
        'be',
        'the',
        'sufferings',
        'and',
        'privations',
        'of',
        'the',
        'people',
        'during',
        'its',
        'existence',
        'the',
        'fact',
        'is',
        'that',
        'our',
        'union',
        'rests',
        'upon',
        'public',
        'opinion',
        'and',
        'can',
        'never',
        'be',
        'cemented',
        'by',
        'the',
        'blood',
        'of',
        'its',
        'citizens',
        'shed',
        'in',
        'civil',
        'war',
        'if',
        'it',
        'can',
        'not',
        'live',
        'in',
        'the',
        'affections',
        'of',
        'the',
        'people',
        'it',
        'must',
        'one',
        'day',
        'perish',
        'congress',
        'possesses',
        'many',
        'means',
        'of',
        'preserving',
        'it',
        'by',
        'conciliation',
        'but',
        'the',
        'sword',
        'was',
        'not',
        'placed',
        'in',
        'their',
        'hand',
        'to',
        'preserve',
        'it',
        'by',
        'force',
        'but',
        'may',
        'i',
        'be',
        'permitted',
        'solemnly',
        'to',
        'invoke',
        'my',
        'countrymen',
        'to',
        'pause',
        'and',
        'deliberate',
        'before',
        'they',
        'determine',
        'to',
        'destroy',
        'this',
        'the',
        'grandest',
        'temple',
        'which',
        'has',
        'ever',
        'been',
        'dedicated',
        'to',
        'human',
        'freedom',
        'since',
        'the',
        'world',
        'began',
        'it',
        'has',
        'been',
        'consecrated',
        'by',
        'the',
        'blood',
        'of',
        'our',
        'fathers',
        'by',
        'the',
        'glories',
        'of',
        'the',
        'past',
        'and',
        'by',
        'the',
        'hopes',
        'of',
        'the',
        'future',
        'the',
        'union',
        'has',
        'already',
        'made',
        'us',
        'the',
        'most',
        'prosperous',
        'and',
        'ere',
        'long',
        'will',
        'if',
        'preserved',
        'render',
        'us',
        'the',
        'most',
        'powerful',
        'nation',
        'on',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'in',
        'every',
        'foreign',
        'region',
        'of',
        'the',
        'globe',
        'the',
        'title',
        'of',
        'american',
        'citizen',
        'is',
        'held',
        'in',
        'the',
        'highest',
        'respect',
        'and',
        'when',
        'pronounced',
        'in',
        'a',
        'foreign',
        'land',
        'it',
        'causes',
        'the',
        'hearts',
        'of',
        'our',
        'countrymen',
        'to',
        'swell',
        'with',
        'honest',
        'pride',
        'surely',
        'when',
        'we',
        'reach',
        'the',
        'brink',
        'of',
        'the',
        'yawning',
        'abyss',
        'we',
        'shall',
        'recoil',
        'with',
        'horror',
        'from',
        'the',
        'last',
        'fatal',
        'plunge',
        'by',
        'such',
        'a',
        'dread',
        'catastrophe',
        'the',
        'hopes',
        'of',
        'the',
        'friends',
        'of',
        'freedom',
        'throughout',
        'the',
        'world',
        'would',
        'be',
        'destroyed',
        'and',
        'a',
        'long',
        'night',
        'of',
        'leaden',
        'despotism',
        'would',
        'enshroud',
        'the',
        'nations',
        'our',
        'example',
        'for',
        'more',
        'than',
        'eighty',
        'years',
        'would',
        'not',
        'only',
        'be',
        'lost',
        'but',
        'it',
        'would',
        'be',
        'quoted',
        'as',
        'a',
        'conclusive',
        'proof',
        'that',
        'man',
        'is',
        'unfit',
        'for',
        'self',
        'government',
        'it',
        'is',
        'not',
        'every',
        'wrong',
        'nay',
        'it',
        'is',
        'not',
        'every',
        'grievous',
        'wrong',
        'which',
        'can',
        'justify',
        'a',
        'resort',
        'to',
        'such',
        'a',
        'fearful',
        'alternative',
        'this',
        'ought',
        'to',
        'be',
        'the',
        'last',
        'desperate',
        'remedy',
        'of',
        'a',
        'despairing',
        'people',
        'after',
        'every',
        'other',
        'constitutional',
        'means',
        'of',
        'conciliation',
        'had',
        'been',
        'exhausted',
        'we',
        'should',
        'reflect',
        'that',
        'under',
        'this',
        'free',
        'government',
        'there',
        'is',
        'an',
        'incessant',
        'ebb',
        'and',
        'flow',
        'in',
        'public',
        'opinion',
        'the',
        'slavery',
        'question',
        'like',
        'everything',
        'human',
        'will',
        'have',
        'its',
        'day',
        'i',
        'firmly',
        'believe',
        'that',
        'it',
        'has',
        'reached',
        'and',
        'passed',
        'the',
        'culminating',
        'point',
        'but',
        'if',
        'in',
        'the',
        'midst',
        'of',
        'the',
        'existing',
        'excitement',
        'the',
        'union',
        'shall',
        'perish',
        'the',
        'evil',
        'may',
        'then',
        'become',
        'irreparable',
        'congress',
        'can',
        'contribute',
        'much',
        'to',
        'avert',
        'it',
        'by',
        'proposing',
        'and',
        'recommending',
        'to',
        'the',
        'legislatures',
        'of',
        'the',
        'several',
        'states',
        'the',
        'remedy',
        'for',
        'existing',
        'evils',
        'which',
        'the',
        'constitution',
        'has',
        'itself',
        'provided',
        'for',
        'its',
        'own',
        'preservation',
        'this',
        'has',
        'been',
        'tried',
        'at',
        'different',
        'critical',
        'periods',
        'of',
        'our',
        'history',
        'and',
        'always',
        'with',
        'eminent',
        'success',
        'it',
        'is',
        'to',
        'be',
        'found',
        'in',
        'the',
        'fifth',
        'article',
        'providing',
        'for',
        'its',
        'own',
        'amendment',
        'under',
        'this',
        'article',
        'amendments',
        'have',
        'been',
        'proposed',
        'by',
        'two',
        'thirds',
        'of',
        'both',
        'houses',
        'of',
        'congress',
        'and',
        'have',
        'been',
        'ratified',
        'by',
        'the',
        'legislatures',
        'of',
        'three',
        'fourths',
        'of',
        'the',
        'several',
        'states',
        'and',
        'have',
        'consequently',
        'become',
        'parts',
        'of',
        'the',
        'constitution',
        'to',
        'this',
        'process',
        'the',
        'country',
        'is',
        'indebted',
        'for',
        'the',
        'clause',
        'prohibiting',
        'congress',
        'from',
        'passing',
        'any',
        'law',
        'respecting',
        'an',
        'establishment',
        'of',
        'religion',
        'or',
        'abridging',
        'the',
        'freedom',
        'of',
        'speech',
        'or',
        'of',
        'the',
        'press',
        'or',
        'of',
        'the',
        'right',
        'of',
        'petition',
        'to',
        'this',
        'we',
        'are',
        'also',
        'indebted',
        'for',
        'the',
        'bill',
        'of',
        'rights',
        'which',
        'secures',
        'the',
        'people',
        'against',
        'any',
        'abuse',
        'of',
        'power',
        'by',
        'the',
        'federal',
        'government',
        'such',
        'were',
        'the',
        'apprehensions',
        'justly',
        'entertained',
        'by',
        'the',
        'friends',
        'of',
        'state',
        'rights',
        'at',
        'that',
        'period',
        'as',
        'to',
        'have',
        'rendered',
        'it',
        'extremely',
        'doubtful',
        'whether',
        'the',
        'constitution',
        'could',
        'have',
        'long',
        'survived',
        'without',
        'those',
        'amendments',
        'again',
        'the',
        'constitution',
        'was',
        'amended',
        'by',
        'the',
        'same',
        'process',
        'after',
        'the',
        'election',
        'of',
        'president',
        'jefferson',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'february',
        'this',
        'amendment',
        'was',
        'rendered',
        'necessary',
        'to',
        'prevent',
        'a',
        'recurrence',
        'of',
        'the',
        'dangers',
        'which',
        'had',
        'seriously',
        'threatened',
        'the',
        'existence',
        'of',
        'the',
        'government',
        'during',
        'the',
        'pendency',
        'of',
        'that',
        'election',
        'the',
        'article',
        'for',
        'its',
        'own',
        'amendment',
        'was',
        'intended',
        'to',
        'secure',
        'the',
        'amicable',
        'adjustment',
        'of',
        'conflicting',
        'constitutional',
        'questions',
        'like',
        'the',
        'present',
        'which',
        'might',
        'arise',
        'between',
        'the',
        'governments',
        'of',
        'the',
        'states',
        'and',
        'that',
        'of',
        'the',
        'united',
        'states',
        'this',
        'appears',
        'from',
        'contemporaneous',
        'history',
        'in',
        'this',
        'connection',
        'i',
        'shall',
        'merely',
        'call',
        'attention',
        'to',
        'a',
        'few',
        'sentences',
        'in',
        'mr',
        "madison's",
        'justly',
        'celebrated',
        'report',
        'in',
        'to',
        'the',
        'legislature',
        'of',
        'virginia',
        'in',
        'this',
        'he',
        'ably',
        'and',
        'conclusively',
        'defended',
        'the',
        'resolutions',
        'of',
        'the',
        'preceding',
        'legislature',
        'against',
        'the',
        'strictures',
        'of',
        'several',
        'other',
        'state',
        'legislatures',
        'these',
        'were',
        'mainly',
        'rounded',
        'upon',
        'the',
        'protest',
        'of',
        'the',
        'virginia',
        'legislature',
        'against',
        'the',
        'alien',
        'and',
        'sedition',
        'acts',
        'as',
        'palpable',
        'and',
        'alarming',
        'infractions',
        'of',
        'the',
        'constitution',
        'in',
        'pointing',
        'out',
        'the',
        'peaceful',
        'and',
        'constitutional',
        'remedies',
        'and',
        'he',
        'referred',
        'to',
        'none',
        'other',
        'to',
        'which',
        'the',
        'states',
        'were',
        'authorized',
        'to',
        'resort',
        'on',
        'such',
        'occasions',
        'he',
        'concludes',
        'by',
        'saying',
        'that',
        'the',
        'legislatures',
        'of',
        'the',
        'states',
        'might',
        'have',
        'made',
        'a',
        'direct',
        'representation',
        'to',
        'congress',
        'with',
        'a',
        'view',
        'to',
        'obtain',
        'a',
        'rescinding',
        'of',
        'the',
        'two',
        'offensive',
        'acts',
        'or',
        'they',
        'might',
        'have',
        'represented',
        'to',
        'their',
        'respective',
        'senators',
        'in',
        'congress',
        'their',
        'wish',
        'that',
        'two',
        'thirds',
        'thereof',
        'would',
        'propose',
        'an',
        'explanatory',
        'amendment',
        'to',
        'the',
        'constitution',
        'or',
        'two',
        'thirds',
        'of',
        'themselves',
        'if',
        'such',
        'had',
        'been',
        'their',
        'option',
        'might',
        'by',
        'an',
        'application',
        'to',
        'congress',
        'have',
        'obtained',
        'a',
        'convention',
        'for',
        'the',
        'same',
        'object',
        'this',
        'is',
        'the',
        'very',
        'course',
        'which',
        'i',
        'earnestly',
        'recommend',
        'in',
        'order',
        'to',
        'obtain',
        'an',
        'explanatory',
        'amendment',
        'of',
        'the',
        'constitution',
        'on',
        'the',
        'subject',
        'of',
        'slavery',
        'this',
        'might',
        'originate',
        'with',
        'congress',
        'or',
        'the',
        'state',
        'legislatures',
        'as',
        'may',
        'be',
        'deemed',
        'most',
        'advisable',
        'to',
        'attain',
        'the',
        'object',
        'the',
        'explanatory',
        'amendment',
        'might',
        'be',
        'confined',
        'to',
        'the',
        'final',
        'settlement',
        'of',
        'the',
        'true',
        'construction',
        'of',
        'the',
        'constitution',
        'on',
        'three',
        'special',
        'points',
        'an',
        'express',
        'recognition',
        'of',
        'the',
        'right',
        'of',
        'property',
        'in',
        'slaves',
        'in',
        'the',
        'states',
        'where',
        'it',
        'now',
        'exists',
        'or',
        'may',
        'hereafter',
        'exist',
        'the',
        'duty',
        'of',
        'protecting',
        'this',
        'right',
        'in',
        'all',
        'the',
        'common',
        'territories',
        'throughout',
        'their',
        'territorial',
        'existence',
        'and',
        'until',
        'they',
        'shall',
        'be',
        'admitted',
        'as',
        'states',
        'into',
        'the',
        'union',
        'with',
        'or',
        'without',
        'slavery',
        'as',
        'their',
        'constitutions',
        'may',
        'prescribe',
        'a',
        'like',
        'recognition',
        'of',
        'the',
        'right',
        'of',
        'the',
        'master',
        'to',
        'have',
        'his',
        'slave',
        'who',
        'has',
        'escaped',
        'from',
        'one',
        'state',
        'to',
        'another',
        'restored',
        'and',
        'delivered',
        'up',
        'to',
        'him',
        'and',
        'of',
        'the',
        'validity',
        'of',
        'the',
        'fugitive',
        'slave',
        'law',
        'enacted',
        'for',
        'this',
        'purpose',
        'together',
        'with',
        'a',
        'declaration',
        'that',
        'all',
        'state',
        'laws',
        'impairing',
        'or',
        'defeating',
        'this',
        'right',
        'are',
        'violations',
        'of',
        'the',
        'constitution',
        'and',
        'are',
        'consequently',
        'null',
        'and',
        'void',
        'it',
        'may',
        'be',
        'objected',
        'that',
        'this',
        'construction',
        'of',
        'the',
        'constitution',
        'has',
        'already',
        'been',
        'settled',
        'by',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'and',
        'what',
        'more',
        'ought',
        'to',
        'be',
        'required',
        'the',
        'answer',
        'is',
        'that',
        'a',
        'very',
        'large',
        'proportion',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'still',
        'contest',
        'the',
        'correctness',
        'of',
        'this',
        'decision',
        'and',
        'never',
        'will',
        'cease',
        'from',
        'agitation',
        'and',
        'admit',
        'its',
        'binding',
        'force',
        'until',
        'clearly',
        'established',
        'by',
        'the',
        'people',
        'of',
        'the',
        'several',
        'states',
        'in',
        'their',
        'sovereign',
        'character',
        'such',
        'an',
        'explanatory',
        'amendment',
        'would',
        'it',
        'is',
        'believed',
        'forever',
        'terminate',
        'the',
        'existing',
        'dissensions',
        'and',
        'restore',
        'peace',
        'and',
        'harmony',
        'among',
        'the',
        'states',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'doubted',
        'that',
        'such',
        'an',
        'appeal',
        'to',
        'the',
        'arbitrament',
        'established',
        'by',
        'the',
        'constitution',
        'itself',
        'would',
        'be',
        'received',
        'with',
        'favor',
        'by',
        'all',
        'the',
        'states',
        'of',
        'the',
        'confederacy',
        'in',
        'any',
        'event',
        'it',
        'ought',
        'to',
        'be',
        'tried',
        'in',
        'a',
        'spirit',
        'of',
        'conciliation',
        'before',
        'any',
        'of',
        'these',
        'states',
        'shall',
        'separate',
        'themselves',
        'from',
        'the',
        'union',
        'when',
        'i',
        'entered',
        'upon',
        'the',
        'duties',
        'of',
        'the',
        'presidential',
        'office',
        'the',
        'aspect',
        'neither',
        'of',
        'our',
        'foreign',
        'nor',
        'domestic',
        'affairs',
        'was',
        'at',
        'all',
        'satisfactory',
        'we',
        'were',
        'involved',
        'in',
        'dangerous',
        'complications',
        'with',
        'several',
        'nations',
        'and',
        'two',
        'of',
        'our',
        'territories',
        'were',
        'in',
        'a',
        'state',
        'of',
        'revolution',
        'against',
        'the',
        'government',
        'a',
        'restoration',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'had',
        'numerous',
        'and',
        'powerful',
        'advocates',
        'unlawful',
        'military',
        'expeditions',
        'were',
        'countenanced',
        'by',
        'many',
        'of',
        'our',
        'citizens',
        'and',
        'were',
        'suffered',
        'in',
        'defiance',
        'of',
        'the',
        'efforts',
        'of',
        'the',
        'government',
        'to',
        'escape',
        'from',
        'our',
        'shores',
        'for',
        'the',
        'purpose',
        'of',
        'making',
        'war',
        'upon',
        'the',
        'unoffending',
        'see',
        'app',
        'note',
        'people',
        'of',
        'neighboring',
        'republics',
        'with',
        'whom',
        'we',
        'were',
        'at',
        'peace',
        'in',
        'addition',
        'to',
        'these',
        'and',
        'other',
        'difficulties',
        'we',
        'experienced',
        'a',
        'revulsion',
        'in',
        'monetary',
        'affairs',
        'soon',
        'after',
        'my',
        'advent',
        'to',
        'power',
        'of',
        'unexampled',
        'severity',
        'and',
        'of',
        'ruinous',
        'consequences',
        'to',
        'all',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'when',
        'we',
        'take',
        'a',
        'retrospect',
        'of',
        'what',
        'was',
        'then',
        'our',
        'condition',
        'and',
        'contrast',
        'this',
        'with',
        'its',
        'material',
        'prosperity',
        'at',
        'the',
        'time',
        'of',
        'the',
        'late',
        'presidential',
        'election',
        'we',
        'have',
        'abundant',
        'reason',
        'to',
        'return',
        'our',
        'grateful',
        'thanks',
        'to',
        'that',
        'merciful',
        'providence',
        'which',
        'has',
        'never',
        'forsaken',
        'us',
        'as',
        'a',
        'nation',
        'in',
        'all',
        'our',
        'past',
        'trials',
        'our',
        'relations',
        'with',
        'great',
        'britain',
        'are',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'since',
        'the',
        'commencement',
        'of',
        'my',
        'administration',
        'the',
        'two',
        'dangerous',
        'questions',
        'arising',
        'from',
        'the',
        'clayton',
        'and',
        'bulwer',
        'treaty',
        'and',
        'from',
        'the',
        'right',
        'of',
        'search',
        'claimed',
        'by',
        'the',
        'british',
        'government',
        'have',
        'been',
        'amicably',
        'and',
        'honorably',
        'adjusted',
        'the',
        'discordant',
        'constructions',
        'of',
        'the',
        'clayton',
        'and',
        'bulwer',
        'treaty',
        'between',
        'the',
        'two',
        'governments',
        'which',
        'at',
        'different',
        'periods',
        'of',
        'the',
        'discussion',
        'bore',
        'a',
        'threatening',
        'aspect',
        'have',
        'resulted',
        'in',
        'a',
        'final',
        'settlement',
        'entirely',
        'satisfactory',
        'to',
        'this',
        'government',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'informed',
        'congress',
        'that',
        'the',
        'british',
        'government',
        'had',
        'not',
        'then',
        'completed',
        'treaty',
        'arrangements',
        'with',
        'the',
        'republics',
        'of',
        'honduras',
        'and',
        'nicaragua',
        'in',
        'pursuance',
        'of',
        'the',
        'understanding',
        'between',
        'the',
        'two',
        'governments',
        'it',
        'is',
        'nevertheless',
        'confidently',
        'expected',
        'that',
        'this',
        'good',
        'work',
        'will',
        'ere',
        'long',
        'be',
        'accomplished',
        'this',
        'confident',
        'expectation',
        'has',
        'since',
        'been',
        'fulfilled',
        'her',
        'britannic',
        'majesty',
        'concluded',
        'a',
        'treaty',
        'with',
        'honduras',
        'on',
        'the',
        'th',
        'november',
        'and',
        'with',
        'nicaragua',
        'on',
        'the',
        'th',
        'august',
        'relinquishing',
        'the',
        'mosquito',
        'protectorate',
        'besides',
        'by',
        'the',
        'former',
        'the',
        'bay',
        'islands',
        'are',
        'recognized',
        'as',
        'a',
        'part',
        'of',
        'the',
        'republic',
        'of',
        'honduras',
        'it',
        'may',
        'be',
        'observed',
        'that',
        'the',
        'stipulations',
        'of',
        'these',
        'treaties',
        'conform',
        'in',
        'every',
        'important',
        'particular',
        'to',
        'the',
        'amendments',
        'adopted',
        'by',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'treaty',
        'concluded',
        'at',
        'london',
        'on',
        'the',
        'th',
        'october',
        'between',
        'the',
        'two',
        'governments',
        'it',
        'will',
        'be',
        'recollected',
        'that',
        'this',
        'treaty',
        'was',
        'rejected',
        'by',
        'the',
        'british',
        'government',
        'because',
        'of',
        'its',
        'objection',
        'to',
        'the',
        'just',
        'and',
        'important',
        'amendment',
        'of',
        'the',
        'senate',
        'to',
        'the',
        'article',
        'relating',
        'to',
        'ruatan',
        'and',
        'the',
        'other',
        'islands',
        'in',
        'the',
        'bay',
        'of',
        'honduras',
        'it',
        'must',
        'be',
        'a',
        'source',
        'of',
        'sincere',
        'satisfaction',
        'to',
        'all',
        'classes',
        'of',
        'our',
        'fellow',
        'citizens',
        'and',
        'especially',
        'to',
        'those',
        'engaged',
        'in',
        'foreign',
        'commerce',
        'that',
        'the',
        'claim',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'forcibly',
        'to',
        'visit',
        'and',
        'search',
        'american',
        'merchant',
        'vessels',
        'on',
        'the',
        'high',
        'seas',
        'in',
        'time',
        'of',
        'peace',
        'has',
        'been',
        'abandoned',
        'this',
        'was',
        'by',
        'far',
        'the',
        'most',
        'dangerous',
        'question',
        'to',
        'the',
        'peace',
        'of',
        'the',
        'two',
        'countries',
        'which',
        'has',
        'existed',
        'since',
        'the',
        'war',
        'of',
        'whilst',
        'it',
        'remained',
        'open',
        'they',
        'might',
        'at',
        'any',
        'moment',
        'have',
        'been',
        'precipitated',
        'into',
        'a',
        'war',
        'this',
        'was',
        'rendered',
        'manifest',
        'by',
        'the',
        'exasperated',
        'state',
        'of',
        'public',
        'feeling',
        'throughout',
        'our',
        'entire',
        'country',
        'produced',
        'by',
        'the',
        'forcible',
        'search',
        'of',
        'american',
        'merchant',
        'vessels',
        'by',
        'british',
        'cruisers',
        'on',
        'the',
        'coast',
        'of',
        'cuba',
        'in',
        'the',
        'spring',
        'of',
        'the',
        'american',
        'people',
        'hailed',
        'with',
        'general',
        'acclaim',
        'the',
        'orders',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'to',
        'our',
        'naval',
        'force',
        'in',
        'the',
        'gulf',
        'of',
        'mexico',
        'to',
        'protect',
        'all',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'high',
        'seas',
        'from',
        'search',
        'or',
        'detention',
        'by',
        'the',
        'vessels',
        'of',
        'war',
        'of',
        'any',
        'other',
        'nation',
        'these',
        'orders',
        'might',
        'have',
        'produced',
        'an',
        'immediate',
        'collision',
        'between',
        'the',
        'naval',
        'forces',
        'of',
        'the',
        'two',
        'countries',
        'this',
        'was',
        'most',
        'fortunately',
        'prevented',
        'by',
        'an',
        'appeal',
        'to',
        'the',
        'justice',
        'of',
        'great',
        'britain',
        'and',
        'to',
        'the',
        'law',
        'of',
        'nations',
        'as',
        'expounded',
        'by',
        'her',
        'own',
        'most',
        'eminent',
        'jurists',
        'the',
        'only',
        'question',
        'of',
        'any',
        'importance',
        'which',
        'still',
        'remains',
        'open',
        'is',
        'the',
        'disputed',
        'title',
        'between',
        'the',
        'two',
        'governments',
        'to',
        'the',
        'island',
        'of',
        'san',
        'juan',
        'in',
        'the',
        'vicinity',
        'of',
        'washington',
        'territory',
        'as',
        'this',
        'question',
        'is',
        'still',
        'under',
        'negotiation',
        'it',
        'is',
        'not',
        'deemed',
        'advisable',
        'at',
        'the',
        'present',
        'moment',
        'to',
        'make',
        'any',
        'other',
        'allusion',
        'to',
        'the',
        'subject',
        'the',
        'recent',
        'visit',
        'of',
        'the',
        'prince',
        'of',
        'wales',
        'in',
        'a',
        'private',
        'character',
        'to',
        'the',
        'people',
        'of',
        'this',
        'country',
        'has',
        'proved',
        'to',
        'be',
        'a',
        'most',
        'auspicious',
        'event',
        'in',
        'its',
        'consequences',
        'it',
        'can',
        'not',
        'fail',
        'to',
        'increase',
        'the',
        'kindred',
        'and',
        'kindly',
        'feelings',
        'which',
        'i',
        'trust',
        'may',
        'ever',
        'actuate',
        'the',
        'government',
        'and',
        'people',
        'of',
        'both',
        'countries',
        'in',
        'their',
        'political',
        'and',
        'social',
        'intercourse',
        'with',
        'each',
        'other',
        'with',
        'france',
        'our',
        'ancient',
        'and',
        'powerful',
        'ally',
        'our',
        'relations',
        'continue',
        'to',
        'be',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'a',
        'decision',
        'has',
        'recently',
        'been',
        'made',
        'by',
        'a',
        'french',
        'judicial',
        'tribunal',
        'with',
        'the',
        'approbation',
        'of',
        'the',
        'imperial',
        'government',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'foster',
        'the',
        'sentiments',
        'of',
        'mutual',
        'regard',
        'that',
        'have',
        'so',
        'long',
        'existed',
        'between',
        'the',
        'two',
        'countries',
        'under',
        'the',
        'french',
        'law',
        'no',
        'person',
        'can',
        'serve',
        'in',
        'the',
        'armies',
        'of',
        'france',
        'unless',
        'he',
        'be',
        'a',
        'french',
        'citizen',
        'the',
        'law',
        'of',
        'france',
        'recognizing',
        'the',
        'natural',
        'right',
        'of',
        'expatriation',
        'it',
        'follows',
        'as',
        'a',
        'necessary',
        'consequence',
        'that',
        'a',
        'frenchman',
        'by',
        'the',
        'fact',
        'of',
        'having',
        'become',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'has',
        'changed',
        'his',
        'allegiance',
        'and',
        'has',
        'lost',
        'his',
        'native',
        'character',
        'he',
        'can',
        'not',
        'therefore',
        'be',
        'compelled',
        'to',
        'serve',
        'in',
        'the',
        'french',
        'armies',
        'in',
        'case',
        'he',
        'should',
        'return',
        'to',
        'his',
        'native',
        'country',
        'these',
        'principles',
        'were',
        'announced',
        'in',
        'by',
        'the',
        'french',
        'minister',
        'of',
        'war',
        'and',
        'in',
        'two',
        'late',
        'cases',
        'have',
        'been',
        'confirmed',
        'by',
        'the',
        'french',
        'judiciary',
        'in',
        'these',
        'two',
        'natives',
        'of',
        'france',
        'have',
        'been',
        'discharged',
        'from',
        'the',
        'french',
        'army',
        'because',
        'they',
        'had',
        'become',
        'american',
        'citizens',
        'to',
        'employ',
        'the',
        'language',
        'of',
        'our',
        'present',
        'minister',
        'to',
        'france',
        'who',
        'has',
        'rendered',
        'good',
        'service',
        'on',
        'this',
        'occasion',
        'i',
        'do',
        'not',
        'think',
        'our',
        'french',
        'naturalized',
        'fellow',
        'citizens',
        'will',
        'hereafter',
        'experience',
        'much',
        'annoyance',
        'on',
        'this',
        'subject',
        'i',
        'venture',
        'to',
        'predict',
        'that',
        'the',
        'time',
        'is',
        'not',
        'far',
        'distant',
        'when',
        'the',
        'other',
        'continental',
        'powers',
        'will',
        'adopt',
        'the',
        'same',
        'wise',
        'and',
        'just',
        'policy',
        'which',
        'has',
        'done',
        'so',
        'much',
        'honor',
        'to',
        'the',
        'enlightened',
        'government',
        'of',
        'the',
        'emperor',
        'in',
        'any',
        'event',
        'our',
        'government',
        'is',
        'bound',
        'to',
        'protect',
        'the',
        'rights',
        'of',
        'our',
        'naturalized',
        'citizens',
        'everywhere',
        'to',
        'the',
        'same',
        'extent',
        'as',
        'though',
        'they',
        'had',
        'drawn',
        'their',
        'first',
        'breath',
        'in',
        'this',
        'country',
        'we',
        'can',
        'recognize',
        'no',
        'distinction',
        'between',
        'our',
        'native',
        'and',
        'naturalized',
        'citizens',
        'between',
        'the',
        'great',
        'empire',
        'of',
        'russia',
        'and',
        'the',
        'united',
        'states',
        'the',
        'mutual',
        'friendship',
        'and',
        'regard',
        'which',
        'has',
        'so',
        'long',
        'existed',
        'still',
        'continues',
        'to',
        'prevail',
        'and',
        'if',
        'possible',
        'to',
        'increase',
        'indeed',
        'our',
        'relations',
        'with',
        'that',
        'empire',
        'are',
        'all',
        'that',
        'we',
        'could',
        'desire',
        'our',
        'relations',
        'with',
        'spain',
        'are',
        'now',
        'of',
        'a',
        'more',
        'complicated',
        'though',
        'less',
        'dangerous',
        'character',
        'than',
        'they',
        'have',
        'been',
        'for',
        'many',
        'years',
        'our',
        'citizens',
        'have',
        'long',
        'held',
        'and',
        'continue',
        'to',
        'hold',
        'numerous',
        'claims',
        'against',
        'the',
        'spanish',
        'government',
        'these',
        'had',
        'been',
        'ably',
        'urged',
        'for',
        'a',
        'series',
        'of',
        'years',
        'by',
        'our',
        'successive',
        'diplomatic',
        'representatives',
        'at',
        'madrid',
        'but',
        'without',
        'obtaining',
        'redress',
        'the',
        'spanish',
        'government',
        'finally',
        'agreed',
        'to',
        'institute',
        'a',
        'joint',
        'commission',
        'for',
        'the',
        'adjustment',
        'of',
        'these',
        'claims',
        'and',
        'on',
        'the',
        'th',
        'day',
        'of',
        'march',
        'concluded',
        'a',
        'convention',
        'for',
        'this',
        'purpose',
        'with',
        'our',
        'present',
        'minister',
        'at',
        'madrid',
        'under',
        'this',
        'convention',
        'what',
        'have',
        'been',
        'denominated',
        'the',
        'cuban',
        'claims',
        'amounting',
        'to',
        'in',
        'which',
        'more',
        'than',
        'of',
        'our',
        'fellow',
        'citizens',
        'are',
        'interested',
        'were',
        'recognized',
        'and',
        'the',
        'spanish',
        'government',
        'agreed',
        'to',
        'pay',
        'of',
        'this',
        'amount',
        'within',
        'three',
        'months',
        'following',
        'the',
        'exchange',
        'of',
        'ratifications',
        'the',
        'payment',
        'of',
        'the',
        'remaining',
        'was',
        'to',
        'await',
        'the',
        'decision',
        'of',
        'the',
        'commissioners',
        'for',
        'or',
        'against',
        'the',
        'amistad',
        'claim',
        'but',
        'in',
        'any',
        'event',
        'the',
        'balance',
        'was',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'claimants',
        'either',
        'by',
        'spain',
        'or',
        'the',
        'united',
        'states',
        'these',
        'terms',
        'i',
        'have',
        'every',
        'reason',
        'to',
        'know',
        'are',
        'highly',
        'satisfactory',
        'to',
        'the',
        'holders',
        'of',
        'the',
        'cuban',
        'claims',
        'indeed',
        'they',
        'have',
        'made',
        'a',
        'formal',
        'offer',
        'authorizing',
        'the',
        'state',
        'department',
        'to',
        'settle',
        'these',
        'claims',
        'and',
        'to',
        'deduct',
        'the',
        'amount',
        'of',
        'the',
        'amistad',
        'claim',
        'from',
        'the',
        'sums',
        'which',
        'they',
        'are',
        'entitled',
        'to',
        'receive',
        'from',
        'spain',
        'this',
        'offer',
        'of',
        'course',
        'can',
        'not',
        'be',
        'accepted',
        'all',
        'other',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'spain',
        'or',
        'the',
        'subjects',
        'of',
        'the',
        'queen',
        'of',
        'spain',
        'against',
        'the',
        'united',
        'states',
        'including',
        'the',
        'amistad',
        'claim',
        'were',
        'by',
        'this',
        'convention',
        'referred',
        'to',
        'a',
        'board',
        'of',
        'commissioners',
        'in',
        'the',
        'usual',
        'form',
        'neither',
        'the',
        'validity',
        'of',
        'the',
        'amistad',
        'claim',
        'nor',
        'of',
        'any',
        'other',
        'claim',
        'against',
        'either',
        'party',
        'with',
        'the',
        'single',
        'exception',
        'of',
        'the',
        'cuban',
        'claims',
        'was',
        'recognized',
        'by',
        'the',
        'convention',
        'indeed',
        'the',
        'spanish',
        'government',
        'did',
        'not',
        'insist',
        'that',
        'the',
        'validity',
        'of',
        'the',
        'amistad',
        'claim',
        'should',
        'be',
        'thus',
        'recognized',
        'notwithstanding',
        'its',
        'payment',
        'had',
        'been',
        'recommended',
        'to',
        'congress',
        'by',
        'two',
        'of',
        'my',
        'predecessors',
        'as',
        'well',
        'as',
        'by',
        'myself',
        'and',
        'an',
        'appropriation',
        'for',
        'that',
        'purpose',
        'had',
        'passed',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'they',
        'were',
        'content',
        'that',
        'it',
        'should',
        'be',
        'submitted',
        'to',
        'the',
        'board',
        'for',
        'examination',
        'and',
        'decision',
        'like',
        'the',
        'other',
        'claims',
        'both',
        'governments',
        'were',
        'bound',
        'respectively',
        'to',
        'pay',
        'the',
        'amounts',
        'awarded',
        'to',
        'the',
        'several',
        'claimants',
        'at',
        'such',
        'times',
        'and',
        'places',
        'as',
        'may',
        'be',
        'fixed',
        'by',
        'and',
        'according',
        'to',
        'the',
        'tenor',
        'of',
        'said',
        'awards',
        'i',
        'transmitted',
        'this',
        'convention',
        'to',
        'the',
        'senate',
        'for',
        'their',
        'constitutional',
        'action',
        'on',
        'the',
        'd',
        'of',
        'may',
        'and',
        'on',
        'the',
        'th',
        'of',
        'the',
        'succeeding',
        'june',
        'they',
        'determined',
        'that',
        'they',
        'would',
        'not',
        'advise',
        'and',
        'consent',
        'to',
        'its',
        'ratification',
        'these',
        'proceedings',
        'place',
        'our',
        'relations',
        'with',
        'spain',
        'in',
        'an',
        'awkward',
        'and',
        'embarrassing',
        'position',
        'it',
        'is',
        'more',
        'than',
        'probable',
        'that',
        'the',
        'final',
        'adjustment',
        'of',
        'these',
        'claims',
        'will',
        'devolve',
        'upon',
        'my',
        'successor',
        'i',
        'reiterate',
        'the',
        'recommendation',
        'contained',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'december',
        'and',
        'repeated',
        'in',
        'that',
        'of',
        'december',
        'in',
        'favor',
        'of',
        'the',
        'acquisition',
        'of',
        'cuba',
        'from',
        'spain',
        'by',
        'fair',
        'purchase',
        'i',
        'firmly',
        'believe',
        'that',
        'such',
        'an',
        'acquisition',
        'would',
        'contribute',
        'essentially',
        'to',
        'the',
        'well',
        'being',
        'and',
        'prosperity',
        'of',
        'both',
        'countries',
        'in',
        'all',
        'future',
        'time',
        'as',
        'well',
        'as',
        'prove',
        'the',
        'certain',
        'means',
        'of',
        'immediately',
        'abolishing',
        'the',
        'african',
        'slave',
        'trade',
        'throughout',
        'the',
        'world',
        'i',
        'would',
        'not',
        'repeat',
        'this',
        'recommendation',
        'upon',
        'the',
        'present',
        'occasion',
        'if',
        'i',
        'believed',
        'that',
        'the',
        'transfer',
        'of',
        'cuba',
        'to',
        'the',
        'united',
        'states',
        'upon',
        'conditions',
        'highly',
        'favorable',
        'to',
        'spain',
        'could',
        'justly',
        'tarnish',
        'the',
        'national',
        'honor',
        'of',
        'the',
        'proud',
        'and',
        'ancient',
        'spanish',
        'monarchy',
        'surely',
        'no',
        'person',
        'ever',
        'attributed',
        'to',
        'the',
        'first',
        'napoleon',
        'a',
        'disregard',
        'of',
        'the',
        'national',
        'honor',
        'of',
        'france',
        'for',
        'transferring',
        'louisiana',
        'to',
        'the',
        'united',
        'states',
        'for',
        'a',
        'fair',
        'equivalent',
        'both',
        'in',
        'money',
        'and',
        'commercial',
        'advantages',
        'with',
        'the',
        'emperor',
        'of',
        'austria',
        'and',
        'the',
        'remaining',
        'continental',
        'powers',
        'of',
        'europe',
        'including',
        'that',
        'of',
        'the',
        'sultan',
        'our',
        'relations',
        'continue',
        'to',
        'be',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'the',
        'friendly',
        'and',
        'peaceful',
        'policy',
        'pursued',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'the',
        'empire',
        'of',
        'china',
        'has',
        'produced',
        'the',
        'most',
        'satisfactory',
        'results',
        'the',
        'treaty',
        'of',
        'tien',
        'tsin',
        'of',
        'the',
        'th',
        'june',
        'has',
        'been',
        'faithfully',
        'observed',
        'by',
        'the',
        'chinese',
        'authorities',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'november',
        'supplementary',
        'to',
        'this',
        'treaty',
        'for',
        'the',
        'adjustment',
        'and',
        'satisfaction',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'on',
        'china',
        'referred',
        'to',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'has',
        'been',
        'already',
        'carried',
        'into',
        'effect',
        'so',
        'far',
        'as',
        'this',
        'was',
        'practicable',
        'under',
        'this',
        'convention',
        'the',
        'sum',
        'of',
        'taels',
        'equal',
        'to',
        'about',
        'was',
        'stipulated',
        'to',
        'be',
        'paid',
        'in',
        'satisfaction',
        'of',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'out',
        'of',
        'the',
        'one',
        'fifth',
        'of',
        'the',
        'receipts',
        'for',
        'tonnage',
        'import',
        'and',
        'export',
        'duties',
        'on',
        'american',
        'vessels',
        'at',
        'the',
        'ports',
        'of',
        'canton',
        'shanghai',
        'and',
        'fuchau',
        'and',
        'it',
        'was',
        'agreed',
        'that',
        'this',
        'amount',
        'shall',
        'be',
        'in',
        'full',
        'liquidation',
        'of',
        'all',
        'claims',
        'of',
        'american',
        'citizens',
        'at',
        'the',
        'various',
        'ports',
        'to',
        'this',
        'date',
        'debentures',
        'for',
        'this',
        'amount',
        'to',
        'wit',
        'taels',
        'for',
        'canton',
        'for',
        'shanghai',
        'and',
        'for',
        'fuchau',
        'were',
        'delivered',
        'according',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'convention',
        'by',
        'the',
        'respective',
        'chinese',
        'collectors',
        'of',
        'the',
        'customs',
        'of',
        'these',
        'ports',
        'to',
        'the',
        'agent',
        'selected',
        'by',
        'our',
        'minister',
        'to',
        'receive',
        'the',
        'same',
        'since',
        'that',
        'time',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'have',
        'been',
        'adjusted',
        'by',
        'the',
        'board',
        'of',
        'commissioners',
        'appointed',
        'for',
        'that',
        'purpose',
        'under',
        'the',
        'act',
        'of',
        'march',
        'and',
        'their',
        'awards',
        'which',
        'proved',
        'satisfactory',
        'to',
        'the',
        'claimants',
        'have',
        'been',
        'approved',
        'by',
        'our',
        'minister',
        'in',
        'the',
        'aggregate',
        'they',
        'amount',
        'to',
        'the',
        'sum',
        'of',
        'the',
        'claimants',
        'have',
        'already',
        'received',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'sums',
        'awarded',
        'to',
        'them',
        'out',
        'of',
        'the',
        'fund',
        'provided',
        'and',
        'it',
        'is',
        'confidently',
        'expected',
        'that',
        'the',
        'remainder',
        'will',
        'ere',
        'long',
        'be',
        'entirely',
        'paid',
        'after',
        'the',
        'awards',
        'shall',
        'have',
        'been',
        'satisfied',
        'there',
        'will',
        'remain',
        'a',
        'surplus',
        'of',
        'more',
        'than',
        'at',
        'the',
        'disposition',
        'of',
        'congress',
        'as',
        'this',
        'will',
        'in',
        'equity',
        'belong',
        'to',
        'the',
        'chinese',
        'government',
        'would',
        'not',
        'justice',
        'require',
        'its',
        'appropriation',
        'to',
        'some',
        'benevolent',
        'object',
        'in',
        'which',
        'the',
        'chinese',
        'may',
        'be',
        'specially',
        'interested',
        'our',
        'minister',
        'to',
        'china',
        'in',
        'obedience',
        'to',
        'his',
        'instructions',
        'has',
        'remained',
        'perfectly',
        'neutral',
        'in',
        'the',
        'war',
        'between',
        'great',
        'britain',
        'and',
        'france',
        'and',
        'the',
        'chinese',
        'empire',
        'although',
        'in',
        'conjunction',
        'with',
        'the',
        'russian',
        'minister',
        'he',
        'was',
        'ever',
        'ready',
        'and',
        'willing',
        'had',
        'the',
        'opportunity',
        'offered',
        'to',
        'employ',
        'his',
        'good',
        'offices',
        'in',
        'restoring',
        'peace',
        'between',
        'the',
        'parties',
        'it',
        'is',
        'but',
        'an',
        'act',
        'of',
        'simple',
        'justice',
        'both',
        'to',
        'our',
        'present',
        'minister',
        'and',
        'his',
        'predecessor',
        'to',
        'state',
        'that',
        'they',
        'have',
        'proved',
        'fully',
        'equal',
        'to',
        'the',
        'delicate',
        'trying',
        'and',
        'responsible',
        'positions',
        'in',
        'which',
        'they',
        'have',
        'on',
        'different',
        'occasions',
        'been',
        'placed',
        'the',
        'ratifications',
        'of',
        'the',
        'treaty',
        'with',
        'japan',
        'concluded',
        'at',
        'yeddo',
        'on',
        'the',
        'th',
        'july',
        'were',
        'exchanged',
        'at',
        'washington',
        'on',
        'the',
        'd',
        'may',
        'last',
        'and',
        'the',
        'treaty',
        'itself',
        'was',
        'proclaimed',
        'on',
        'the',
        'succeeding',
        'day',
        'there',
        'is',
        'good',
        'reason',
        'to',
        'expect',
        'that',
        'under',
        'its',
        'protection',
        'and',
        'influence',
        'our',
        'trade',
        'and',
        'intercourse',
        'with',
        'that',
        'distant',
        'and',
        'interesting',
        'people',
        'will',
        'rapidly',
        'increase',
        'the',
        'ratifications',
        'of',
        'the',
        'treaty',
        'were',
        'exchanged',
        'with',
        'unusual',
        'solemnity',
        'for',
        'this',
        'purpose',
        'the',
        'tycoon',
        'had',
        'accredited',
        'three',
        'of',
        'his',
        'most',
        'distinguished',
        'subjects',
        'as',
        'envoys',
        'extraordinary',
        'and',
        'ministers',
        'plenipotentiary',
        'who',
        'were',
        'received',
        'and',
        'treated',
        'with',
        'marked',
        'distinction',
        'and',
        'kindness',
        'both',
        'by',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'they',
        'have',
        'returned',
        'to',
        'their',
        'native',
        'land',
        'entirely',
        'satisfied',
        'with',
        'their',
        'visit',
        'and',
        'inspired',
        'by',
        'the',
        'most',
        'friendly',
        'feelings',
        'for',
        'our',
        'country',
        'let',
        'us',
        'ardently',
        'hope',
        'in',
        'the',
        'language',
        'of',
        'the',
        'treaty',
        'itself',
        'that',
        'there',
        'shall',
        'henceforward',
        'be',
        'perpetual',
        'peace',
        'and',
        'friendship',
        'between',
        'the',
        'united',
        'states',
        'of',
        'america',
        'and',
        'his',
        'majesty',
        'the',
        'tycoon',
        'of',
        'japan',
        'and',
        'his',
        'successors',
        'with',
        'the',
        'wise',
        'conservative',
        'and',
        'liberal',
        'government',
        'of',
        'the',
        'empire',
        'of',
        'brazil',
        'our',
        'relations',
        'continue',
        'to',
        'be',
        'of',
        'the',
        'most',
        'amicable',
        'character',
        'the',
        'exchange',
        'of',
        'the',
        'ratifications',
        'of',
        'the',
        'convention',
        'with',
        'the',
        'republic',
        'of',
        'new',
        'granada',
        'signed',
        'at',
        'washington',
        'on',
        'the',
        'th',
        'of',
        'september',
        'has',
        'been',
        'long',
        'delayed',
        'from',
        'accidental',
        'causes',
        'for',
        'which',
        'neither',
        'party',
        'is',
        'censurable',
        'these',
        'ratifications',
        'were',
        'duly',
        'exchanged',
        'in',
        'this',
        'city',
        'on',
        'the',
        'th',
        'of',
        'november',
        'last',
        'thus',
        'has',
        'a',
        'controversy',
        'been',
        'amicably',
        'terminated',
        'which',
        'had',
        'become',
        'so',
        'serious',
        'at',
        'the',
        'period',
        'of',
        'my',
        'inauguration',
        'as',
        'to',
        'require',
        'me',
        'on',
        'the',
        'th',
        'of',
        'april',
        'to',
        'direct',
        'our',
        'minister',
        'to',
        'demand',
        'his',
        'passports',
        'and',
        'return',
        'to',
        'the',
        'united',
        'states',
        'under',
        'this',
        'convention',
        'the',
        'government',
        'of',
        'new',
        'granada',
        'has',
        'specially',
        'acknowledged',
        'itself',
        'to',
        'be',
        'responsible',
        'to',
        'our',
        'citizens',
        'for',
        'damages',
        'which',
        'were',
        'caused',
        'by',
        'the',
        'riot',
        'at',
        'panama',
        'on',
        'the',
        'th',
        'april',
        'these',
        'claims',
        'together',
        'with',
        'other',
        'claims',
        'of',
        'our',
        'citizens',
        'which',
        'had',
        'been',
        'long',
        'urged',
        'in',
        'vain',
        'are',
        'referred',
        'for',
        'adjustment',
        'to',
        'a',
        'board',
        'of',
        'commissioners',
        'i',
        'submit',
        'a',
        'copy',
        'of',
        'the',
        'convention',
        'to',
        'congress',
        'and',
        'recommend',
        'the',
        'legislation',
        'necessary',
        'to',
        'carry',
        'it',
        'into',
        'effect',
        'persevering',
        'efforts',
        'have',
        'been',
        'made',
        'for',
        'the',
        'adjustment',
        'of',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'against',
        'the',
        'government',
        'of',
        'costa',
        'rica',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'inform',
        'you',
        'that',
        'these',
        'have',
        'finally',
        'prevailed',
        'a',
        'convention',
        'was',
        'signed',
        'at',
        'the',
        'city',
        'of',
        'san',
        'jose',
        'on',
        'the',
        'd',
        'july',
        'last',
        'between',
        'the',
        'minister',
        'resident',
        'of',
        'the',
        'united',
        'states',
        'in',
        'costa',
        'rica',
        'and',
        'the',
        'plenipotentiaries',
        'of',
        'that',
        'republic',
        'referring',
        'these',
        'claims',
        'to',
        'a',
        'board',
        'of',
        'commissioners',
        'and',
        'providing',
        'for',
        'the',
        'payment',
        'of',
        'their',
        'awards',
        'this',
        'convention',
        'will',
        'be',
        'submitted',
        'immediately',
        'to',
        'the',
        'senate',
        'for',
        'their',
        'constitutional',
        'action',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'upon',
        'the',
        'republic',
        'of',
        'nicaragua',
        'have',
        'not',
        'yet',
        'been',
        'provided',
        'for',
        'by',
        'treaty',
        'although',
        'diligent',
        'efforts',
        'for',
        'this',
        'purpose',
        'have',
        'been',
        'made',
        'by',
        'our',
        'minister',
        'resident',
        'to',
        'that',
        'republic',
        'these',
        'are',
        'still',
        'continued',
        'with',
        'a',
        'fair',
        'prospect',
        'of',
        'success',
        'our',
        'relations',
        'with',
        'mexico',
        'remain',
        'in',
        'a',
        'most',
        'unsatisfactory',
        'condition',
        'in',
        'my',
        'last',
        'two',
        'annual',
        'messages',
        'i',
        'discussed',
        'extensively',
        'the',
        'subject',
        'of',
        'these',
        'relations',
        'and',
        'do',
        'not',
        'now',
        'propose',
        'to',
        'repeat',
        'at',
        'length',
        'the',
        'facts',
        'and',
        'arguments',
        'then',
        'presented',
        'they',
        'proved',
        'conclusively',
        'that',
        'our',
        'citizens',
        'residing',
        'in',
        'mexico',
        'and',
        'our',
        'merchants',
        'trading',
        'thereto',
        'had',
        'suffered',
        'a',
        'series',
        'of',
        'wrongs',
        'and',
        'outrages',
        'such',
        'as',
        'we',
        'have',
        'never',
        'patiently',
        'borne',
        'from',
        'any',
        'other',
        'nation',
        'for',
        'these',
        'our',
        'successive',
        'ministers',
        'invoking',
        'the',
        'faith',
        'of',
        'treaties',
        'had',
        'in',
        'the',
        'name',
        'of',
        'their',
        'country',
        'persistently',
        'demanded',
        'redress',
        'and',
        'indemnification',
        'but',
        'without',
        'the',
        'slightest',
        'effect',
        'indeed',
        'so',
        'confident',
        'had',
        'the',
        'mexican',
        'authorities',
        'become',
        'of',
        'our',
        'patient',
        'endurance',
        'that',
        'they',
        'universally',
        'believed',
        'they',
        'might',
        'commit',
        'these',
        'outrages',
        'upon',
        'american',
        'citizens',
        'with',
        'absolute',
        'impunity',
        'thus',
        'wrote',
        'our',
        'minister',
        'in',
        'and',
        'expressed',
        'the',
        'opinion',
        'that',
        'nothing',
        'but',
        'a',
        'manifestation',
        'of',
        'the',
        'power',
        'of',
        'the',
        'government',
        'and',
        'of',
        'its',
        'purpose',
        'to',
        'punish',
        'these',
        'wrongs',
        'will',
        'avail',
        'afterwards',
        'in',
        'came',
        'the',
        'adoption',
        'of',
        'a',
        'new',
        'constitution',
        'for',
        'mexico',
        'the',
        'election',
        'of',
        'a',
        'president',
        'and',
        'congress',
        'under',
        'its',
        'provisions',
        'and',
        'the',
        'inauguration',
        'of',
        'the',
        'president',
        'within',
        'one',
        'short',
        'month',
        'however',
        'this',
        'president',
        'was',
        'expelled',
        'from',
        'the',
        'capital',
        'by',
        'a',
        'rebellion',
        'in',
        'the',
        'army',
        'and',
        'the',
        'supreme',
        'power',
        'of',
        'the',
        'republic',
        'was',
        'assigned',
        'to',
        'general',
        'zuloaga',
        'this',
        'usurper',
        'was',
        'in',
        'his',
        'turn',
        'soon',
        'compelled',
        'to',
        'retire',
        'and',
        'give',
        'place',
        'to',
        'general',
        'miramon',
        'under',
        'the',
        'constitution',
        'which',
        'had',
        'thus',
        'been',
        'adopted',
        'senor',
        'juarez',
        'as',
        'chief',
        'justice',
        'of',
        'the',
        'supreme',
        'court',
        'became',
        'the',
        'lawful',
        'president',
        'of',
        'the',
        'republic',
        'and',
        'it',
        'was',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'constitution',
        'and',
        'his',
        'authority',
        'derived',
        'from',
        'it',
        'that',
        'the',
        'civil',
        'war',
        'commenced',
        'and',
        'still',
        'continues',
        'to',
        'be',
        'prosecuted',
        'throughout',
        'the',
        'year',
        'the',
        'constitutional',
        'party',
        'grew',
        'stronger',
        'and',
        'stronger',
        'in',
        'the',
        'previous',
        'history',
        'of',
        'mexico',
        'a',
        'successful',
        'military',
        'revolution',
        'at',
        'the',
        'capital',
        'had',
        'almost',
        'universally',
        'been',
        'the',
        'signal',
        'for',
        'submission',
        'throughout',
        'the',
        'republic',
        'not',
        'so',
        'on',
        'the',
        'present',
        'occasion',
        'a',
        'majority',
        'of',
        'the',
        'citizens',
        'persistently',
        'sustained',
        'the',
        'constitutional',
        'government',
        'when',
        'this',
        'was',
        'recognized',
        'in',
        'april',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'its',
        'authority',
        'extended',
        'over',
        'a',
        'large',
        'majority',
        'of',
        'the',
        'mexican',
        'states',
        'and',
        'people',
        'including',
        'vera',
        'cruz',
        'and',
        'all',
        'the',
        'other',
        'important',
        'seaports',
        'of',
        'the',
        'republic',
        'from',
        'that',
        'period',
        'our',
        'commerce',
        'with',
        'mexico',
        'began',
        'to',
        'revive',
        'and',
        'the',
        'constitutional',
        'government',
        'has',
        'afforded',
        'it',
        'all',
        'the',
        'protection',
        'in',
        'its',
        'power',
        'meanwhile',
        'the',
        'government',
        'of',
        'miramon',
        'still',
        'held',
        'sway',
        'at',
        'the',
        'capital',
        'and',
        'over',
        'the',
        'surrounding',
        'country',
        'and',
        'continued',
        'its',
        'outrages',
        'against',
        'the',
        'few',
        'american',
        'citizens',
        'who',
        'still',
        'had',
        'the',
        'courage',
        'to',
        'remain',
        'within',
        'its',
        'power',
        'to',
        'cap',
        'the',
        'climax',
        'after',
        'the',
        'battle',
        'of',
        'tacubaya',
        'in',
        'april',
        'general',
        'marquez',
        'ordered',
        'three',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'two',
        'of',
        'them',
        'physicians',
        'to',
        'be',
        'seized',
        'in',
        'the',
        'hospital',
        'at',
        'that',
        'place',
        'taken',
        'out',
        'and',
        'shot',
        'without',
        'crime',
        'and',
        'without',
        'trial',
        'this',
        'was',
        'done',
        'notwithstanding',
        'our',
        'unfortunate',
        'countrymen',
        'were',
        'at',
        'the',
        'moment',
        'engaged',
        'in',
        'the',
        'holy',
        'cause',
        'of',
        'affording',
        'relief',
        'to',
        'the',
        'soldiers',
        'of',
        'both',
        'parties',
        'who',
        'had',
        'been',
        'wounded',
        'in',
        'the',
        'battle',
        'without',
        'making',
        'any',
        'distinction',
        'between',
        'them',
        'the',
        'time',
        'had',
        'arrived',
        'in',
        'my',
        'opinion',
        'when',
        'this',
        'government',
        'was',
        'bound',
        'to',
        'exert',
        'its',
        'power',
        'to',
        'avenge',
        'and',
        'redress',
        'the',
        'wrongs',
        'of',
        'our',
        'citizens',
        'and',
        'to',
        'afford',
        'them',
        'protection',
        'in',
        'mexico',
        'the',
        'interposing',
        'obstacle',
        'was',
        'that',
        'the',
        'portion',
        'of',
        'the',
        'country',
        'under',
        'the',
        'sway',
        'of',
        'miramon',
        'could',
        'not',
        'be',
        'reached',
        'without',
        'passing',
        'over',
        'territory',
        'under',
        'the',
        'jurisdiction',
        'of',
        'the',
        'constitutional',
        'government',
        'under',
        'these',
        'circumstances',
        'i',
        'deemed',
        'it',
        'my',
        'duty',
        'to',
        'recommend',
        'to',
        'congress',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'the',
        'employment',
        'of',
        'a',
        'sufficient',
        'military',
        'force',
        'to',
        'penetrate',
        'into',
        'the',
        'interior',
        'where',
        'the',
        'government',
        'of',
        'miramon',
        'was',
        'to',
        'be',
        'found',
        'with',
        'or',
        'if',
        'need',
        'be',
        'without',
        'the',
        'consent',
        'of',
        'the',
        'juarez',
        'government',
        'though',
        'it',
        'was',
        'not',
        'doubted',
        'that',
        'this',
        'consent',
        'could',
        'be',
        'obtained',
        'never',
        'have',
        'i',
        'had',
        'a',
        'clearer',
        'conviction',
        'on',
        'any',
        'subject',
        'than',
        'of',
        'the',
        'justice',
        'as',
        'well',
        'as',
        'wisdom',
        'of',
        'such',
        'a',
        'policy',
        'no',
        'other',
        'alternative',
        'was',
        'left',
        'except',
        'the',
        'entire',
        'abandonment',
        'of',
        'our',
        'fellow',
        'citizens',
        'who',
        'had',
        'gone',
        'to',
        'mexico',
        'under',
        'the',
        'faith',
        'of',
        'treaties',
        'to',
        'the',
        'systematic',
        'injustice',
        'cruelty',
        'and',
        'oppression',
        'of',
        "miramon's",
        'government',
        'besides',
        'it',
        'is',
        'almost',
        'certain',
        'that',
        'the',
        'simple',
        'authority',
        'to',
        'employ',
        'this',
        'force',
        'would',
        'of',
        'itself',
        'have',
        'accomplished',
        'all',
        'our',
        'objects',
        'without',
        'striking',
        'a',
        'single',
        'blow',
        'the',
        'constitutional',
        'government',
        'would',
        'then',
        'ere',
        'this',
        'have',
        'been',
        'established',
        'at',
        'the',
        'city',
        'of',
        'mexico',
        'and',
        'would',
        'have',
        'been',
        'ready',
        'and',
        'willing',
        'to',
        'the',
        'extent',
        'of',
        'its',
        'ability',
        'to',
        'do',
        'us',
        'justice',
        'in',
        'addition',
        'and',
        'i',
        'deem',
        'this',
        'a',
        'most',
        'important',
        'consideration',
        'european',
        'governments',
        'would',
        'have',
        'been',
        'deprived',
        'of',
        'all',
        'pretext',
        'to',
        'interfere',
        'in',
        'the',
        'territorial',
        'and',
        'domestic',
        'concerns',
        'of',
        'mexico',
        'we',
        'should',
        'thus',
        'have',
        'been',
        'relieved',
        'from',
        'the',
        'obligation',
        'of',
        'resisting',
        'even',
        'by',
        'force',
        'should',
        'this',
        'become',
        'necessary',
        'any',
        'attempt',
        'by',
        'these',
        'governments',
        'to',
        'deprive',
        'our',
        'neighboring',
        'republic',
        'of',
        'portions',
        'of',
        'her',
        'territory',
        'a',
        'duty',
        'from',
        'which',
        'we',
        'could',
        'not',
        'shrink',
        'without',
        'abandoning',
        'the',
        'traditional',
        'and',
        'established',
        'policy',
        'of',
        'the',
        'american',
        'people',
        'i',
        'am',
        'happy',
        'to',
        'observe',
        'that',
        'firmly',
        'relying',
        'upon',
        'the',
        'justice',
        'and',
        'good',
        'faith',
        'of',
        'these',
        'governments',
        'there',
        'is',
        'no',
        'present',
        'danger',
        'that',
        'such',
        'a',
        'contingency',
        'will',
        'happen',
        'having',
        'discovered',
        'that',
        'my',
        'recommendations',
        'would',
        'not',
        'be',
        'sustained',
        'by',
        'congress',
        'the',
        'next',
        'alternative',
        'was',
        'to',
        'accomplish',
        'in',
        'some',
        'degree',
        'if',
        'possible',
        'the',
        'same',
        'objects',
        'by',
        'treaty',
        'stipulations',
        'with',
        'the',
        'constitutional',
        'government',
        'such',
        'treaties',
        'were',
        'accordingly',
        'concluded',
        'by',
        'our',
        'late',
        'able',
        'and',
        'excellent',
        'minister',
        'to',
        'mexico',
        'and',
        'on',
        'the',
        'th',
        'of',
        'january',
        'last',
        'were',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'ratification',
        'as',
        'these',
        'have',
        'not',
        'yet',
        'received',
        'the',
        'final',
        'action',
        'of',
        'that',
        'body',
        'it',
        'would',
        'be',
        'improper',
        'for',
        'me',
        'to',
        'present',
        'a',
        'detailed',
        'statement',
        'of',
        'their',
        'provisions',
        'still',
        'i',
        'may',
        'be',
        'permitted',
        'to',
        'express',
        'the',
        'opinion',
        'in',
        'advance',
        'that',
        'they',
        'are',
        'calculated',
        'to',
        'promote',
        'the',
        'agricultural',
        'manufacturing',
        'and',
        'commercial',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'to',
        'secure',
        'our',
        'just',
        'influence',
        'with',
        'an',
        'adjoining',
        'republic',
        'as',
        'to',
        'whose',
        'fortunes',
        'and',
        'fate',
        'we',
        'can',
        'never',
        'feel',
        'indifferent',
        'whilst',
        'at',
        'the',
        'same',
        'time',
        'they',
        'provide',
        'for',
        'the',
        'payment',
        'of',
        'a',
        'considerable',
        'amount',
        'toward',
        'the',
        'satisfaction',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'injured',
        'fellow',
        'citizens',
        'at',
        'the',
        'period',
        'of',
        'my',
        'inauguration',
        'i',
        'was',
        'confronted',
        'in',
        'kansas',
        'by',
        'a',
        'revolutionary',
        'government',
        'existing',
        'under',
        'what',
        'is',
        'called',
        'the',
        'topeka',
        'constitution',
        'its',
        'avowed',
        'object',
        'was',
        'to',
        'subdue',
        'the',
        'territorial',
        'government',
        'by',
        'force',
        'and',
        'to',
        'inaugurate',
        'what',
        'was',
        'called',
        'the',
        'topeka',
        'government',
        'in',
        'its',
        'stead',
        'to',
        'accomplish',
        'this',
        'object',
        'an',
        'extensive',
        'military',
        'organization',
        'was',
        'formed',
        'and',
        'its',
        'command',
        'intrusted',
        'to',
        'the',
        'most',
        'violent',
        'revolutionary',
        'leaders',
        'under',
        'these',
        'circumstances',
        'it',
        'became',
        'my',
        'imperative',
        'duty',
        'to',
        'exert',
        'the',
        'whole',
        'constitutional',
        'power',
        'of',
        'the',
        'executive',
        'to',
        'prevent',
        'the',
        'flames',
        'of',
        'civil',
        'war',
        'from',
        'again',
        'raging',
        'in',
        'kansas',
        'which',
        'in',
        'the',
        'excited',
        'state',
        'of',
        'the',
        'public',
        'mind',
        'both',
        'north',
        'and',
        'south',
        'might',
        'have',
        'extended',
        'into',
        'the',
        'neighboring',
        'states',
        'the',
        'hostile',
        'parties',
        'in',
        'kansas',
        'had',
        'been',
        'inflamed',
        'against',
        'each',
        'other',
        'by',
        'emissaries',
        'both',
        'from',
        'the',
        'north',
        'and',
        'the',
        'south',
        'to',
        'a',
        'degree',
        'of',
        'malignity',
        'without',
        'parallel',
        'in',
        'our',
        'history',
        'to',
        'prevent',
        'actual',
        'collision',
        'and',
        'to',
        'assist',
        'the',
        'civil',
        'magistrates',
        'in',
        'enforcing',
        'the',
        'laws',
        'a',
        'strong',
        'detachment',
        'of',
        'the',
        'army',
        'was',
        'stationed',
        'in',
        'the',
        'territory',
        'ready',
        'to',
        'aid',
        'the',
        'marshal',
        'and',
        'his',
        'deputies',
        'when',
        'lawfully',
        'called',
        'upon',
        'as',
        'a',
        'posse',
        'comitatus',
        'in',
        'the',
        'execution',
        'of',
        'civil',
        'and',
        'criminal',
        'process',
        'still',
        'the',
        'troubles',
        'in',
        'kansas',
        'could',
        'not',
        'have',
        'been',
        'permanently',
        'settled',
        'without',
        'an',
        'election',
        'by',
        'the',
        'people',
        'the',
        'ballot',
        'box',
        'is',
        'the',
        'surest',
        'arbiter',
        'of',
        'disputes',
        'among',
        'freemen',
        'under',
        'this',
        'conviction',
        'every',
        'proper',
        'effort',
        'was',
        'employed',
        'to',
        'induce',
        'the',
        'hostile',
        'parties',
        'to',
        'vote',
        'at',
        'the',
        'election',
        'of',
        'delegates',
        'to',
        'frame',
        'a',
        'state',
        'constitution',
        'and',
        'afterwards',
        'at',
        'the',
        'election',
        'to',
        'decide',
        'whether',
        'kansas',
        'should',
        'be',
        'a',
        'slave',
        'or',
        'free',
        'state',
        'the',
        'insurgent',
        'party',
        'refused',
        'to',
        'vote',
        'at',
        'either',
        'lest',
        'this',
        'might',
        'be',
        'considered',
        'a',
        'recognition',
        'on',
        'their',
        'part',
        'of',
        'the',
        'territorial',
        'government',
        'established',
        'by',
        'congress',
        'a',
        'better',
        'spirit',
        'however',
        'seemed',
        'soon',
        'after',
        'to',
        'prevail',
        'and',
        'the',
        'two',
        'parties',
        'met',
        'face',
        'to',
        'face',
        'at',
        'the',
        'third',
        'election',
        'held',
        'on',
        'the',
        'first',
        'monday',
        'of',
        'january',
        'for',
        'members',
        'of',
        'the',
        'legislature',
        'and',
        'state',
        'officers',
        'under',
        'the',
        'lecompton',
        'constitution',
        'the',
        'result',
        'was',
        'the',
        'triumph',
        'of',
        'the',
        'antislavery',
        'party',
        'at',
        'the',
        'polls',
        'this',
        'decision',
        'of',
        'the',
        'ballot',
        'box',
        'proved',
        'clearly',
        'that',
        'this',
        'party',
        'were',
        'in',
        'the',
        'majority',
        'and',
        'removed',
        'the',
        'danger',
        'of',
        'civil',
        'war',
        'from',
        'that',
        'time',
        'we',
        'have',
        'heard',
        'little',
        'or',
        'nothing',
        'of',
        'the',
        'topeka',
        'government',
        'and',
        'all',
        'serious',
        'danger',
        'of',
        'revolutionary',
        'troubles',
        'in',
        'kansas',
        'was',
        'then',
        'at',
        'an',
        'end',
        'the',
        'lecompton',
        'constitution',
        'which',
        'had',
        'been',
        'thus',
        'recognized',
        'at',
        'this',
        'state',
        'election',
        'by',
        'the',
        'votes',
        'of',
        'both',
        'political',
        'parties',
        'in',
        'kansas',
        'was',
        'transmitted',
        'to',
        'me',
        'with',
        'the',
        'request',
        'that',
        'i',
        'should',
        'present',
        'it',
        'to',
        'congress',
        'this',
        'i',
        'could',
        'not',
        'have',
        'refused',
        'to',
        'do',
        'without',
        'violating',
        'my',
        'clearest',
        'and',
        'strongest',
        'convictions',
        'of',
        'duty',
        'the',
        'constitution',
        'and',
        'all',
        'the',
        'proceedings',
        'which',
        'preceded',
        'and',
        'followed',
        'its',
        'formation',
        'were',
        'fair',
        'and',
        'regular',
        'on',
        'their',
        'face',
        'i',
        'then',
        'believed',
        'and',
        'experience',
        'has',
        'proved',
        'that',
        'the',
        'interests',
        'of',
        'the',
        'people',
        'of',
        'kansas',
        'would',
        'have',
        'been',
        'best',
        'consulted',
        'by',
        'its',
        'admission',
        'as',
        'a',
        'state',
        'into',
        'the',
        'union',
        'especially',
        'as',
        'the',
        'majority',
        'within',
        'a',
        'brief',
        'period',
        'could',
        'have',
        'amended',
        'the',
        'constitution',
        'according',
        'to',
        'their',
        'will',
        'and',
        'pleasure',
        'if',
        'fraud',
        'existed',
        'in',
        'all',
        'or',
        'any',
        'of',
        'these',
        'proceedings',
        'it',
        'was',
        'not',
        'for',
        'the',
        'president',
        'but',
        'for',
        'congress',
        'to',
        'investigate',
        'and',
        'determine',
        'the',
        'question',
        'of',
        'fraud',
        'and',
        'what',
        'ought',
        'to',
        'be',
        'its',
        'consequences',
        'if',
        'at',
        'the',
        'first',
        'two',
        'elections',
        'the',
        'majority',
        'refused',
        'to',
        'vote',
        'it',
        'can',
        'not',
        'be',
        'pretended',
        'that',
        'this',
        'refusal',
        'to',
        'exercise',
        'the',
        'elective',
        'franchise',
        'could',
        'invalidate',
        'an',
        'election',
        'fairly',
        'held',
        'under',
        'lawful',
        'authority',
        'even',
        'if',
        'they',
        'had',
        'not',
        'subsequently',
        'voted',
        'at',
        'the',
        'third',
        'election',
        'it',
        'is',
        'true',
        'that',
        'the',
        'whole',
        'constitution',
        'had',
        'not',
        'been',
        'submitted',
        'to',
        'the',
        'people',
        'as',
        'i',
        'always',
        'desired',
        'but',
        'the',
        'precedents',
        'are',
        'numerous',
        'of',
        'the',
        'admission',
        'of',
        'states',
        'into',
        'the',
        'union',
        'without',
        'such',
        'submission',
        'it',
        'would',
        'not',
        'comport',
        'with',
        'my',
        'present',
        'purpose',
        'to',
        'review',
        'the',
        'proceedings',
        'of',
        'congress',
        'upon',
        'the',
        'lecompton',
        'constitution',
        'it',
        'is',
        'sufficient',
        'to',
        'observe',
        'that',
        'their',
        'final',
        'action',
        'has',
        'removed',
        'the',
        'last',
        'vestige',
        'of',
        'serious',
        'revolutionary',
        'troubles',
        'the',
        'desperate',
        'band',
        'see',
        'app',
        'note',
        'recently',
        'assembled',
        'under',
        'a',
        'notorious',
        'outlaw',
        'in',
        'the',
        'southern',
        'portion',
        'of',
        'the',
        'territory',
        'to',
        'resist',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'and',
        'to',
        'plunder',
        'peaceful',
        'citizens',
        'will',
        'i',
        'doubt',
        'not',
        'be',
        'speedily',
        'subdued',
        'and',
        'brought',
        'to',
        'justice',
        'had',
        'i',
        'treated',
        'the',
        'lecompton',
        'constitution',
        'as',
        'a',
        'nullity',
        'and',
        'refused',
        'to',
        'transmit',
        'it',
        'to',
        'congress',
        'it',
        'is',
        'not',
        'difficult',
        'to',
        'imagine',
        'whilst',
        'recalling',
        'the',
        'position',
        'of',
        'the',
        'country',
        'at',
        'that',
        'moment',
        'what',
        'would',
        'have',
        'been',
        'the',
        'disastrous',
        'consequences',
        'both',
        'in',
        'and',
        'out',
        'of',
        'the',
        'territory',
        'from',
        'such',
        'a',
        'dereliction',
        'of',
        'duty',
        'on',
        'the',
        'part',
        'of',
        'the',
        'executive',
        'peace',
        'has',
        'also',
        'been',
        'restored',
        'within',
        'the',
        'territory',
        'of',
        'utah',
        'which',
        'at',
        'the',
        'commencement',
        'of',
        'my',
        'administration',
        'was',
        'in',
        'a',
        'state',
        'of',
        'open',
        'rebellion',
        'this',
        'was',
        'the',
        'more',
        'dangerous',
        'as',
        'the',
        'people',
        'animated',
        'by',
        'a',
        'fanatical',
        'spirit',
        'and',
        'intrenched',
        'within',
        'their',
        'distant',
        'mountain',
        'fastnesses',
        'might',
        'have',
        'made',
        'a',
        'long',
        'and',
        'formidable',
        'resistance',
        'cost',
        'what',
        'it',
        'might',
        'it',
        'was',
        'necessary',
        'to',
        'bring',
        'them',
        'into',
        'subjection',
        'to',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'sound',
        'policy',
        'therefore',
        'as',
        'well',
        'as',
        'humanity',
        'required',
        'that',
        'this',
        'object',
        'should',
        'if',
        'possible',
        'be',
        'accomplished',
        'without',
        'the',
        'effusion',
        'of',
        'blood',
        'this',
        'could',
        'only',
        'be',
        'effected',
        'by',
        'sending',
        'a',
        'military',
        'force',
        'into',
        'the',
        'territory',
        'sufficiently',
        'strong',
        'to',
        'convince',
        'the',
        'people',
        'that',
        'resistance',
        'would',
        'be',
        'hopeless',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'offer',
        'them',
        'a',
        'pardon',
        'for',
        'past',
        'offenses',
        'on',
        'condition',
        'of',
        'immediate',
        'submission',
        'to',
        'the',
        'government',
        'this',
        'policy',
        'was',
        'pursued',
        'with',
        'eminent',
        'success',
        'and',
        'the',
        'only',
        'cause',
        'for',
        'regret',
        'is',
        'the',
        'heavy',
        'expenditure',
        'required',
        'to',
        'march',
        'a',
        'large',
        'detachment',
        'of',
        'the',
        'army',
        'to',
        'that',
        'remote',
        'region',
        'and',
        'to',
        'furnish',
        'it',
        'subsistence',
        'utah',
        'is',
        'now',
        'comparatively',
        'peaceful',
        'and',
        'quiet',
        'and',
        'the',
        'military',
        'force',
        'has',
        'been',
        'withdrawn',
        'except',
        'that',
        'portion',
        'of',
        'it',
        'necessary',
        'to',
        'keep',
        'the',
        'indians',
        'in',
        'check',
        'and',
        'to',
        'protect',
        'the',
        'emigrant',
        'trains',
        'on',
        'their',
        'way',
        'to',
        'our',
        'pacific',
        'possessions',
        'in',
        'my',
        'first',
        'annual',
        'message',
        'i',
        'promised',
        'to',
        'employ',
        'my',
        'best',
        'exertions',
        'in',
        'cooperation',
        'with',
        'congress',
        'to',
        'reduce',
        'the',
        'expenditures',
        'of',
        'the',
        'government',
        'within',
        'the',
        'limits',
        'of',
        'a',
        'wise',
        'and',
        'judicious',
        'economy',
        'an',
        'overflowing',
        'treasury',
        'had',
        'produced',
        'habits',
        'of',
        'prodigality',
        'and',
        'extravagance',
        'which',
        'could',
        'only',
        'be',
        'gradually',
        'corrected',
        'the',
        'work',
        'required',
        'both',
        'time',
        'and',
        'patience',
        'i',
        'applied',
        'myself',
        'diligently',
        'to',
        'this',
        'task',
        'from',
        'the',
        'beginning',
        'and',
        'was',
        'aided',
        'by',
        'the',
        'able',
        'and',
        'energetic',
        'efforts',
        'of',
        'the',
        'heads',
        'of',
        'the',
        'different',
        'executive',
        'departments',
        'the',
        'result',
        'of',
        'our',
        'labors',
        'in',
        'this',
        'good',
        'cause',
        'did',
        'not',
        'appear',
        'in',
        'the',
        'sum',
        'total',
        'of',
        'our',
        'expenditures',
        'for',
        'the',
        'first',
        'two',
        'years',
        'mainly',
        'in',
        'consequence',
        'of',
        'the',
        'extraordinary',
        'expenditure',
        'necessarily',
        'incurred',
        'in',
        'the',
        'utah',
        'expedition',
        'and',
        'the',
        'very',
        'large',
        'amount',
        'of',
        'the',
        'contingent',
        'expenses',
        'of',
        'congress',
        'during',
        'this',
        'period',
        'these',
        'greatly',
        'exceeded',
        'the',
        'pay',
        'and',
        'mileage',
        'of',
        'the',
        'members',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'whilst',
        'the',
        'pay',
        'and',
        'mileage',
        'amounted',
        'to',
        'the',
        'contingent',
        'expenses',
        'rose',
        'to',
        'and',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'whilst',
        'the',
        'pay',
        'and',
        'mileage',
        'amounted',
        'to',
        'the',
        'contingent',
        'expenses',
        'amounted',
        'to',
        'i',
        'am',
        'happy',
        'however',
        'to',
        'be',
        'able',
        'to',
        'inform',
        'you',
        'that',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'ending',
        'june',
        'the',
        'total',
        'expenditures',
        'of',
        'the',
        'government',
        'in',
        'all',
        'its',
        'branches',
        'legislative',
        'executive',
        'and',
        'judicial',
        'exclusive',
        'of',
        'the',
        'public',
        'debt',
        'were',
        'reduced',
        'to',
        'the',
        'sum',
        'of',
        'this',
        'conclusively',
        'appears',
        'from',
        'the',
        'books',
        'of',
        'the',
        'treasury',
        'in',
        'the',
        'year',
        'ending',
        'june',
        'the',
        'total',
        'expenditure',
        'exclusive',
        'of',
        'the',
        'public',
        'debt',
        'amounted',
        'to',
        'and',
        'that',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'to',
        'whilst',
        'the',
        'books',
        'of',
        'the',
        'treasury',
        'show',
        'an',
        'actual',
        'expenditure',
        'of',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'including',
        'for',
        'the',
        'contingent',
        'expenses',
        'of',
        'congress',
        'there',
        'must',
        'be',
        'deducted',
        'from',
        'this',
        'amount',
        'the',
        'sum',
        'of',
        'with',
        'the',
        'interest',
        'upon',
        'it',
        'of',
        'appropriated',
        'by',
        'the',
        'act',
        'of',
        'february',
        'for',
        'the',
        'purpose',
        'of',
        'supplying',
        'the',
        'deficiency',
        'in',
        'the',
        'revenues',
        'and',
        'defraying',
        'the',
        'expenses',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'this',
        'sum',
        'therefore',
        'justly',
        'chargeable',
        'to',
        'the',
        'year',
        'must',
        'be',
        'deducted',
        'from',
        'the',
        'sum',
        'of',
        'in',
        'order',
        'to',
        'ascertain',
        'the',
        'expenditure',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'which',
        'leaves',
        'a',
        'balance',
        'for',
        'the',
        'expenditures',
        'of',
        'that',
        'year',
        'of',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'including',
        'treasury',
        'notes',
        'for',
        'the',
        'same',
        'fiscal',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'which',
        'added',
        'to',
        'the',
        'above',
        'sum',
        'of',
        'makes',
        'the',
        'aggregate',
        'of',
        'it',
        'ought',
        'in',
        'justice',
        'to',
        'be',
        'observed',
        'that',
        'several',
        'of',
        'the',
        'estimates',
        'from',
        'the',
        'departments',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'were',
        'reduced',
        'by',
        'congress',
        'below',
        'what',
        'was',
        'and',
        'still',
        'is',
        'deemed',
        'compatible',
        'with',
        'the',
        'public',
        'interest',
        'allowing',
        'a',
        'liberal',
        'margin',
        'of',
        'for',
        'this',
        'reduction',
        'and',
        'for',
        'other',
        'causes',
        'it',
        'may',
        'be',
        'safely',
        'asserted',
        'that',
        'the',
        'sum',
        'of',
        'or',
        'at',
        'the',
        'most',
        'is',
        'amply',
        'sufficient',
        'to',
        'administer',
        'the',
        'government',
        'and',
        'to',
        'pay',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'unless',
        'contingent',
        'events',
        'should',
        'hereafter',
        'render',
        'extraordinary',
        'expenditures',
        'necessary',
        'this',
        'result',
        'has',
        'been',
        'attained',
        'in',
        'a',
        'considerable',
        'degree',
        'by',
        'the',
        'care',
        'exercised',
        'by',
        'the',
        'appropriate',
        'departments',
        'in',
        'entering',
        'into',
        'public',
        'contracts',
        'i',
        'have',
        'myself',
        'never',
        'interfered',
        'with',
        'the',
        'award',
        'of',
        'any',
        'such',
        'contract',
        'except',
        'in',
        'a',
        'single',
        'case',
        'with',
        'the',
        'colonization',
        'society',
        'deeming',
        'it',
        'advisable',
        'to',
        'cast',
        'the',
        'whole',
        'responsibility',
        'in',
        'each',
        'case',
        'on',
        'the',
        'proper',
        'head',
        'of',
        'the',
        'department',
        'with',
        'the',
        'general',
        'instruction',
        'that',
        'these',
        'contracts',
        'should',
        'always',
        'be',
        'given',
        'to',
        'the',
        'lowest',
        'and',
        'best',
        'bidder',
        'it',
        'has',
        'ever',
        'been',
        'my',
        'opinion',
        'that',
        'public',
        'contracts',
        'are',
        'not',
        'a',
        'legitimate',
        'source',
        'of',
        'patronage',
        'to',
        'be',
        'conferred',
        'upon',
        'personal',
        'or',
        'political',
        'favorites',
        'but',
        'that',
        'in',
        'all',
        'such',
        'cases',
        'a',
        'public',
        'officer',
        'is',
        'bound',
        'to',
        'act',
        'for',
        'the',
        'government',
        'as',
        'a',
        'prudent',
        'individual',
        'would',
        'act',
        'for',
        'himself',
        'it',
        'is',
        'with',
        'great',
        'satisfaction',
        'i',
        'communicate',
        'the',
        'fact',
        'that',
        'since',
        'the',
        'date',
        'of',
        'my',
        'last',
        'annual',
        'message',
        'not',
        'a',
        'single',
        'slave',
        'has',
        'been',
        'imported',
        'into',
        'the',
        'united',
        'states',
        'in',
        'violation',
        'of',
        'the',
        'laws',
        'prohibiting',
        'the',
        'african',
        'slave',
        'trade',
        'this',
        'statement',
        'is',
        'rounded',
        'upon',
        'a',
        'thorough',
        'examination',
        'and',
        'investigation',
        'of',
        'the',
        'subject',
        'indeed',
        'the',
        'spirit',
        'which',
        'prevailed',
        'some',
        'time',
        'since',
        'among',
        'a',
        'portion',
        'of',
        'our',
        'fellow',
        'citizens',
        'in',
        'favor',
        'of',
        'this',
        'trade',
        'seems',
        'to',
        'have',
        'entirely',
        'subsided',
        'i',
        'also',
        'congratulate',
        'you',
        'upon',
        'the',
        'public',
        'sentiment',
        'which',
        'now',
        'exists',
        'against',
        'the',
        'crime',
        'of',
        'setting',
        'on',
        'foot',
        'military',
        'expeditions',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'to',
        'proceed',
        'from',
        'thence',
        'and',
        'make',
        'war',
        'upon',
        'the',
        'people',
        'of',
        'unoffending',
        'states',
        'with',
        'whom',
        'we',
        'are',
        'at',
        'peace',
        'in',
        'this',
        'respect',
        'a',
        'happy',
        'change',
        'has',
        'been',
        'effected',
        'since',
        'the',
        'commencement',
        'of',
        'my',
        'administration',
        'it',
        'surely',
        'ought',
        'to',
        'be',
        'the',
        'prayer',
        'of',
        'every',
        'christian',
        'and',
        'patriot',
        'that',
        'such',
        'expeditions',
        'may',
        'never',
        'again',
        'receive',
        'countenance',
        'in',
        'our',
        'country',
        'or',
        'depart',
        'from',
        'our',
        'shores',
        'it',
        'would',
        'be',
        'a',
        'useless',
        'repetition',
        'to',
        'do',
        'more',
        'than',
        'refer',
        'with',
        'earnest',
        'commendation',
        'to',
        'my',
        'former',
        'recommendations',
        'in',
        'favor',
        'of',
        'the',
        'pacific',
        'railroad',
        'of',
        'the',
        'grant',
        'of',
        'power',
        'to',
        'the',
        'president',
        'to',
        'employ',
        'the',
        'naval',
        'force',
        'in',
        'the',
        'vicinity',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'fellow',
        'citizens',
        'passing',
        'in',
        'transit',
        'over',
        'the',
        'different',
        'central',
        'american',
        'routes',
        'against',
        'sudden',
        'and',
        'lawless',
        'outbreaks',
        'and',
        'depredations',
        'and',
        'also',
        'to',
        'protect',
        'american',
        'merchant',
        'vessels',
        'their',
        'crews',
        'and',
        'cargoes',
        'against',
        'violent',
        'and',
        'unlawful',
        'seizure',
        'and',
        'confiscation',
        'in',
        'the',
        'ports',
        'of',
        'mexico',
        'and',
        'the',
        'south',
        'american',
        'republics',
        'when',
        'these',
        'may',
        'be',
        'in',
        'a',
        'disturbed',
        'and',
        'revolutionary',
        'condition',
        'it',
        'is',
        'my',
        'settled',
        'conviction',
        'that',
        'without',
        'such',
        'a',
        'power',
        'we',
        'do',
        'not',
        'afford',
        'that',
        'protection',
        'to',
        'those',
        'engaged',
        'in',
        'the',
        'commerce',
        'of',
        'the',
        'country',
        'which',
        'they',
        'have',
        'a',
        'right',
        'to',
        'demand',
        'i',
        'again',
        'recommend',
        'to',
        'congress',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'in',
        'pursuance',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'appointing',
        'a',
        'day',
        'certain',
        'previous',
        'to',
        'the',
        'th',
        'march',
        'in',
        'each',
        'year',
        'of',
        'an',
        'odd',
        'number',
        'for',
        'the',
        'election',
        'of',
        'representatives',
        'throughout',
        'all',
        'the',
        'states',
        'a',
        'similar',
        'power',
        'has',
        'already',
        'been',
        'exercised',
        'with',
        'general',
        'approbation',
        'in',
        'the',
        'appointment',
        'of',
        'the',
        'same',
        'day',
        'throughout',
        'the',
        'union',
        'for',
        'holding',
        'the',
        'election',
        'of',
        'electors',
        'for',
        'president',
        'and',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'my',
        'attention',
        'was',
        'earnestly',
        'directed',
        'to',
        'this',
        'subject',
        'from',
        'the',
        'fact',
        'that',
        'the',
        'thirty',
        'fifth',
        'congress',
        'terminated',
        'on',
        'the',
        'd',
        'march',
        'without',
        'making',
        'the',
        'necessary',
        'appropriation',
        'for',
        'the',
        'service',
        'of',
        'the',
        'post',
        'office',
        'department',
        'i',
        'was',
        'then',
        'forced',
        'to',
        'consider',
        'the',
        'best',
        'remedy',
        'for',
        'this',
        'omission',
        'and',
        'an',
        'immediate',
        'call',
        'of',
        'the',
        'present',
        'congress',
        'was',
        'the',
        'natural',
        'resort',
        'upon',
        'inquiry',
        'however',
        'i',
        'ascertained',
        'that',
        'fifteen',
        'out',
        'of',
        'the',
        'thirty',
        'three',
        'states',
        'composing',
        'the',
        'confederacy',
        'were',
        'without',
        'representatives',
        'and',
        'that',
        'consequently',
        'these',
        'fifteen',
        'states',
        'would',
        'be',
        'disfranchised',
        'by',
        'such',
        'a',
        'call',
        'these',
        'fifteen',
        'states',
        'will',
        'be',
        'in',
        'the',
        'same',
        'condition',
        'on',
        'the',
        'th',
        'march',
        'next',
        'ten',
        'of',
        'them',
        'can',
        'not',
        'elect',
        'representatives',
        'according',
        'to',
        'existing',
        'state',
        'laws',
        'until',
        'different',
        'periods',
        'extending',
        'from',
        'the',
        'beginning',
        'of',
        'august',
        'next',
        'until',
        'the',
        'months',
        'of',
        'october',
        'and',
        'november',
        'in',
        'my',
        'last',
        'message',
        'i',
        'gave',
        'warning',
        'that',
        'in',
        'a',
        'time',
        'of',
        'sudden',
        'and',
        'alarming',
        'danger',
        'the',
        'salvation',
        'of',
        'our',
        'institutions',
        'might',
        'depend',
        'upon',
        'the',
        'power',
        'of',
        'the',
        'president',
        'immediately',
        'to',
        'assemble',
        'a',
        'full',
        'congress',
        'to',
        'meet',
        'the',
        'emergency',
        'it',
        'is',
        'now',
        'quite',
        'evident',
        'that',
        'the',
        'financial',
        'necessities',
        'of',
        'the',
        'government',
        'will',
        'require',
        'a',
        'modification',
        'of',
        'the',
        'tariff',
        'during',
        'your',
        'present',
        'session',
        'for',
        'the',
        'purpose',
        'of',
        'increasing',
        'the',
        'revenue',
        'in',
        'this',
        'aspect',
        'i',
        'desire',
        'to',
        'reiterate',
        'the',
        'recommendation',
        'contained',
        'in',
        'my',
        'last',
        'two',
        'annual',
        'messages',
        'in',
        'favor',
        'of',
        'imposing',
        'specific',
        'instead',
        'of',
        'ad',
        'valorem',
        'duties',
        'on',
        'all',
        'imported',
        'articles',
        'to',
        'which',
        'these',
        'can',
        'be',
        'properly',
        'applied',
        'from',
        'long',
        'observation',
        'and',
        'experience',
        'i',
        'am',
        'convinced',
        'that',
        'specific',
        'duties',
        'are',
        'necessary',
        'both',
        'to',
        'protect',
        'the',
        'revenue',
        'and',
        'to',
        'secure',
        'to',
        'our',
        'manufacturing',
        'interests',
        'that',
        'amount',
        'of',
        'incidental',
        'encouragement',
        'which',
        'unavoidably',
        'results',
        'from',
        'a',
        'revenue',
        'tariff',
        'as',
        'an',
        'abstract',
        'proposition',
        'it',
        'may',
        'be',
        'admitted',
        'that',
        'ad',
        'valorem',
        'duties',
        'would',
        'in',
        'theory',
        'be',
        'the',
        'most',
        'just',
        'and',
        'equal',
        'but',
        'if',
        'the',
        'experience',
        'of',
        'this',
        'and',
        'of',
        'all',
        'other',
        'commercial',
        'nations',
        'has',
        'demonstrated',
        'that',
        'such',
        'duties',
        'can',
        'not',
        'be',
        'assessed',
        'and',
        'collected',
        'without',
        'great',
        'frauds',
        'upon',
        'the',
        'revenue',
        'then',
        'it',
        'is',
        'the',
        'part',
        'of',
        'wisdom',
        'to',
        'resort',
        'to',
        'specific',
        'duties',
        'indeed',
        'from',
        'the',
        'very',
        'nature',
        'of',
        'an',
        'ad',
        'valorem',
        'duty',
        'this',
        'must',
        'be',
        'the',
        'result',
        'under',
        'it',
        'the',
        'inevitable',
        'consequence',
        'is',
        'that',
        'foreign',
        'goods',
        'will',
        'be',
        'entered',
        'at',
        'less',
        'than',
        'their',
        'true',
        'value',
        'the',
        'treasury',
        'will',
        'therefore',
        'lose',
        'the',
        'duty',
        'on',
        'the',
        'difference',
        'between',
        'their',
        'real',
        'and',
        'fictitious',
        'value',
        'and',
        'to',
        'this',
        'extent',
        'we',
        'are',
        'defrauded',
        'the',
        'temptations',
        'which',
        'ad',
        'valorem',
        'duties',
        'present',
        'to',
        'a',
        'dishonest',
        'importer',
        'are',
        'irresistible',
        'his',
        'object',
        'is',
        'to',
        'pass',
        'his',
        'goods',
        'through',
        'the',
        'custom',
        'house',
        'at',
        'the',
        'very',
        'lowest',
        'valuation',
        'necessary',
        'to',
        'save',
        'them',
        'from',
        'confiscation',
        'in',
        'this',
        'he',
        'too',
        'often',
        'succeeds',
        'in',
        'spite',
        'of',
        'the',
        'vigilance',
        'of',
        'the',
        'revenue',
        'officers',
        'hence',
        'the',
        'resort',
        'to',
        'false',
        'invoices',
        'one',
        'for',
        'the',
        'purchaser',
        'and',
        'another',
        'for',
        'the',
        'custom',
        'house',
        'and',
        'to',
        'other',
        'expedients',
        'to',
        'defraud',
        'the',
        'government',
        'the',
        'honest',
        'importer',
        'produces',
        'his',
        'invoice',
        'to',
        'the',
        'collector',
        'stating',
        'the',
        'actual',
        'price',
        'at',
        'which',
        'he',
        'purchased',
        'the',
        'articles',
        'abroad',
        'not',
        'so',
        'the',
        'dishonest',
        'importer',
        'and',
        'the',
        'agent',
        'of',
        'the',
        'foreign',
        'manufacturer',
        'and',
        'here',
        'it',
        'may',
        'be',
        'observed',
        'that',
        'a',
        'very',
        'large',
        'proportion',
        'of',
        'the',
        'manufactures',
        'imported',
        'from',
        'abroad',
        'are',
        'consigned',
        'for',
        'sale',
        'to',
        'commission',
        'merchants',
        'who',
        'are',
        'mere',
        'agents',
        'employed',
        'by',
        'the',
        'manufacturers',
        'in',
        'such',
        'cases',
        'no',
        'actual',
        'sale',
        'has',
        'been',
        'made',
        'to',
        'fix',
        'their',
        'value',
        'the',
        'foreign',
        'manufacturer',
        'if',
        'he',
        'be',
        'dishonest',
        'prepares',
        'an',
        'invoice',
        'of',
        'the',
        'goods',
        'not',
        'at',
        'their',
        'actual',
        'value',
        'but',
        'at',
        'the',
        'very',
        'lowest',
        'rate',
        'necessary',
        'to',
        'escape',
        'detection',
        'in',
        'this',
        'manner',
        'the',
        'dishonest',
        'importer',
        'and',
        'the',
        'foreign',
        'manufacturer',
        'enjoy',
        'a',
        'decided',
        'advantage',
        'over',
        'the',
        'honest',
        'merchant',
        'they',
        'are',
        'thus',
        'enabled',
        'to',
        'undersell',
        'the',
        'fair',
        'trader',
        'and',
        'drive',
        'him',
        'from',
        'the',
        'market',
        'in',
        'fact',
        'the',
        'operation',
        'of',
        'this',
        'system',
        'has',
        'already',
        'driven',
        'from',
        'the',
        'pursuits',
        'of',
        'honorable',
        'commerce',
        'many',
        'of',
        'that',
        'class',
        'of',
        'regular',
        'and',
        'conscientious',
        'merchants',
        'whose',
        'character',
        'throughout',
        'the',
        'world',
        'is',
        'the',
        'pride',
        'of',
        'our',
        'country',
        'the',
        'remedy',
        'for',
        'these',
        'evils',
        'is',
        'to',
        'be',
        'found',
        'in',
        'specific',
        'duties',
        'so',
        'far',
        'as',
        'this',
        'may',
        'be',
        'practicable',
        'they',
        'dispense',
        'with',
        'any',
        'inquiry',
        'at',
        'the',
        'custom',
        'house',
        'into',
        'the',
        'actual',
        'cost',
        'or',
        'value',
        'of',
        'the',
        'article',
        'and',
        'it',
        'pays',
        'the',
        'precise',
        'amount',
        'of',
        'duty',
        'previously',
        'fixed',
        'by',
        'law',
        'they',
        'present',
        'no',
        'temptations',
        'to',
        'the',
        'appraisers',
        'of',
        'foreign',
        'goods',
        'who',
        'receive',
        'but',
        'small',
        'salaries',
        'and',
        'might',
        'by',
        'undervaluation',
        'in',
        'a',
        'few',
        'cases',
        'render',
        'themselves',
        'independent',
        'besides',
        'specific',
        'duties',
        'best',
        'conform',
        'to',
        'the',
        'requisition',
        'in',
        'the',
        'constitution',
        'that',
        'no',
        'preference',
        'shall',
        'be',
        'given',
        'by',
        'any',
        'regulation',
        'of',
        'commerce',
        'or',
        'revenue',
        'to',
        'the',
        'ports',
        'of',
        'one',
        'state',
        'over',
        'those',
        'of',
        'another',
        'under',
        'our',
        'ad',
        'valorem',
        'system',
        'such',
        'preferences',
        'are',
        'to',
        'some',
        'extent',
        'inevitable',
        'and',
        'complaints',
        'have',
        'often',
        'been',
        'made',
        'that',
        'the',
        'spirit',
        'of',
        'this',
        'provision',
        'has',
        'p',
        'been',
        'violated',
        'by',
        'a',
        'lower',
        'appraisement',
        'of',
        'the',
        'same',
        'articles',
        'at',
        'one',
        'port',
        'than',
        'at',
        'another',
        'an',
        'impression',
        'strangely',
        'enough',
        'prevails',
        'to',
        'some',
        'extent',
        'that',
        'specific',
        'duties',
        'are',
        'necessarily',
        'protective',
        'duties',
        'nothing',
        'can',
        'be',
        'more',
        'fallacious',
        'great',
        'britain',
        'glories',
        'in',
        'free',
        'trade',
        'and',
        'yet',
        'her',
        'whole',
        'revenue',
        'from',
        'imports',
        'is',
        'at',
        'the',
        'present',
        'moment',
        'collected',
        'under',
        'a',
        'system',
        'of',
        'specific',
        'duties',
        'it',
        'is',
        'a',
        'striking',
        'fact',
        'in',
        'this',
        'connection',
        'that',
        'in',
        'the',
        'commercial',
        'treaty',
        'of',
        'january',
        'between',
        'france',
        'and',
        'england',
        'one',
        'of',
        'the',
        'articles',
        'provides',
        'that',
        'the',
        'ad',
        'valorem',
        'duties',
        'which',
        'it',
        'imposes',
        'shall',
        'be',
        'converted',
        'into',
        'specific',
        'duties',
        'within',
        'six',
        'months',
        'from',
        'its',
        'date',
        'and',
        'these',
        'are',
        'to',
        'be',
        'ascertained',
        'by',
        'making',
        'an',
        'average',
        'of',
        'the',
        'prices',
        'for',
        'six',
        'months',
        'previous',
        'to',
        'that',
        'time',
        'the',
        'reverse',
        'of',
        'the',
        'propositions',
        'would',
        'be',
        'nearer',
        'to',
        'the',
        'truth',
        'because',
        'a',
        'much',
        'larger',
        'amount',
        'of',
        'revenue',
        'would',
        'be',
        'collected',
        'by',
        'merely',
        'converting',
        'the',
        'ad',
        'valorem',
        'duties',
        'of',
        'a',
        'tariff',
        'into',
        'equivalent',
        'specific',
        'duties',
        'to',
        'this',
        'extent',
        'the',
        'revenue',
        'would',
        'be',
        'increased',
        'and',
        'in',
        'the',
        'same',
        'proportion',
        'the',
        'specific',
        'duty',
        'might',
        'be',
        'diminished',
        'specific',
        'duties',
        'would',
        'secure',
        'to',
        'the',
        'american',
        'manufacturer',
        'the',
        'incidental',
        'protection',
        'to',
        'which',
        'he',
        'is',
        'fairly',
        'entitled',
        'under',
        'a',
        'revenue',
        'tariff',
        'and',
        'to',
        'this',
        'surely',
        'no',
        'person',
        'would',
        'object',
        'the',
        'framers',
        'of',
        'the',
        'existing',
        'tariff',
        'have',
        'gone',
        'further',
        'and',
        'in',
        'a',
        'liberal',
        'spirit',
        'have',
        'discriminated',
        'in',
        'favor',
        'of',
        'large',
        'and',
        'useful',
        'branches',
        'of',
        'our',
        'manufactures',
        'not',
        'by',
        'raising',
        'the',
        'rate',
        'of',
        'duty',
        'upon',
        'the',
        'importation',
        'of',
        'similar',
        'articles',
        'from',
        'abroad',
        'but',
        'what',
        'is',
        'the',
        'same',
        'in',
        'effect',
        'by',
        'admitting',
        'articles',
        'free',
        'of',
        'duty',
        'which',
        'enter',
        'into',
        'the',
        'composition',
        'of',
        'their',
        'fabrics',
        'under',
        'the',
        'present',
        'system',
        'it',
        'has',
        'been',
        'often',
        'truly',
        'remarked',
        'that',
        'this',
        'incidental',
        'protection',
        'decreases',
        'when',
        'the',
        'manufacturer',
        'needs',
        'it',
        'most',
        'and',
        'increases',
        'when',
        'he',
        'needs',
        'it',
        'least',
        'and',
        'constitutes',
        'a',
        'sliding',
        'scale',
        'which',
        'always',
        'operates',
        'against',
        'him',
        'the',
        'revenues',
        'of',
        'the',
        'country',
        'are',
        'subject',
        'to',
        'similar',
        'fluctuations',
        'instead',
        'of',
        'approaching',
        'a',
        'steady',
        'standard',
        'as',
        'would',
        'be',
        'the',
        'case',
        'under',
        'a',
        'system',
        'of',
        'specific',
        'duties',
        'they',
        'sink',
        'and',
        'rise',
        'with',
        'the',
        'sinking',
        'and',
        'rising',
        'prices',
        'of',
        'articles',
        'in',
        'foreign',
        'countries',
        'it',
        'would',
        'not',
        'be',
        'difficult',
        'for',
        'congress',
        'to',
        'arrange',
        'a',
        'system',
        'of',
        'specific',
        'duties',
        'which',
        'would',
        'afford',
        'additional',
        'stability',
        'both',
        'to',
        'our',
        'revenue',
        'and',
        'our',
        'manufactures',
        'and',
        'without',
        'injury',
        'or',
        'injustice',
        'to',
        'any',
        'interest',
        'of',
        'the',
        'country',
        'this',
        'might',
        'be',
        'accomplished',
        'by',
        'ascertaining',
        'the',
        'average',
        'value',
        'of',
        'any',
        'given',
        'article',
        'for',
        'a',
        'series',
        'of',
        'years',
        'at',
        'the',
        'place',
        'of',
        'exportation',
        'and',
        'by',
        'simply',
        'converting',
        'the',
        'rate',
        'of',
        'ad',
        'valorem',
        'duty',
        'upon',
        'it',
        'which',
        'might',
        'be',
        'deemed',
        'necessary',
        'for',
        'revenue',
        'purposes',
        'into',
        'the',
        'form',
        'of',
        'a',
        'specific',
        'duty',
        'such',
        'an',
        'arrangement',
        'could',
        'not',
        'injure',
        'the',
        'consumer',
        'if',
        'he',
        'should',
        'pay',
        'a',
        'greater',
        'amount',
        'of',
        'duty',
        'one',
        'year',
        'this',
        'would',
        'be',
        'counterbalanced',
        'by',
        'a',
        'lesser',
        'amount',
        'the',
        'next',
        'and',
        'in',
        'the',
        'end',
        'the',
        'aggregate',
        'would',
        'be',
        'the',
        'same',
        'i',
        'desire',
        'to',
        'call',
        'your',
        'immediate',
        'attention',
        'to',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'treasury',
        'so',
        'ably',
        'and',
        'clearly',
        'presented',
        'by',
        'the',
        'secretary',
        'in',
        'his',
        'report',
        'to',
        'p',
        'congress',
        'and',
        'to',
        'recommend',
        'that',
        'measures',
        'be',
        'promptly',
        'adopted',
        'to',
        'enable',
        'it',
        'to',
        'discharge',
        'its',
        'pressing',
        'obligations',
        'the',
        'other',
        'recommendations',
        'of',
        'the',
        'report',
        'are',
        'well',
        'worthy',
        'of',
        'your',
        'favorable',
        'consideration',
        'i',
        'herewith',
        'transmit',
        'to',
        'congress',
        'the',
        'reports',
        'of',
        'the',
        'secretaries',
        'of',
        'war',
        'of',
        'the',
        'navy',
        'of',
        'the',
        'interior',
        'and',
        'of',
        'the',
        'postmaster',
        'general',
        'the',
        'recommendations',
        'and',
        'suggestions',
        'which',
        'they',
        'contain',
        'are',
        'highly',
        'valuable',
        'and',
        'deserve',
        'your',
        'careful',
        'attention',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'details',
        'the',
        'circumstances',
        'under',
        'which',
        'cornelius',
        'vanderbilt',
        'on',
        'my',
        'request',
        'agreed',
        'in',
        'the',
        'month',
        'of',
        'july',
        'last',
        'to',
        'carry',
        'the',
        'ocean',
        'mails',
        'between',
        'our',
        'atlantic',
        'and',
        'pacific',
        'coasts',
        'had',
        'he',
        'not',
        'thus',
        'acted',
        'this',
        'important',
        'intercommunication',
        'must',
        'have',
        'been',
        'suspended',
        'at',
        'least',
        'for',
        'a',
        'season',
        'the',
        'postmaster',
        'general',
        'had',
        'no',
        'power',
        'to',
        'make',
        'him',
        'any',
        'other',
        'compensation',
        'than',
        'the',
        'postages',
        'on',
        'the',
        'mail',
        'matter',
        'which',
        'he',
        'might',
        'carry',
        'it',
        'was',
        'known',
        'at',
        'the',
        'time',
        'that',
        'these',
        'postages',
        'would',
        'fall',
        'far',
        'short',
        'of',
        'an',
        'adequate',
        'compensation',
        'as',
        'well',
        'as',
        'of',
        'the',
        'sum',
        'which',
        'the',
        'same',
        'service',
        'had',
        'previously',
        'cost',
        'the',
        'government',
        'mr',
        'vanderbilt',
        'in',
        'a',
        'commendable',
        'spirit',
        'was',
        'willing',
        'to',
        'rely',
        'upon',
        'the',
        'justice',
        'of',
        'congress',
        'to',
        'make',
        'up',
        'the',
        'deficiency',
        'and',
        'i',
        'therefore',
        'recommend',
        'that',
        'an',
        'appropriation',
        'may',
        'be',
        'granted',
        'for',
        'this',
        'purpose',
        'i',
        'should',
        'do',
        'great',
        'injustice',
        'to',
        'the',
        'attorney',
        'general',
        'were',
        'i',
        'to',
        'omit',
        'the',
        'mention',
        'of',
        'his',
        'distinguished',
        'services',
        'in',
        'the',
        'measures',
        'adopted',
        'and',
        'prosecuted',
        'by',
        'him',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'government',
        'against',
        'numerous',
        'and',
        'unfounded',
        'claims',
        'to',
        'land',
        'in',
        'california',
        'purporting',
        'to',
        'have',
        'been',
        'made',
        'by',
        'the',
        'mexican',
        'government',
        'previous',
        'to',
        'the',
        'treaty',
        'of',
        'cession',
        'the',
        'successful',
        'opposition',
        'to',
        'these',
        'claims',
        'has',
        'saved',
        'the',
        'united',
        'states',
        'public',
        'property',
        'worth',
        'many',
        'millions',
        'of',
        'dollars',
        'and',
        'to',
        'individuals',
        'holding',
        'title',
        'under',
        'them',
        'to',
        'at',
        'least',
        'an',
        'equal',
        'amount',
        'it',
        'has',
        'been',
        'represented',
        'to',
        'me',
        'from',
        'sources',
        'which',
        'i',
        'deem',
        'reliable',
        'that',
        'the',
        'inhabitants',
        'in',
        'several',
        'portions',
        'of',
        'kansas',
        'have',
        'been',
        'reduced',
        'nearly',
        'to',
        'a',
        'state',
        'of',
        'starvation',
        'on',
        'account',
        'of',
        'the',
        'almost',
        'total',
        'failure',
        'of',
        'their',
        'crops',
        'whilst',
        'the',
        'harvests',
        'in',
        'every',
        'other',
        'portion',
        'of',
        'the',
        'country',
        'have',
        'been',
        'abundant',
        'the',
        'prospect',
        'before',
        'them',
        'for',
        'the',
        'approaching',
        'winter',
        'is',
        'well',
        'calculated',
        'to',
        'enlist',
        'the',
        'sympathies',
        'of',
        'every',
        'heart',
        'the',
        'destitution',
        'appears',
        'to',
        'be',
        'so',
        'general',
        'that',
        'it',
        'can',
        'not',
        'be',
        'relieved',
        'by',
        'private',
        'contributions',
        'and',
        'they',
        'are',
        'in',
        'such',
        'indigent',
        'circumstances',
        'as',
        'to',
        'be',
        'unable',
        'to',
        'purchase',
        'the',
        'necessaries',
        'of',
        'life',
        'for',
        'themselves',
        'i',
        'refer',
        'the',
        'subject',
        'to',
        'congress',
        'if',
        'any',
        'constitutional',
        'measure',
        'for',
        'their',
        'relief',
        'can',
        'be',
        'devised',
        'i',
        'would',
        'recommend',
        'its',
        'adoption',
        'i',
        'cordially',
        'commend',
        'to',
        'your',
        'favorable',
        'regard',
        'the',
        'interests',
        'of',
        'the',
        'people',
        'of',
        'this',
        'district',
        'they',
        'are',
        'eminently',
        'entitled',
        'to',
        'your',
        'consideration',
        'especially',
        'since',
        'unlike',
        'the',
        'people',
        'of',
        'the',
        'states',
        'they',
        'can',
        'appeal',
        'to',
        'no',
        'government',
        'except',
        'that',
        'of',
        'the',
        'union',
        'james',
        'buchanan'],
 1861: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'the',
        'midst',
        'of',
        'unprecedented',
        'political',
        'troubles',
        'we',
        'have',
        'cause',
        'of',
        'great',
        'gratitude',
        'to',
        'god',
        'for',
        'unusual',
        'good',
        'health',
        'and',
        'most',
        'abundant',
        'harvests',
        'you',
        'will',
        'not',
        'be',
        'surprised',
        'to',
        'learn',
        'that',
        'in',
        'the',
        'peculiar',
        'exigencies',
        'of',
        'the',
        'times',
        'our',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'has',
        'been',
        'attended',
        'with',
        'profound',
        'solicitude',
        'chiefly',
        'turning',
        'upon',
        'our',
        'own',
        'domestic',
        'affairs',
        'a',
        'disloyal',
        'portion',
        'of',
        'the',
        'american',
        'people',
        'have',
        'during',
        'the',
        'whole',
        'year',
        'been',
        'engaged',
        'in',
        'an',
        'attempt',
        'to',
        'divide',
        'and',
        'destroy',
        'the',
        'union',
        'a',
        'nation',
        'which',
        'endures',
        'factious',
        'domestic',
        'division',
        'is',
        'exposed',
        'to',
        'disrespect',
        'abroad',
        'and',
        'one',
        'party',
        'if',
        'not',
        'both',
        'is',
        'sure',
        'sooner',
        'or',
        'later',
        'to',
        'invoke',
        'foreign',
        'intervention',
        'nations',
        'thus',
        'tempted',
        'to',
        'interfere',
        'are',
        'not',
        'always',
        'able',
        'to',
        'resist',
        'the',
        'counsels',
        'of',
        'seeming',
        'expediency',
        'and',
        'ungenerous',
        'ambition',
        'although',
        'measures',
        'adopted',
        'under',
        'such',
        'influences',
        'seldom',
        'fail',
        'to',
        'be',
        'unfortunate',
        'and',
        'injurious',
        'to',
        'those',
        'adopting',
        'them',
        'the',
        'disloyal',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'who',
        'have',
        'offered',
        'the',
        'ruin',
        'of',
        'our',
        'country',
        'in',
        'return',
        'for',
        'the',
        'aid',
        'and',
        'comfort',
        'which',
        'they',
        'have',
        'invoked',
        'abroad',
        'have',
        'received',
        'less',
        'patronage',
        'and',
        'encouragement',
        'than',
        'they',
        'probably',
        'expected',
        'if',
        'it',
        'were',
        'just',
        'to',
        'suppose',
        'as',
        'the',
        'insurgents',
        'have',
        'seemed',
        'to',
        'assume',
        'that',
        'foreign',
        'nations',
        'in',
        'this',
        'case',
        'discarding',
        'all',
        'moral',
        'social',
        'and',
        'treaty',
        'obligations',
        'would',
        'act',
        'solely',
        'and',
        'selfishly',
        'for',
        'the',
        'most',
        'speedy',
        'restoration',
        'of',
        'commerce',
        'including',
        'especially',
        'the',
        'acquisition',
        'of',
        'cotton',
        'those',
        'nations',
        'appear',
        'as',
        'yet',
        'not',
        'to',
        'have',
        'seen',
        'their',
        'way',
        'to',
        'their',
        'object',
        'more',
        'directly',
        'or',
        'clearly',
        'through',
        'the',
        'destruction',
        'than',
        'through',
        'the',
        'preservation',
        'of',
        'the',
        'union',
        'if',
        'we',
        'could',
        'dare',
        'to',
        'believe',
        'that',
        'foreign',
        'nations',
        'are',
        'actuated',
        'by',
        'no',
        'higher',
        'principle',
        'than',
        'this',
        'i',
        'am',
        'quite',
        'sure',
        'a',
        'sound',
        'argument',
        'could',
        'be',
        'made',
        'to',
        'show',
        'them',
        'that',
        'they',
        'can',
        'reach',
        'their',
        'aim',
        'more',
        'readily',
        'and',
        'easily',
        'by',
        'aiding',
        'to',
        'crush',
        'this',
        'rebellion',
        'than',
        'by',
        'giving',
        'encouragement',
        'to',
        'it',
        'the',
        'principal',
        'lever',
        'relied',
        'on',
        'by',
        'the',
        'insurgents',
        'for',
        'exciting',
        'foreign',
        'nations',
        'to',
        'hostility',
        'against',
        'us',
        'as',
        'already',
        'intimated',
        'is',
        'the',
        'embarrassment',
        'of',
        'commerce',
        'those',
        'nations',
        'however',
        'not',
        'improbably',
        'saw',
        'from',
        'the',
        'first',
        'that',
        'it',
        'was',
        'the',
        'union',
        'which',
        'made',
        'as',
        'well',
        'our',
        'foreign',
        'as',
        'our',
        'domestic',
        'commerce',
        'they',
        'can',
        'scarcely',
        'have',
        'failed',
        'to',
        'perceive',
        'that',
        'the',
        'effort',
        'for',
        'disunion',
        'produces',
        'the',
        'existing',
        'difficulty',
        'and',
        'that',
        'one',
        'strong',
        'nation',
        'promises',
        'more',
        'durable',
        'peace',
        'and',
        'a',
        'more',
        'extensive',
        'valuable',
        'and',
        'reliable',
        'commerce',
        'than',
        'can',
        'the',
        'same',
        'nation',
        'broken',
        'into',
        'hostile',
        'fragments',
        'it',
        'is',
        'not',
        'my',
        'purpose',
        'to',
        'review',
        'our',
        'discussions',
        'with',
        'foreign',
        'states',
        'because',
        'whatever',
        'might',
        'be',
        'their',
        'wishes',
        'or',
        'dispositions',
        'the',
        'integrity',
        'of',
        'our',
        'country',
        'and',
        'the',
        'stability',
        'of',
        'our',
        'government',
        'mainly',
        'depend',
        'not',
        'upon',
        'them',
        'but',
        'on',
        'the',
        'loyalty',
        'virtue',
        'patriotism',
        'and',
        'intelligence',
        'of',
        'the',
        'american',
        'people',
        'the',
        'correspondence',
        'itself',
        'with',
        'the',
        'usual',
        'reservations',
        'is',
        'herewith',
        'submitted',
        'i',
        'venture',
        'to',
        'hope',
        'it',
        'will',
        'appear',
        'that',
        'we',
        'have',
        'practiced',
        'prudence',
        'and',
        'liberality',
        'toward',
        'foreign',
        'powers',
        'averting',
        'causes',
        'of',
        'irritation',
        'and',
        'with',
        'firmness',
        'maintaining',
        'our',
        'own',
        'rights',
        'and',
        'honor',
        'since',
        'however',
        'it',
        'is',
        'apparent',
        'that',
        'here',
        'as',
        'in',
        'every',
        'other',
        'state',
        'foreign',
        'dangers',
        'necessarily',
        'attend',
        'domestic',
        'difficulties',
        'i',
        'recommend',
        'that',
        'adequate',
        'and',
        'ample',
        'measures',
        'be',
        'adopted',
        'for',
        'maintaining',
        'the',
        'public',
        'defenses',
        'on',
        'every',
        'side',
        'while',
        'under',
        'this',
        'general',
        'recommendation',
        'provision',
        'for',
        'defending',
        'our',
        'seacoast',
        'line',
        'readily',
        'occurs',
        'to',
        'the',
        'mind',
        'i',
        'also',
        'in',
        'the',
        'same',
        'connection',
        'ask',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'our',
        'great',
        'lakes',
        'and',
        'rivers',
        'it',
        'is',
        'believed',
        'that',
        'some',
        'fortifications',
        'and',
        'depots',
        'of',
        'arms',
        'and',
        'munitions',
        'with',
        'harbor',
        'and',
        'navigation',
        'improvements',
        'all',
        'at',
        'well',
        'selected',
        'points',
        'upon',
        'these',
        'would',
        'be',
        'of',
        'great',
        'importance',
        'to',
        'the',
        'national',
        'defense',
        'and',
        'preservation',
        'i',
        'ask',
        'attention',
        'to',
        'the',
        'views',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'expressed',
        'in',
        'his',
        'report',
        'upon',
        'the',
        'same',
        'general',
        'subject',
        'i',
        'deem',
        'it',
        'of',
        'importance',
        'that',
        'the',
        'loyal',
        'regions',
        'of',
        'east',
        'tennessee',
        'and',
        'western',
        'north',
        'carolina',
        'should',
        'be',
        'connected',
        'with',
        'kentucky',
        'and',
        'other',
        'faithful',
        'parts',
        'of',
        'the',
        'union',
        'by',
        'railroad',
        'i',
        'therefore',
        'recommend',
        'as',
        'a',
        'military',
        'measure',
        'that',
        'congress',
        'provide',
        'for',
        'the',
        'construction',
        'of',
        'such',
        'road',
        'as',
        'speedily',
        'as',
        'possible',
        'kentucky',
        'no',
        'doubt',
        'will',
        'cooperate',
        'and',
        'through',
        'her',
        'legislature',
        'make',
        'the',
        'most',
        'judicious',
        'selection',
        'of',
        'a',
        'line',
        'the',
        'northern',
        'terminus',
        'must',
        'connect',
        'with',
        'some',
        'existing',
        'railroad',
        'and',
        'whether',
        'the',
        'route',
        'shall',
        'be',
        'from',
        'lexington',
        'or',
        'nicholasville',
        'to',
        'the',
        'cumberland',
        'gap',
        'or',
        'from',
        'lebanon',
        'to',
        'the',
        'tennessee',
        'line',
        'in',
        'the',
        'direction',
        'of',
        'knoxville',
        'or',
        'on',
        'some',
        'still',
        'different',
        'line',
        'can',
        'easily',
        'be',
        'determined',
        'kentucky',
        'and',
        'the',
        'general',
        'government',
        'cooperating',
        'the',
        'work',
        'can',
        'be',
        'completed',
        'in',
        'a',
        'very',
        'short',
        'time',
        'and',
        'when',
        'done',
        'it',
        'will',
        'be',
        'not',
        'only',
        'of',
        'vast',
        'present',
        'usefulness',
        'but',
        'also',
        'a',
        'valuable',
        'permanent',
        'improvement',
        'worth',
        'its',
        'cost',
        'in',
        'all',
        'the',
        'future',
        'some',
        'treaties',
        'designed',
        'chiefly',
        'for',
        'the',
        'interests',
        'of',
        'commerce',
        'and',
        'having',
        'no',
        'grave',
        'political',
        'importance',
        'have',
        'been',
        'negotiated',
        'and',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'their',
        'consideration',
        'although',
        'we',
        'have',
        'failed',
        'to',
        'induce',
        'some',
        'of',
        'the',
        'commercial',
        'powers',
        'to',
        'adopt',
        'a',
        'desirable',
        'melioration',
        'of',
        'the',
        'rigor',
        'of',
        'maritime',
        'war',
        'we',
        'have',
        'removed',
        'all',
        'obstructions',
        'from',
        'the',
        'way',
        'of',
        'this',
        'humane',
        'reform',
        'except',
        'such',
        'as',
        'are',
        'merely',
        'of',
        'temporary',
        'and',
        'accidental',
        'occurrence',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'correspondence',
        'between',
        'her',
        'britannic',
        "majesty's",
        'minister',
        'accredited',
        'to',
        'this',
        'government',
        'and',
        'the',
        'secretary',
        'of',
        'state',
        'relative',
        'to',
        'the',
        'detention',
        'of',
        'the',
        'british',
        'ship',
        'perthshire',
        'in',
        'june',
        'last',
        'by',
        'the',
        'united',
        'states',
        'steamer',
        'massachusetts',
        'for',
        'a',
        'supposed',
        'breach',
        'of',
        'the',
        'blockade',
        'as',
        'this',
        'detention',
        'was',
        'occasioned',
        'by',
        'an',
        'obvious',
        'misapprehension',
        'of',
        'the',
        'facts',
        'and',
        'as',
        'justice',
        'requires',
        'that',
        'we',
        'should',
        'commit',
        'no',
        'belligerent',
        'act',
        'not',
        'rounded',
        'in',
        'strict',
        'right',
        'as',
        'sanctioned',
        'by',
        'public',
        'law',
        'i',
        'recommend',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'to',
        'satisfy',
        'the',
        'reasonable',
        'demand',
        'of',
        'the',
        'owners',
        'of',
        'the',
        'vessel',
        'for',
        'her',
        'detention',
        'i',
        'repeat',
        'the',
        'recommendation',
        'of',
        'my',
        'predecessor',
        'in',
        'his',
        'annual',
        'message',
        'to',
        'congress',
        'in',
        'december',
        'last',
        'in',
        'regard',
        'to',
        'the',
        'disposition',
        'of',
        'the',
        'surplus',
        'which',
        'will',
        'probably',
        'remain',
        'after',
        'satisfying',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'against',
        'china',
        'pursuant',
        'to',
        'the',
        'awards',
        'of',
        'the',
        'commissioners',
        'under',
        'the',
        'act',
        'of',
        'the',
        'd',
        'of',
        'march',
        'if',
        'however',
        'it',
        'should',
        'not',
        'be',
        'deemed',
        'advisable',
        'to',
        'carry',
        'that',
        'recommendation',
        'into',
        'effect',
        'i',
        'would',
        'suggest',
        'that',
        'authority',
        'be',
        'given',
        'for',
        'investing',
        'the',
        'principal',
        'over',
        'the',
        'proceeds',
        'of',
        'the',
        'surplus',
        'referred',
        'to',
        'in',
        'good',
        'securities',
        'with',
        'a',
        'view',
        'to',
        'the',
        'satisfaction',
        'of',
        'such',
        'other',
        'just',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'china',
        'as',
        'are',
        'not',
        'unlikely',
        'to',
        'arise',
        'hereafter',
        'in',
        'the',
        'course',
        'of',
        'our',
        'extensive',
        'trade',
        'with',
        'that',
        'empire',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'august',
        'last',
        'congress',
        'authorized',
        'the',
        'president',
        'to',
        'instruct',
        'the',
        'commanders',
        'of',
        'suitable',
        'vessels',
        'to',
        'defend',
        'themselves',
        'against',
        'and',
        'to',
        'capture',
        'pirates',
        'this',
        'authority',
        'has',
        'been',
        'exercised',
        'in',
        'a',
        'single',
        'instance',
        'only',
        'for',
        'the',
        'more',
        'effectual',
        'protection',
        'of',
        'our',
        'extensive',
        'and',
        'valuable',
        'commerce',
        'in',
        'the',
        'eastern',
        'seas',
        'especially',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'it',
        'would',
        'also',
        'be',
        'advisable',
        'to',
        'authorize',
        'the',
        'commanders',
        'of',
        'sailing',
        'vessels',
        'to',
        'recapture',
        'any',
        'prizes',
        'which',
        'pirates',
        'may',
        'make',
        'of',
        'united',
        'states',
        'vessels',
        'and',
        'their',
        'cargoes',
        'and',
        'the',
        'consular',
        'courts',
        'now',
        'established',
        'by',
        'law',
        'in',
        'eastern',
        'countries',
        'to',
        'adjudicate',
        'the',
        'cases',
        'in',
        'the',
        'event',
        'that',
        'this',
        'should',
        'not',
        'be',
        'objected',
        'to',
        'by',
        'the',
        'local',
        'authorities',
        'if',
        'any',
        'good',
        'reason',
        'exists',
        'why',
        'we',
        'should',
        'persevere',
        'longer',
        'in',
        'withholding',
        'our',
        'recognition',
        'of',
        'the',
        'independence',
        'and',
        'sovereignty',
        'of',
        'hayti',
        'and',
        'liberia',
        'i',
        'am',
        'unable',
        'to',
        'discern',
        'it',
        'unwilling',
        'however',
        'to',
        'inaugurate',
        'a',
        'novel',
        'policy',
        'in',
        'regard',
        'to',
        'them',
        'without',
        'the',
        'approbation',
        'of',
        'congress',
        'i',
        'submit',
        'for',
        'your',
        'consideration',
        'the',
        'expediency',
        'of',
        'an',
        'appropriation',
        'for',
        'maintaining',
        'a',
        "charge'",
        "d'affaires",
        'near',
        'each',
        'of',
        'those',
        'new',
        'states',
        'it',
        'does',
        'not',
        'admit',
        'of',
        'doubt',
        'that',
        'important',
        'commercial',
        'advantages',
        'might',
        'be',
        'secured',
        'by',
        'favorable',
        'treaties',
        'with',
        'them',
        'the',
        'operations',
        'of',
        'the',
        'treasury',
        'during',
        'the',
        'period',
        'which',
        'has',
        'elapsed',
        'since',
        'your',
        'adjournment',
        'have',
        'been',
        'conducted',
        'with',
        'signal',
        'success',
        'the',
        'patriotism',
        'of',
        'the',
        'people',
        'has',
        'placed',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'government',
        'the',
        'large',
        'means',
        'demanded',
        'by',
        'the',
        'public',
        'exigencies',
        'much',
        'of',
        'the',
        'national',
        'loan',
        'has',
        'been',
        'taken',
        'by',
        'citizens',
        'of',
        'the',
        'industrial',
        'classes',
        'whose',
        'confidence',
        'in',
        'their',
        "country's",
        'faith',
        'and',
        'zeal',
        'for',
        'their',
        "country's",
        'deliverance',
        'from',
        'present',
        'peril',
        'have',
        'induced',
        'them',
        'to',
        'contribute',
        'to',
        'the',
        'support',
        'of',
        'the',
        'government',
        'the',
        'whole',
        'of',
        'their',
        'limited',
        'acquisitions',
        'this',
        'fact',
        'imposes',
        'peculiar',
        'obligations',
        'to',
        'economy',
        'in',
        'disbursement',
        'and',
        'energy',
        'in',
        'action',
        'the',
        'revenue',
        'from',
        'all',
        'sources',
        'including',
        'loans',
        'for',
        'the',
        'financial',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'june',
        'was',
        'and',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'including',
        'payments',
        'on',
        'account',
        'of',
        'the',
        'public',
        'debt',
        'were',
        'leaving',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'of',
        'july',
        'of',
        'for',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'financial',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'september',
        'the',
        'receipts',
        'from',
        'all',
        'sources',
        'including',
        'the',
        'balance',
        'of',
        'the',
        'st',
        'of',
        'july',
        'were',
        'and',
        'the',
        'expenses',
        'leaving',
        'a',
        'balance',
        'on',
        'the',
        'st',
        'of',
        'october',
        'of',
        'estimates',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'year',
        'and',
        'for',
        'the',
        'financial',
        'year',
        'together',
        'with',
        'his',
        'views',
        'of',
        'ways',
        'and',
        'means',
        'for',
        'meeting',
        'the',
        'demands',
        'contemplated',
        'by',
        'them',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'the',
        'expenditures',
        'made',
        'necessary',
        'by',
        'the',
        'rebellion',
        'are',
        'not',
        'beyond',
        'the',
        'resources',
        'of',
        'the',
        'loyal',
        'people',
        'and',
        'to',
        'believe',
        'that',
        'the',
        'same',
        'patriotism',
        'which',
        'has',
        'thus',
        'far',
        'sustained',
        'the',
        'government',
        'will',
        'continue',
        'to',
        'sustain',
        'it',
        'till',
        'peace',
        'and',
        'union',
        'shall',
        'again',
        'bless',
        'the',
        'land',
        'i',
        'respectfully',
        'refer',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'information',
        'respecting',
        'the',
        'numerical',
        'strength',
        'of',
        'the',
        'army',
        'and',
        'for',
        'recommendations',
        'having',
        'in',
        'view',
        'an',
        'increase',
        'of',
        'its',
        'efficiency',
        'and',
        'the',
        'well',
        'being',
        'of',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'service',
        'intrusted',
        'to',
        'his',
        'care',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'the',
        'patriotism',
        'of',
        'the',
        'people',
        'has',
        'proved',
        'equal',
        'to',
        'the',
        'occasion',
        'and',
        'that',
        'the',
        'number',
        'of',
        'troops',
        'tendered',
        'greatly',
        'exceeds',
        'the',
        'force',
        'which',
        'congress',
        'authorized',
        'me',
        'to',
        'call',
        'into',
        'the',
        'field',
        'i',
        'refer',
        'with',
        'pleasure',
        'to',
        'those',
        'portions',
        'of',
        'his',
        'report',
        'which',
        'make',
        'allusion',
        'to',
        'the',
        'creditable',
        'degree',
        'of',
        'discipline',
        'already',
        'attained',
        'by',
        'our',
        'troops',
        'and',
        'to',
        'the',
        'excellent',
        'sanitary',
        'condition',
        'of',
        'the',
        'entire',
        'army',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'for',
        'an',
        'organization',
        'of',
        'the',
        'militia',
        'upon',
        'a',
        'uniform',
        'basis',
        'is',
        'a',
        'subject',
        'of',
        'vital',
        'importance',
        'to',
        'the',
        'future',
        'safety',
        'of',
        'the',
        'country',
        'and',
        'is',
        'commended',
        'to',
        'the',
        'serious',
        'attention',
        'of',
        'congress',
        'the',
        'large',
        'addition',
        'to',
        'the',
        'regular',
        'army',
        'in',
        'connection',
        'with',
        'the',
        'defection',
        'that',
        'has',
        'so',
        'considerably',
        'diminished',
        'the',
        'number',
        'of',
        'its',
        'officers',
        'gives',
        'peculiar',
        'importance',
        'to',
        'his',
        'recommendation',
        'for',
        'increasing',
        'the',
        'corps',
        'of',
        'cadets',
        'to',
        'the',
        'greatest',
        'capacity',
        'of',
        'the',
        'military',
        'academy',
        'by',
        'mere',
        'omission',
        'i',
        'presume',
        'congress',
        'has',
        'failed',
        'to',
        'provide',
        'chaplains',
        'for',
        'hospitals',
        'occupied',
        'by',
        'volunteers',
        'this',
        'subject',
        'was',
        'brought',
        'to',
        'my',
        'notice',
        'and',
        'i',
        'was',
        'induced',
        'to',
        'draw',
        'up',
        'the',
        'form',
        'of',
        'a',
        'letter',
        'one',
        'copy',
        'of',
        'which',
        'properly',
        'addressed',
        'has',
        'been',
        'delivered',
        'to',
        'each',
        'of',
        'the',
        'persons',
        'and',
        'at',
        'the',
        'dates',
        'respectively',
        'named',
        'and',
        'stated',
        'in',
        'a',
        'schedule',
        'containing',
        'also',
        'the',
        'form',
        'of',
        'the',
        'letter',
        'marked',
        'a',
        'and',
        'herewith',
        'transmitted',
        'these',
        'gentlemen',
        'i',
        'understand',
        'entered',
        'upon',
        'the',
        'duties',
        'designated',
        'at',
        'the',
        'times',
        'respectively',
        'stated',
        'in',
        'the',
        'schedule',
        'and',
        'have',
        'labored',
        'faithfully',
        'therein',
        'ever',
        'since',
        'i',
        'therefore',
        'recommend',
        'that',
        'they',
        'be',
        'compensated',
        'at',
        'the',
        'same',
        'rate',
        'as',
        'chaplains',
        'in',
        'the',
        'army',
        'i',
        'further',
        'suggest',
        'that',
        'general',
        'provision',
        'be',
        'made',
        'for',
        'chaplains',
        'to',
        'serve',
        'at',
        'hospitals',
        'as',
        'well',
        'as',
        'with',
        'regiments',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'presents',
        'in',
        'detail',
        'the',
        'operations',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'the',
        'activity',
        'and',
        'energy',
        'which',
        'have',
        'characterized',
        'its',
        'administration',
        'and',
        'the',
        'results',
        'of',
        'measures',
        'to',
        'increase',
        'its',
        'efficiency',
        'and',
        'power',
        'such',
        'have',
        'been',
        'the',
        'additions',
        'by',
        'construction',
        'and',
        'purchase',
        'that',
        'it',
        'may',
        'almost',
        'be',
        'said',
        'a',
        'navy',
        'has',
        'been',
        'created',
        'and',
        'brought',
        'into',
        'service',
        'since',
        'our',
        'difficulties',
        'commenced',
        'besides',
        'blockading',
        'our',
        'extensive',
        'coast',
        'squadrons',
        'larger',
        'than',
        'ever',
        'before',
        'assembled',
        'under',
        'our',
        'flag',
        'have',
        'been',
        'put',
        'afloat',
        'and',
        'performed',
        'deeds',
        'which',
        'have',
        'increased',
        'our',
        'naval',
        'renown',
        'i',
        'would',
        'invite',
        'special',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'for',
        'a',
        'more',
        'perfect',
        'organization',
        'of',
        'the',
        'navy',
        'by',
        'introducing',
        'additional',
        'grades',
        'in',
        'the',
        'service',
        'the',
        'present',
        'organization',
        'is',
        'defective',
        'and',
        'unsatisfactory',
        'and',
        'the',
        'suggestions',
        'submitted',
        'by',
        'the',
        'department',
        'will',
        'it',
        'is',
        'believed',
        'if',
        'adopted',
        'obviate',
        'the',
        'difficulties',
        'alluded',
        'to',
        'promote',
        'harmony',
        'and',
        'increase',
        'the',
        'efficiency',
        'of',
        'the',
        'navy',
        'there',
        'are',
        'three',
        'vacancies',
        'on',
        'the',
        'bench',
        'of',
        'the',
        'supreme',
        'court',
        'two',
        'by',
        'the',
        'decease',
        'of',
        'justices',
        'daniel',
        'and',
        'mclean',
        'and',
        'one',
        'by',
        'the',
        'resignation',
        'of',
        'justice',
        'campbell',
        'i',
        'have',
        'so',
        'far',
        'forborne',
        'making',
        'nominations',
        'to',
        'fill',
        'these',
        'vacancies',
        'for',
        'reasons',
        'which',
        'i',
        'will',
        'now',
        'state',
        'two',
        'of',
        'the',
        'outgoing',
        'judges',
        'resided',
        'within',
        'the',
        'states',
        'now',
        'overrun',
        'by',
        'revolt',
        'so',
        'that',
        'if',
        'successors',
        'were',
        'appointed',
        'in',
        'the',
        'same',
        'localities',
        'they',
        'could',
        'not',
        'now',
        'serve',
        'upon',
        'their',
        'circuits',
        'and',
        'many',
        'of',
        'the',
        'most',
        'competent',
        'men',
        'there',
        'probably',
        'would',
        'not',
        'take',
        'the',
        'personal',
        'hazard',
        'of',
        'accepting',
        'to',
        'serve',
        'even',
        'here',
        'upon',
        'the',
        'supreme',
        'bench',
        'i',
        'have',
        'been',
        'unwilling',
        'to',
        'throw',
        'all',
        'the',
        'appointments',
        'northward',
        'thus',
        'disabling',
        'myself',
        'from',
        'doing',
        'justice',
        'to',
        'the',
        'south',
        'on',
        'the',
        'return',
        'of',
        'peace',
        'although',
        'i',
        'may',
        'remark',
        'that',
        'to',
        'transfer',
        'to',
        'the',
        'north',
        'one',
        'which',
        'has',
        'heretofore',
        'been',
        'in',
        'the',
        'south',
        'would',
        'not',
        'with',
        'reference',
        'to',
        'territory',
        'and',
        'population',
        'be',
        'unjust',
        'during',
        'the',
        'long',
        'and',
        'brilliant',
        'judicial',
        'career',
        'of',
        'judge',
        'mclean',
        'his',
        'circuit',
        'grew',
        'into',
        'an',
        'empire',
        'altogether',
        'too',
        'large',
        'for',
        'any',
        'one',
        'judge',
        'to',
        'give',
        'the',
        'courts',
        'therein',
        'more',
        'than',
        'a',
        'nominal',
        'attendance',
        'rising',
        'in',
        'population',
        'from',
        'in',
        'to',
        'in',
        'besides',
        'this',
        'the',
        'country',
        'generally',
        'has',
        'outgrown',
        'our',
        'present',
        'judicial',
        'system',
        'if',
        'uniformity',
        'was',
        'at',
        'all',
        'intended',
        'the',
        'system',
        'requires',
        'that',
        'all',
        'the',
        'states',
        'shall',
        'be',
        'accommodated',
        'with',
        'circuit',
        'courts',
        'attended',
        'by',
        'supreme',
        'judges',
        'while',
        'in',
        'fact',
        'wisconsin',
        'minnesota',
        'iowa',
        'kansas',
        'florida',
        'texas',
        'california',
        'and',
        'oregon',
        'have',
        'never',
        'had',
        'any',
        'such',
        'courts',
        'nor',
        'can',
        'this',
        'well',
        'be',
        'remedied',
        'without',
        'a',
        'change',
        'in',
        'the',
        'system',
        'because',
        'the',
        'adding',
        'of',
        'judges',
        'to',
        'the',
        'supreme',
        'court',
        'enough',
        'for',
        'the',
        'accommodation',
        'of',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'with',
        'circuit',
        'courts',
        'would',
        'create',
        'a',
        'court',
        'altogether',
        'too',
        'numerous',
        'for',
        'a',
        'judicial',
        'body',
        'of',
        'any',
        'sort',
        'and',
        'the',
        'evil',
        'if',
        'it',
        'be',
        'one',
        'will',
        'increase',
        'as',
        'new',
        'states',
        'come',
        'into',
        'the',
        'union',
        'circuit',
        'courts',
        'are',
        'useful',
        'or',
        'they',
        'are',
        'not',
        'useful',
        'if',
        'useful',
        'no',
        'state',
        'should',
        'be',
        'denied',
        'them',
        'if',
        'not',
        'useful',
        'no',
        'state',
        'should',
        'have',
        'them',
        'let',
        'them',
        'be',
        'provided',
        'for',
        'all',
        'or',
        'abolished',
        'as',
        'to',
        'all',
        'three',
        'modifications',
        'occur',
        'to',
        'me',
        'either',
        'of',
        'which',
        'i',
        'think',
        'would',
        'be',
        'an',
        'improvement',
        'upon',
        'our',
        'present',
        'system',
        'let',
        'the',
        'supreme',
        'court',
        'be',
        'of',
        'convenient',
        'number',
        'in',
        'every',
        'event',
        'then',
        'first',
        'let',
        'the',
        'whole',
        'country',
        'be',
        'divided',
        'into',
        'circuits',
        'of',
        'convenient',
        'size',
        'the',
        'supreme',
        'judges',
        'to',
        'serve',
        'in',
        'a',
        'number',
        'of',
        'them',
        'corresponding',
        'to',
        'their',
        'own',
        'number',
        'and',
        'independent',
        'circuit',
        'judges',
        'be',
        'provided',
        'for',
        'all',
        'the',
        'rest',
        'or',
        'secondly',
        'let',
        'the',
        'supreme',
        'judges',
        'be',
        'relieved',
        'from',
        'circuit',
        'duties',
        'and',
        'circuit',
        'judges',
        'provided',
        'for',
        'all',
        'the',
        'circuits',
        'or',
        'thirdly',
        'dispense',
        'with',
        'circuit',
        'courts',
        'altogether',
        'leaving',
        'the',
        'judicial',
        'functions',
        'wholly',
        'to',
        'the',
        'district',
        'courts',
        'and',
        'an',
        'independent',
        'supreme',
        'court',
        'i',
        'respectfully',
        'recommend',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'statute',
        'laws',
        'with',
        'the',
        'hope',
        'that',
        'congress',
        'will',
        'be',
        'able',
        'to',
        'find',
        'an',
        'easy',
        'remedy',
        'for',
        'many',
        'of',
        'the',
        'inconveniences',
        'and',
        'evils',
        'which',
        'constantly',
        'embarrass',
        'those',
        'engaged',
        'in',
        'the',
        'practical',
        'administration',
        'of',
        'them',
        'since',
        'the',
        'organization',
        'of',
        'the',
        'government',
        'congress',
        'has',
        'enacted',
        'some',
        'acts',
        'and',
        'joint',
        'resolutions',
        'which',
        'fill',
        'more',
        'than',
        'closely',
        'printed',
        'pages',
        'and',
        'are',
        'scattered',
        'through',
        'many',
        'volumes',
        'many',
        'of',
        'these',
        'acts',
        'have',
        'been',
        'drawn',
        'in',
        'haste',
        'and',
        'without',
        'sufficient',
        'caution',
        'so',
        'that',
        'their',
        'provisions',
        'are',
        'often',
        'obscure',
        'in',
        'themselves',
        'or',
        'in',
        'conflict',
        'with',
        'each',
        'other',
        'or',
        'at',
        'least',
        'so',
        'doubtful',
        'as',
        'to',
        'render',
        'it',
        'very',
        'difficult',
        'for',
        'even',
        'the',
        'best',
        'informed',
        'persons',
        'to',
        'ascertain',
        'precisely',
        'what',
        'the',
        'statute',
        'law',
        'really',
        'is',
        'it',
        'seems',
        'to',
        'me',
        'very',
        'important',
        'that',
        'the',
        'statute',
        'laws',
        'should',
        'be',
        'made',
        'as',
        'plain',
        'and',
        'intelligible',
        'as',
        'possible',
        'and',
        'be',
        'reduced',
        'to',
        'as',
        'small',
        'a',
        'compass',
        'as',
        'may',
        'consist',
        'with',
        'the',
        'fullness',
        'and',
        'precision',
        'of',
        'the',
        'will',
        'of',
        'the',
        'legislature',
        'and',
        'the',
        'perspicuity',
        'of',
        'its',
        'language',
        'this',
        'well',
        'done',
        'would',
        'i',
        'think',
        'greatly',
        'facilitate',
        'the',
        'labors',
        'of',
        'those',
        'whose',
        'duty',
        'it',
        'is',
        'to',
        'assist',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'laws',
        'and',
        'would',
        'be',
        'a',
        'lasting',
        'benefit',
        'to',
        'the',
        'people',
        'by',
        'placing',
        'before',
        'them',
        'in',
        'a',
        'more',
        'accessible',
        'and',
        'intelligible',
        'form',
        'the',
        'laws',
        'which',
        'so',
        'deeply',
        'concern',
        'their',
        'interests',
        'and',
        'their',
        'duties',
        'i',
        'am',
        'informed',
        'by',
        'some',
        'whose',
        'opinions',
        'i',
        'respect',
        'that',
        'all',
        'the',
        'acts',
        'of',
        'congress',
        'now',
        'in',
        'force',
        'and',
        'of',
        'a',
        'permanent',
        'and',
        'general',
        'nature',
        'might',
        'be',
        'revised',
        'and',
        'rewritten',
        'so',
        'as',
        'to',
        'be',
        'embraced',
        'in',
        'one',
        'volume',
        'or',
        'at',
        'most',
        'two',
        'volumes',
        'of',
        'ordinary',
        'and',
        'convenient',
        'size',
        'and',
        'i',
        'respectfully',
        'recommend',
        'to',
        'congress',
        'to',
        'consider',
        'of',
        'the',
        'subject',
        'and',
        'if',
        'my',
        'suggestion',
        'be',
        'approved',
        'to',
        'devise',
        'such',
        'plan',
        'as',
        'to',
        'their',
        'wisdom',
        'shall',
        'seem',
        'most',
        'proper',
        'for',
        'the',
        'attainment',
        'of',
        'the',
        'end',
        'proposed',
        'one',
        'of',
        'the',
        'unavoidable',
        'consequences',
        'of',
        'the',
        'present',
        'insurrection',
        'is',
        'the',
        'entire',
        'suppression',
        'in',
        'many',
        'places',
        'of',
        'all',
        'the',
        'ordinary',
        'means',
        'of',
        'administering',
        'civil',
        'justice',
        'by',
        'the',
        'officers',
        'and',
        'in',
        'the',
        'forms',
        'of',
        'existing',
        'law',
        'this',
        'is',
        'the',
        'case',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'in',
        'all',
        'the',
        'insurgent',
        'states',
        'and',
        'as',
        'our',
        'armies',
        'advance',
        'upon',
        'and',
        'take',
        'possession',
        'of',
        'parts',
        'of',
        'those',
        'states',
        'the',
        'practical',
        'evil',
        'becomes',
        'more',
        'apparent',
        'there',
        'are',
        'no',
        'courts',
        'nor',
        'officers',
        'to',
        'whom',
        'the',
        'citizens',
        'of',
        'other',
        'states',
        'may',
        'apply',
        'for',
        'the',
        'enforcement',
        'of',
        'their',
        'lawful',
        'claims',
        'against',
        'citizens',
        'of',
        'the',
        'insurgent',
        'states',
        'and',
        'there',
        'is',
        'a',
        'vast',
        'amount',
        'of',
        'debt',
        'constituting',
        'such',
        'claims',
        'some',
        'have',
        'estimated',
        'it',
        'as',
        'high',
        'as',
        'due',
        'in',
        'large',
        'part',
        'from',
        'insurgents',
        'in',
        'open',
        'rebellion',
        'to',
        'loyal',
        'citizens',
        'who',
        'are',
        'even',
        'now',
        'making',
        'great',
        'sacrifices',
        'in',
        'the',
        'discharge',
        'of',
        'their',
        'patriotic',
        'duty',
        'to',
        'support',
        'the',
        'government',
        'under',
        'these',
        'circumstances',
        'i',
        'have',
        'been',
        'urgently',
        'solicited',
        'to',
        'establish',
        'by',
        'military',
        'power',
        'courts',
        'to',
        'administer',
        'summary',
        'justice',
        'in',
        'such',
        'cases',
        'i',
        'have',
        'thus',
        'far',
        'declined',
        'to',
        'do',
        'it',
        'not',
        'because',
        'i',
        'had',
        'any',
        'doubt',
        'that',
        'the',
        'end',
        'proposed',
        'the',
        'collection',
        'of',
        'the',
        'debts',
        'was',
        'just',
        'and',
        'right',
        'in',
        'itself',
        'but',
        'because',
        'i',
        'have',
        'been',
        'unwilling',
        'to',
        'go',
        'beyond',
        'the',
        'pressure',
        'of',
        'necessity',
        'in',
        'the',
        'unusual',
        'exercise',
        'of',
        'power',
        'but',
        'the',
        'powers',
        'of',
        'congress',
        'i',
        'suppose',
        'are',
        'equal',
        'to',
        'the',
        'anomalous',
        'occasion',
        'and',
        'therefore',
        'i',
        'refer',
        'the',
        'whole',
        'matter',
        'to',
        'congress',
        'with',
        'the',
        'hope',
        'that',
        'a',
        'plan',
        'may',
        'be',
        'devised',
        'for',
        'the',
        'administration',
        'of',
        'justice',
        'in',
        'all',
        'such',
        'parts',
        'of',
        'the',
        'insurgent',
        'states',
        'and',
        'territories',
        'as',
        'may',
        'be',
        'under',
        'the',
        'control',
        'of',
        'this',
        'government',
        'whether',
        'by',
        'a',
        'voluntary',
        'return',
        'to',
        'allegiance',
        'and',
        'order',
        'or',
        'by',
        'the',
        'power',
        'of',
        'our',
        'arms',
        'this',
        'however',
        'not',
        'to',
        'be',
        'a',
        'permanent',
        'institution',
        'but',
        'a',
        'temporary',
        'substitute',
        'and',
        'to',
        'cease',
        'as',
        'soon',
        'as',
        'the',
        'ordinary',
        'courts',
        'can',
        'be',
        'reestablished',
        'in',
        'peace',
        'it',
        'is',
        'important',
        'that',
        'some',
        'more',
        'convenient',
        'means',
        'should',
        'be',
        'provided',
        'if',
        'possible',
        'for',
        'the',
        'adjustment',
        'of',
        'claims',
        'against',
        'the',
        'government',
        'especially',
        'in',
        'view',
        'of',
        'their',
        'increased',
        'number',
        'by',
        'reason',
        'of',
        'the',
        'war',
        'it',
        'is',
        'as',
        'much',
        'the',
        'duty',
        'of',
        'government',
        'to',
        'render',
        'prompt',
        'justice',
        'against',
        'itself',
        'in',
        'favor',
        'of',
        'citizens',
        'as',
        'it',
        'is',
        'to',
        'administer',
        'the',
        'same',
        'between',
        'private',
        'individuals',
        'the',
        'investigation',
        'and',
        'adjudication',
        'of',
        'claims',
        'in',
        'their',
        'nature',
        'belong',
        'to',
        'the',
        'judicial',
        'department',
        'besides',
        'it',
        'is',
        'apparent',
        'that',
        'the',
        'attention',
        'of',
        'congress',
        'will',
        'be',
        'more',
        'than',
        'usually',
        'engaged',
        'for',
        'some',
        'time',
        'to',
        'come',
        'with',
        'great',
        'national',
        'questions',
        'it',
        'was',
        'intended',
        'by',
        'the',
        'organization',
        'of',
        'the',
        'court',
        'of',
        'claims',
        'mainly',
        'to',
        'remove',
        'this',
        'branch',
        'of',
        'business',
        'from',
        'the',
        'halls',
        'of',
        'congress',
        'but',
        'while',
        'the',
        'court',
        'has',
        'proved',
        'to',
        'be',
        'an',
        'effective',
        'and',
        'valuable',
        'means',
        'of',
        'investigation',
        'it',
        'in',
        'great',
        'degree',
        'fails',
        'to',
        'effect',
        'the',
        'object',
        'of',
        'its',
        'creation',
        'for',
        'want',
        'of',
        'power',
        'to',
        'make',
        'its',
        'judgments',
        'final',
        'fully',
        'aware',
        'of',
        'the',
        'delicacy',
        'not',
        'to',
        'say',
        'the',
        'danger',
        'of',
        'the',
        'subject',
        'i',
        'commend',
        'to',
        'your',
        'careful',
        'consideration',
        'whether',
        'this',
        'power',
        'of',
        'making',
        'judgments',
        'final',
        'may',
        'not',
        'properly',
        'be',
        'given',
        'to',
        'the',
        'court',
        'reserving',
        'the',
        'right',
        'of',
        'appeal',
        'on',
        'questions',
        'of',
        'law',
        'to',
        'the',
        'supreme',
        'court',
        'with',
        'such',
        'other',
        'provisions',
        'as',
        'experience',
        'may',
        'have',
        'shown',
        'to',
        'be',
        'necessary',
        'i',
        'ask',
        'attention',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'the',
        'following',
        'being',
        'a',
        'summary',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'department',
        'the',
        'revenue',
        'from',
        'all',
        'sources',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'including',
        'the',
        'annual',
        'permanent',
        'appropriation',
        'of',
        'for',
        'the',
        'transportation',
        'of',
        'free',
        'mail',
        'matter',
        'was',
        'being',
        'about',
        'per',
        'cent',
        'less',
        'than',
        'the',
        'revenue',
        'for',
        'the',
        'expenditures',
        'were',
        'showing',
        'a',
        'decrease',
        'of',
        'more',
        'than',
        'per',
        'cent',
        'as',
        'compared',
        'with',
        'those',
        'of',
        'the',
        'previous',
        'year',
        'and',
        'leaving',
        'an',
        'excess',
        'of',
        'expenditure',
        'over',
        'the',
        'revenue',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'of',
        'the',
        'gross',
        'revenue',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'is',
        'estimated',
        'at',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'on',
        'that',
        'of',
        'making',
        'to',
        'which',
        'should',
        'be',
        'added',
        'the',
        'earnings',
        'of',
        'the',
        'department',
        'in',
        'carrying',
        'free',
        'matter',
        'viz',
        'making',
        'the',
        'total',
        'expenditures',
        'for',
        'are',
        'estimated',
        'at',
        'leaving',
        'an',
        'estimated',
        'deficiency',
        'of',
        'to',
        'be',
        'supplied',
        'from',
        'the',
        'treasury',
        'in',
        'addition',
        'to',
        'the',
        'permanent',
        'appropriation',
        'the',
        'present',
        'insurrection',
        'shows',
        'i',
        'think',
        'that',
        'the',
        'extension',
        'of',
        'this',
        'district',
        'across',
        'the',
        'potomac',
        'river',
        'at',
        'the',
        'time',
        'of',
        'establishing',
        'the',
        'capital',
        'here',
        'was',
        'eminently',
        'wise',
        'and',
        'consequently',
        'that',
        'the',
        'relinquishment',
        'of',
        'that',
        'portion',
        'of',
        'it',
        'which',
        'lies',
        'within',
        'the',
        'state',
        'of',
        'virginia',
        'was',
        'unwise',
        'and',
        'dangerous',
        'i',
        'submit',
        'for',
        'your',
        'consideration',
        'the',
        'expediency',
        'of',
        'regaining',
        'that',
        'part',
        'of',
        'the',
        'district',
        'and',
        'the',
        'restoration',
        'of',
        'the',
        'original',
        'boundaries',
        'thereof',
        'through',
        'negotiations',
        'with',
        'the',
        'state',
        'of',
        'virginia',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'with',
        'the',
        'accompanying',
        'documents',
        'exhibits',
        'the',
        'condition',
        'of',
        'the',
        'several',
        'branches',
        'of',
        'the',
        'public',
        'business',
        'pertaining',
        'to',
        'that',
        'department',
        'the',
        'depressing',
        'influences',
        'of',
        'the',
        'insurrection',
        'have',
        'been',
        'specially',
        'felt',
        'in',
        'the',
        'operations',
        'of',
        'the',
        'patent',
        'and',
        'general',
        'land',
        'offices',
        'the',
        'cash',
        'receipts',
        'from',
        'the',
        'sales',
        'of',
        'public',
        'lands',
        'during',
        'the',
        'past',
        'year',
        'have',
        'exceeded',
        'the',
        'expenses',
        'of',
        'our',
        'land',
        'system',
        'only',
        'about',
        'the',
        'sales',
        'have',
        'been',
        'entirely',
        'suspended',
        'in',
        'the',
        'southern',
        'states',
        'while',
        'the',
        'interruptions',
        'to',
        'the',
        'business',
        'of',
        'the',
        'country',
        'and',
        'the',
        'diversion',
        'of',
        'large',
        'numbers',
        'of',
        'men',
        'from',
        'labor',
        'to',
        'military',
        'service',
        'have',
        'obstructed',
        'settlements',
        'in',
        'the',
        'new',
        'states',
        'and',
        'territories',
        'of',
        'the',
        'northwest',
        'the',
        'receipts',
        'of',
        'the',
        'patent',
        'office',
        'have',
        'declined',
        'in',
        'nine',
        'months',
        'about',
        'rendering',
        'a',
        'large',
        'reduction',
        'of',
        'the',
        'force',
        'employed',
        'necessary',
        'to',
        'make',
        'it',
        'self',
        'sustaining',
        'the',
        'demands',
        'upon',
        'the',
        'pension',
        'office',
        'will',
        'be',
        'largely',
        'increased',
        'by',
        'the',
        'insurrection',
        'numerous',
        'applications',
        'for',
        'pensions',
        'based',
        'upon',
        'the',
        'casualties',
        'of',
        'the',
        'existing',
        'war',
        'have',
        'already',
        'been',
        'made',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'many',
        'who',
        'are',
        'now',
        'upon',
        'the',
        'pension',
        'rolls',
        'and',
        'in',
        'receipt',
        'of',
        'the',
        'bounty',
        'of',
        'the',
        'government',
        'are',
        'in',
        'the',
        'ranks',
        'of',
        'the',
        'insurgent',
        'army',
        'or',
        'giving',
        'them',
        'aid',
        'and',
        'comfort',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'directed',
        'a',
        'suspension',
        'of',
        'the',
        'payment',
        'of',
        'the',
        'pensions',
        'of',
        'such',
        'persons',
        'upon',
        'proof',
        'of',
        'their',
        'disloyalty',
        'i',
        'recommend',
        'that',
        'congress',
        'authorize',
        'that',
        'officer',
        'to',
        'cause',
        'the',
        'names',
        'of',
        'such',
        'persons',
        'to',
        'be',
        'stricken',
        'from',
        'the',
        'pension',
        'rolls',
        'the',
        'relations',
        'of',
        'the',
        'government',
        'with',
        'the',
        'indian',
        'tribes',
        'have',
        'been',
        'greatly',
        'disturbed',
        'by',
        'the',
        'insurrection',
        'especially',
        'in',
        'the',
        'southern',
        'superintendency',
        'and',
        'in',
        'that',
        'of',
        'new',
        'mexico',
        'the',
        'indian',
        'country',
        'south',
        'of',
        'kansas',
        'is',
        'in',
        'the',
        'possession',
        'of',
        'insurgents',
        'from',
        'texas',
        'and',
        'arkansas',
        'the',
        'agents',
        'of',
        'the',
        'united',
        'states',
        'appointed',
        'since',
        'the',
        'th',
        'of',
        'march',
        'for',
        'this',
        'superintendency',
        'have',
        'been',
        'unable',
        'to',
        'reach',
        'their',
        'posts',
        'while',
        'the',
        'most',
        'of',
        'those',
        'who',
        'were',
        'in',
        'office',
        'before',
        'that',
        'time',
        'have',
        'espoused',
        'the',
        'insurrectionary',
        'cause',
        'and',
        'assume',
        'to',
        'exercise',
        'the',
        'powers',
        'of',
        'agents',
        'by',
        'virtue',
        'of',
        'commissions',
        'from',
        'the',
        'insurrectionists',
        'it',
        'has',
        'been',
        'stated',
        'in',
        'the',
        'public',
        'press',
        'that',
        'a',
        'portion',
        'of',
        'those',
        'indians',
        'have',
        'been',
        'organized',
        'as',
        'a',
        'military',
        'force',
        'and',
        'are',
        'attached',
        'to',
        'the',
        'army',
        'of',
        'the',
        'insurgents',
        'although',
        'the',
        'government',
        'has',
        'no',
        'official',
        'information',
        'upon',
        'this',
        'subject',
        'letters',
        'have',
        'been',
        'written',
        'to',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'by',
        'several',
        'prominent',
        'chiefs',
        'giving',
        'assurance',
        'of',
        'their',
        'loyalty',
        'to',
        'the',
        'united',
        'states',
        'and',
        'expressing',
        'a',
        'wish',
        'for',
        'the',
        'presence',
        'of',
        'federal',
        'troops',
        'to',
        'protect',
        'them',
        'it',
        'is',
        'believed',
        'that',
        'upon',
        'the',
        'repossession',
        'of',
        'the',
        'country',
        'by',
        'the',
        'federal',
        'forces',
        'the',
        'indians',
        'will',
        'readily',
        'cease',
        'all',
        'hostile',
        'demonstrations',
        'and',
        'resume',
        'their',
        'former',
        'relations',
        'to',
        'the',
        'government',
        'agriculture',
        'confessedly',
        'the',
        'largest',
        'interest',
        'of',
        'the',
        'nation',
        'has',
        'not',
        'a',
        'department',
        'nor',
        'a',
        'bureau',
        'but',
        'a',
        'clerkship',
        'only',
        'assigned',
        'to',
        'it',
        'in',
        'the',
        'government',
        'while',
        'it',
        'is',
        'fortunate',
        'that',
        'this',
        'great',
        'interest',
        'is',
        'so',
        'independent',
        'in',
        'its',
        'nature',
        'as',
        'to',
        'not',
        'have',
        'demanded',
        'and',
        'extorted',
        'more',
        'from',
        'the',
        'government',
        'i',
        'respectfully',
        'ask',
        'congress',
        'to',
        'consider',
        'whether',
        'something',
        'more',
        'can',
        'not',
        'be',
        'given',
        'voluntarily',
        'with',
        'general',
        'advantage',
        'annual',
        'reports',
        'exhibiting',
        'the',
        'condition',
        'of',
        'our',
        'agriculture',
        'commerce',
        'and',
        'manufactures',
        'would',
        'present',
        'a',
        'fund',
        'of',
        'information',
        'of',
        'great',
        'practical',
        'value',
        'to',
        'the',
        'country',
        'while',
        'i',
        'make',
        'no',
        'suggestion',
        'as',
        'to',
        'details',
        'i',
        'venture',
        'the',
        'opinion',
        'that',
        'an',
        'agricultural',
        'and',
        'statistical',
        'bureau',
        'might',
        'profitably',
        'be',
        'organized',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'has',
        'been',
        'confided',
        'to',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'gratulation',
        'that',
        'the',
        'efforts',
        'which',
        'have',
        'been',
        'made',
        'for',
        'the',
        'suppression',
        'of',
        'this',
        'inhuman',
        'traffic',
        'have',
        'been',
        'recently',
        'attended',
        'with',
        'unusual',
        'success',
        'five',
        'vessels',
        'being',
        'fitted',
        'out',
        'for',
        'the',
        'slave',
        'trade',
        'have',
        'been',
        'seized',
        'and',
        'condemned',
        'two',
        'mates',
        'of',
        'vessels',
        'engaged',
        'in',
        'the',
        'trade',
        'and',
        'one',
        'person',
        'in',
        'equipping',
        'a',
        'vessel',
        'as',
        'a',
        'slaver',
        'have',
        'been',
        'convicted',
        'and',
        'subjected',
        'to',
        'the',
        'penalty',
        'of',
        'fine',
        'and',
        'imprisonment',
        'and',
        'one',
        'captain',
        'taken',
        'with',
        'a',
        'cargo',
        'of',
        'africans',
        'on',
        'board',
        'his',
        'vessel',
        'has',
        'been',
        'convicted',
        'of',
        'the',
        'highest',
        'grade',
        'of',
        'offense',
        'under',
        'our',
        'laws',
        'the',
        'punishment',
        'of',
        'which',
        'is',
        'death',
        'the',
        'territories',
        'of',
        'colorado',
        'dakota',
        'and',
        'nevada',
        'created',
        'by',
        'the',
        'last',
        'congress',
        'have',
        'been',
        'organized',
        'and',
        'civil',
        'administration',
        'has',
        'been',
        'inaugurated',
        'therein',
        'under',
        'auspices',
        'especially',
        'gratifying',
        'when',
        'it',
        'is',
        'considered',
        'that',
        'the',
        'leaven',
        'of',
        'treason',
        'was',
        'found',
        'existing',
        'in',
        'some',
        'of',
        'these',
        'new',
        'countries',
        'when',
        'the',
        'federal',
        'officers',
        'arrived',
        'there',
        'the',
        'abundant',
        'natural',
        'resources',
        'of',
        'these',
        'territories',
        'with',
        'the',
        'security',
        'and',
        'protection',
        'afforded',
        'by',
        'organized',
        'government',
        'will',
        'doubtless',
        'invite',
        'to',
        'them',
        'a',
        'large',
        'immigration',
        'when',
        'peace',
        'shall',
        'restore',
        'the',
        'business',
        'of',
        'the',
        'country',
        'to',
        'its',
        'accustomed',
        'channels',
        'i',
        'submit',
        'the',
        'resolutions',
        'of',
        'the',
        'legislature',
        'of',
        'colorado',
        'which',
        'evidence',
        'the',
        'patriotic',
        'spirit',
        'of',
        'the',
        'people',
        'of',
        'the',
        'territory',
        'so',
        'far',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'upheld',
        'in',
        'all',
        'the',
        'territories',
        'as',
        'it',
        'is',
        'hoped',
        'it',
        'will',
        'be',
        'in',
        'the',
        'future',
        'i',
        'commend',
        'their',
        'interests',
        'and',
        'defense',
        'to',
        'the',
        'enlightened',
        'and',
        'generous',
        'care',
        'of',
        'congress',
        'i',
        'recommend',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'the',
        'interests',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'insurrection',
        'has',
        'been',
        'the',
        'cause',
        'of',
        'much',
        'suffering',
        'and',
        'sacrifice',
        'to',
        'its',
        'inhabitants',
        'and',
        'as',
        'they',
        'have',
        'no',
        'representative',
        'in',
        'congress',
        'that',
        'body',
        'should',
        'not',
        'overlook',
        'their',
        'just',
        'claims',
        'upon',
        'the',
        'government',
        'at',
        'your',
        'late',
        'session',
        'a',
        'joint',
        'resolution',
        'was',
        'adopted',
        'authorizing',
        'the',
        'president',
        'to',
        'take',
        'measures',
        'for',
        'facilitating',
        'a',
        'proper',
        'representation',
        'of',
        'the',
        'industrial',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'exhibition',
        'of',
        'the',
        'industry',
        'of',
        'all',
        'nations',
        'to',
        'be',
        'holden',
        'at',
        'london',
        'in',
        'the',
        'year',
        'i',
        'regret',
        'to',
        'say',
        'i',
        'have',
        'been',
        'unable',
        'to',
        'give',
        'personal',
        'attention',
        'to',
        'this',
        'subject',
        'a',
        'subject',
        'at',
        'once',
        'so',
        'interesting',
        'in',
        'itself',
        'and',
        'so',
        'extensively',
        'and',
        'intimately',
        'connected',
        'with',
        'the',
        'material',
        'prosperity',
        'of',
        'the',
        'world',
        'through',
        'the',
        'secretaries',
        'of',
        'state',
        'and',
        'of',
        'the',
        'interior',
        'a',
        'plan',
        'or',
        'system',
        'has',
        'been',
        'devised',
        'and',
        'partly',
        'matured',
        'and',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'under',
        'and',
        'by',
        'virtue',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'entitled',
        'an',
        'act',
        'to',
        'confiscate',
        'property',
        'used',
        'for',
        'insurrectionary',
        'purposes',
        'approved',
        'august',
        'the',
        'legal',
        'claims',
        'of',
        'certain',
        'persons',
        'to',
        'the',
        'labor',
        'and',
        'service',
        'of',
        'certain',
        'other',
        'persons',
        'have',
        'become',
        'forfeited',
        'and',
        'numbers',
        'of',
        'the',
        'latter',
        'thus',
        'liberated',
        'are',
        'already',
        'dependent',
        'on',
        'the',
        'united',
        'states',
        'and',
        'must',
        'be',
        'provided',
        'for',
        'in',
        'some',
        'way',
        'besides',
        'this',
        'it',
        'is',
        'not',
        'impossible',
        'that',
        'some',
        'of',
        'the',
        'states',
        'will',
        'pass',
        'similar',
        'enactments',
        'for',
        'their',
        'own',
        'benefit',
        'respectively',
        'and',
        'by',
        'operation',
        'of',
        'which',
        'persons',
        'of',
        'the',
        'same',
        'class',
        'will',
        'be',
        'thrown',
        'upon',
        'them',
        'for',
        'disposal',
        'in',
        'such',
        'case',
        'i',
        'recommend',
        'that',
        'congress',
        'provide',
        'for',
        'accepting',
        'such',
        'persons',
        'from',
        'such',
        'states',
        'according',
        'to',
        'some',
        'mode',
        'of',
        'valuation',
        'in',
        'lieu',
        'pro',
        'tanto',
        'of',
        'direct',
        'taxes',
        'or',
        'upon',
        'some',
        'other',
        'plan',
        'to',
        'be',
        'agreed',
        'on',
        'with',
        'such',
        'states',
        'respectively',
        'that',
        'such',
        'persons',
        'on',
        'such',
        'acceptance',
        'by',
        'the',
        'general',
        'government',
        'be',
        'at',
        'once',
        'deemed',
        'free',
        'and',
        'that',
        'in',
        'any',
        'event',
        'steps',
        'be',
        'taken',
        'for',
        'colonizing',
        'both',
        'classes',
        'or',
        'the',
        'one',
        'first',
        'mentioned',
        'if',
        'the',
        'other',
        'shall',
        'not',
        'be',
        'brought',
        'into',
        'existence',
        'at',
        'some',
        'place',
        'or',
        'places',
        'in',
        'a',
        'climate',
        'congenial',
        'to',
        'them',
        'it',
        'might',
        'be',
        'well',
        'to',
        'consider',
        'too',
        'whether',
        'the',
        'free',
        'colored',
        'people',
        'already',
        'in',
        'the',
        'united',
        'states',
        'could',
        'not',
        'so',
        'far',
        'as',
        'individuals',
        'may',
        'desire',
        'be',
        'included',
        'in',
        'such',
        'colonization',
        'to',
        'carry',
        'out',
        'the',
        'plan',
        'of',
        'colonization',
        'may',
        'involve',
        'the',
        'acquiring',
        'of',
        'territory',
        'and',
        'also',
        'the',
        'appropriation',
        'of',
        'money',
        'beyond',
        'that',
        'to',
        'be',
        'expended',
        'in',
        'the',
        'territorial',
        'acquisition',
        'having',
        'practiced',
        'the',
        'acquisition',
        'of',
        'territory',
        'for',
        'nearly',
        'sixty',
        'years',
        'the',
        'question',
        'of',
        'constitutional',
        'power',
        'to',
        'do',
        'so',
        'is',
        'no',
        'longer',
        'an',
        'open',
        'one',
        'with',
        'us',
        'the',
        'power',
        'was',
        'questioned',
        'at',
        'first',
        'by',
        'mr',
        'jefferson',
        'who',
        'however',
        'in',
        'the',
        'purchase',
        'of',
        'louisiana',
        'yielded',
        'his',
        'scruples',
        'on',
        'the',
        'plea',
        'of',
        'great',
        'expediency',
        'if',
        'it',
        'be',
        'said',
        'that',
        'the',
        'only',
        'legitimate',
        'object',
        'of',
        'acquiring',
        'territory',
        'is',
        'to',
        'furnish',
        'homes',
        'for',
        'white',
        'men',
        'this',
        'measure',
        'effects',
        'that',
        'object',
        'for',
        'the',
        'emigration',
        'of',
        'colored',
        'men',
        'leaves',
        'additional',
        'room',
        'for',
        'white',
        'men',
        'remaining',
        'or',
        'coming',
        'here',
        'mr',
        'jefferson',
        'however',
        'placed',
        'the',
        'importance',
        'of',
        'procuring',
        'louisiana',
        'more',
        'on',
        'political',
        'and',
        'commercial',
        'grounds',
        'than',
        'on',
        'providing',
        'room',
        'for',
        'population',
        'on',
        'this',
        'whole',
        'proposition',
        'including',
        'the',
        'appropriation',
        'of',
        'money',
        'with',
        'the',
        'acquisition',
        'of',
        'territory',
        'does',
        'not',
        'the',
        'expediency',
        'amount',
        'to',
        'absolute',
        'necessity',
        'that',
        'without',
        'which',
        'the',
        'government',
        'itself',
        'can',
        'not',
        'be',
        'perpetuated',
        'the',
        'war',
        'continues',
        'in',
        'considering',
        'the',
        'policy',
        'to',
        'be',
        'adopted',
        'for',
        'suppressing',
        'the',
        'insurrection',
        'i',
        'have',
        'been',
        'anxious',
        'and',
        'careful',
        'that',
        'the',
        'inevitable',
        'conflict',
        'for',
        'this',
        'purpose',
        'shall',
        'not',
        'degenerate',
        'into',
        'a',
        'violent',
        'and',
        'remorseless',
        'revolutionary',
        'struggle',
        'i',
        'have',
        'therefore',
        'in',
        'every',
        'case',
        'thought',
        'it',
        'proper',
        'to',
        'keep',
        'the',
        'integrity',
        'of',
        'the',
        'union',
        'prominent',
        'as',
        'the',
        'primary',
        'object',
        'of',
        'the',
        'contest',
        'on',
        'our',
        'part',
        'leaving',
        'all',
        'questions',
        'which',
        'are',
        'not',
        'of',
        'vital',
        'military',
        'importance',
        'to',
        'the',
        'more',
        'deliberate',
        'action',
        'of',
        'the',
        'legislature',
        'in',
        'the',
        'exercise',
        'of',
        'my',
        'best',
        'discretion',
        'i',
        'have',
        'adhered',
        'to',
        'the',
        'blockade',
        'of',
        'the',
        'ports',
        'held',
        'by',
        'the',
        'insurgents',
        'instead',
        'of',
        'putting',
        'in',
        'force',
        'by',
        'proclamation',
        'the',
        'law',
        'of',
        'congress',
        'enacted',
        'at',
        'the',
        'late',
        'session',
        'for',
        'closing',
        'those',
        'ports',
        'so',
        'also',
        'obeying',
        'the',
        'dictates',
        'of',
        'prudence',
        'as',
        'well',
        'as',
        'the',
        'obligations',
        'of',
        'law',
        'instead',
        'of',
        'transcending',
        'i',
        'have',
        'adhered',
        'to',
        'the',
        'act',
        'of',
        'congress',
        'to',
        'confiscate',
        'property',
        'used',
        'for',
        'insurrectionary',
        'purposes',
        'if',
        'a',
        'new',
        'law',
        'upon',
        'the',
        'same',
        'subject',
        'shall',
        'be',
        'proposed',
        'its',
        'propriety',
        'will',
        'be',
        'duly',
        'considered',
        'the',
        'union',
        'must',
        'be',
        'preserved',
        'and',
        'hence',
        'all',
        'indispensable',
        'means',
        'must',
        'be',
        'employed',
        'we',
        'should',
        'not',
        'be',
        'in',
        'haste',
        'to',
        'determine',
        'that',
        'radical',
        'and',
        'extreme',
        'measures',
        'which',
        'may',
        'reach',
        'the',
        'loyal',
        'as',
        'well',
        'as',
        'the',
        'disloyal',
        'are',
        'indispensable',
        'the',
        'inaugural',
        'address',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'administration',
        'and',
        'the',
        'message',
        'to',
        'congress',
        'at',
        'the',
        'late',
        'special',
        'session',
        'were',
        'both',
        'mainly',
        'devoted',
        'to',
        'the',
        'domestic',
        'controversy',
        'out',
        'of',
        'which',
        'the',
        'insurrection',
        'and',
        'consequent',
        'war',
        'have',
        'sprung',
        'nothing',
        'now',
        'occurs',
        'to',
        'add',
        'or',
        'subtract',
        'to',
        'or',
        'from',
        'the',
        'principles',
        'or',
        'general',
        'purposes',
        'stated',
        'and',
        'expressed',
        'in',
        'those',
        'documents',
        'the',
        'last',
        'ray',
        'of',
        'hope',
        'for',
        'preserving',
        'the',
        'union',
        'peaceably',
        'expired',
        'at',
        'the',
        'assault',
        'upon',
        'fort',
        'sumter',
        'and',
        'a',
        'general',
        'review',
        'of',
        'what',
        'has',
        'occurred',
        'since',
        'may',
        'not',
        'be',
        'unprofitable',
        'what',
        'was',
        'painfully',
        'uncertain',
        'then',
        'is',
        'much',
        'better',
        'defined',
        'and',
        'more',
        'distinct',
        'now',
        'and',
        'the',
        'progress',
        'of',
        'events',
        'is',
        'plainly',
        'in',
        'the',
        'right',
        'direction',
        'the',
        'insurgents',
        'confidently',
        'claimed',
        'a',
        'strong',
        'support',
        'from',
        'north',
        'of',
        'mason',
        'and',
        "dixon's",
        'line',
        'and',
        'the',
        'friends',
        'of',
        'the',
        'union',
        'were',
        'not',
        'free',
        'from',
        'apprehension',
        'on',
        'the',
        'point',
        'this',
        'however',
        'was',
        'soon',
        'settled',
        'definitely',
        'and',
        'on',
        'the',
        'right',
        'side',
        'south',
        'of',
        'the',
        'line',
        'noble',
        'little',
        'delaware',
        'led',
        'off',
        'right',
        'from',
        'the',
        'first',
        'maryland',
        'was',
        'made',
        'to',
        'seem',
        'against',
        'the',
        'union',
        'our',
        'soldiers',
        'were',
        'assaulted',
        'bridges',
        'were',
        'burned',
        'and',
        'railroads',
        'torn',
        'up',
        'within',
        'her',
        'limits',
        'and',
        'we',
        'were',
        'many',
        'days',
        'at',
        'one',
        'time',
        'without',
        'the',
        'ability',
        'to',
        'bring',
        'a',
        'single',
        'regiment',
        'over',
        'her',
        'soil',
        'to',
        'the',
        'capital',
        'now',
        'her',
        'bridges',
        'and',
        'railroads',
        'are',
        'repaired',
        'and',
        'open',
        'to',
        'the',
        'government',
        'she',
        'already',
        'gives',
        'seven',
        'regiments',
        'to',
        'the',
        'cause',
        'of',
        'the',
        'union',
        'and',
        'none',
        'to',
        'the',
        'enemy',
        'and',
        'her',
        'people',
        'at',
        'a',
        'regular',
        'election',
        'have',
        'sustained',
        'the',
        'union',
        'by',
        'a',
        'larger',
        'majority',
        'and',
        'a',
        'larger',
        'aggregate',
        'vote',
        'than',
        'they',
        'ever',
        'before',
        'gave',
        'to',
        'any',
        'candidate',
        'or',
        'any',
        'question',
        'kentucky',
        'too',
        'for',
        'some',
        'time',
        'in',
        'doubt',
        'is',
        'now',
        'decidedly',
        'and',
        'i',
        'think',
        'unchangeably',
        'ranged',
        'on',
        'the',
        'side',
        'of',
        'the',
        'union',
        'missouri',
        'is',
        'comparatively',
        'quiet',
        'and',
        'i',
        'believe',
        'can',
        'not',
        'again',
        'be',
        'overrun',
        'by',
        'the',
        'insurrectionists',
        'these',
        'three',
        'states',
        'of',
        'maryland',
        'kentucky',
        'and',
        'missouri',
        'neither',
        'of',
        'which',
        'would',
        'promise',
        'a',
        'single',
        'soldier',
        'at',
        'first',
        'have',
        'now',
        'an',
        'aggregate',
        'of',
        'not',
        'less',
        'than',
        'in',
        'the',
        'field',
        'for',
        'the',
        'union',
        'while',
        'of',
        'their',
        'citizens',
        'certainly',
        'not',
        'more',
        'than',
        'a',
        'third',
        'of',
        'that',
        'number',
        'and',
        'they',
        'of',
        'doubtful',
        'whereabouts',
        'and',
        'doubtful',
        'existence',
        'are',
        'in',
        'arms',
        'against',
        'us',
        'after',
        'a',
        'somewhat',
        'bloody',
        'struggle',
        'of',
        'months',
        'winter',
        'closes',
        'on',
        'the',
        'union',
        'people',
        'of',
        'western',
        'virginia',
        'leaving',
        'them',
        'masters',
        'of',
        'their',
        'own',
        'country',
        'an',
        'insurgent',
        'force',
        'of',
        'about',
        'for',
        'months',
        'dominating',
        'the',
        'narrow',
        'peninsular',
        'region',
        'constituting',
        'the',
        'counties',
        'of',
        'accomac',
        'and',
        'northampton',
        'and',
        'known',
        'as',
        'eastern',
        'shore',
        'of',
        'virginia',
        'together',
        'with',
        'some',
        'contiguous',
        'parts',
        'of',
        'maryland',
        'have',
        'laid',
        'down',
        'their',
        'arms',
        'and',
        'the',
        'people',
        'there',
        'have',
        'renewed',
        'their',
        'allegiance',
        'to',
        'and',
        'accepted',
        'the',
        'protection',
        'of',
        'the',
        'old',
        'flag',
        'this',
        'leaves',
        'no',
        'armed',
        'insurrectionist',
        'north',
        'of',
        'the',
        'potomac',
        'or',
        'east',
        'of',
        'the',
        'chesapeake',
        'also',
        'we',
        'have',
        'obtained',
        'a',
        'footing',
        'at',
        'each',
        'of',
        'the',
        'isolated',
        'points',
        'on',
        'the',
        'southern',
        'coast',
        'of',
        'hatteras',
        'port',
        'royal',
        'tybee',
        'island',
        'near',
        'savannah',
        'and',
        'ship',
        'island',
        'and',
        'we',
        'likewise',
        'have',
        'some',
        'general',
        'accounts',
        'of',
        'popular',
        'movements',
        'in',
        'behalf',
        'of',
        'the',
        'union',
        'in',
        'north',
        'carolina',
        'and',
        'tennessee',
        'these',
        'things',
        'demonstrate',
        'that',
        'the',
        'cause',
        'of',
        'the',
        'union',
        'is',
        'advancing',
        'steadily',
        'and',
        'certainly',
        'southward',
        'since',
        'your',
        'last',
        'adjournment',
        'lieutenant',
        'general',
        'scott',
        'has',
        'retired',
        'from',
        'the',
        'head',
        'of',
        'the',
        'army',
        'during',
        'his',
        'long',
        'life',
        'the',
        'nation',
        'has',
        'not',
        'been',
        'unmindful',
        'of',
        'his',
        'merit',
        'yet',
        'on',
        'calling',
        'to',
        'mind',
        'how',
        'faithfully',
        'ably',
        'and',
        'brilliantly',
        'he',
        'has',
        'served',
        'the',
        'country',
        'from',
        'a',
        'time',
        'far',
        'back',
        'in',
        'our',
        'history',
        'when',
        'few',
        'of',
        'the',
        'now',
        'living',
        'had',
        'been',
        'born',
        'and',
        'thenceforward',
        'continually',
        'i',
        'can',
        'not',
        'but',
        'think',
        'we',
        'are',
        'still',
        'his',
        'debtors',
        'i',
        'submit',
        'therefore',
        'for',
        'your',
        'consideration',
        'what',
        'further',
        'mark',
        'of',
        'recognition',
        'is',
        'due',
        'to',
        'him',
        'and',
        'to',
        'ourselves',
        'as',
        'a',
        'grateful',
        'people',
        'with',
        'the',
        'retirement',
        'of',
        'general',
        'scott',
        'came',
        'the',
        'executive',
        'duty',
        'of',
        'appointing',
        'in',
        'his',
        'stead',
        'a',
        'general',
        'in',
        'chief',
        'of',
        'the',
        'army',
        'it',
        'is',
        'a',
        'fortunate',
        'circumstance',
        'that',
        'neither',
        'in',
        'council',
        'nor',
        'country',
        'was',
        'there',
        'so',
        'far',
        'as',
        'i',
        'know',
        'any',
        'difference',
        'of',
        'opinion',
        'as',
        'to',
        'the',
        'proper',
        'person',
        'to',
        'be',
        'selected',
        'the',
        'retiring',
        'chief',
        'repeatedly',
        'expressed',
        'his',
        'judgment',
        'in',
        'favor',
        'of',
        'general',
        'mcclellan',
        'for',
        'the',
        'position',
        'and',
        'in',
        'this',
        'the',
        'nation',
        'seemed',
        'to',
        'give',
        'a',
        'unanimous',
        'concurrence',
        'the',
        'designation',
        'of',
        'general',
        'mcclellan',
        'is',
        'therefore',
        'in',
        'considerable',
        'degree',
        'the',
        'selection',
        'of',
        'the',
        'country',
        'as',
        'well',
        'as',
        'of',
        'the',
        'executive',
        'and',
        'hence',
        'there',
        'is',
        'better',
        'reason',
        'to',
        'hope',
        'there',
        'will',
        'be',
        'given',
        'him',
        'the',
        'confidence',
        'and',
        'cordial',
        'support',
        'thus',
        'by',
        'fair',
        'implication',
        'promised',
        'and',
        'without',
        'which',
        'he',
        'can',
        'not',
        'with',
        'so',
        'full',
        'efficiency',
        'serve',
        'the',
        'country',
        'it',
        'has',
        'been',
        'said',
        'that',
        'one',
        'bad',
        'general',
        'is',
        'better',
        'than',
        'two',
        'good',
        'ones',
        'and',
        'the',
        'saying',
        'is',
        'true',
        'if',
        'taken',
        'to',
        'mean',
        'no',
        'more',
        'than',
        'that',
        'an',
        'army',
        'is',
        'better',
        'directed',
        'by',
        'a',
        'single',
        'mind',
        'though',
        'inferior',
        'than',
        'by',
        'two',
        'superior',
        'ones',
        'at',
        'variance',
        'and',
        'cross',
        'purposes',
        'with',
        'each',
        'other',
        'and',
        'the',
        'same',
        'is',
        'true',
        'in',
        'all',
        'joint',
        'operations',
        'wherein',
        'those',
        'engaged',
        'can',
        'have',
        'none',
        'but',
        'a',
        'common',
        'end',
        'in',
        'view',
        'and',
        'can',
        'differ',
        'only',
        'as',
        'to',
        'the',
        'choice',
        'of',
        'means',
        'in',
        'a',
        'storm',
        'at',
        'sea',
        'no',
        'one',
        'on',
        'board',
        'can',
        'wish',
        'the',
        'ship',
        'to',
        'sink',
        'and',
        'yet',
        'not',
        'unfrequently',
        'all',
        'go',
        'down',
        'together',
        'because',
        'too',
        'many',
        'will',
        'direct',
        'and',
        'no',
        'single',
        'mind',
        'can',
        'be',
        'allowed',
        'to',
        'control',
        'it',
        'continues',
        'to',
        'develop',
        'that',
        'the',
        'insurrection',
        'is',
        'largely',
        'if',
        'not',
        'exclusively',
        'a',
        'war',
        'upon',
        'the',
        'first',
        'principle',
        'of',
        'popular',
        'government',
        'the',
        'rights',
        'of',
        'the',
        'people',
        'conclusive',
        'evidence',
        'of',
        'this',
        'is',
        'found',
        'in',
        'the',
        'most',
        'grave',
        'and',
        'maturely',
        'considered',
        'public',
        'documents',
        'as',
        'well',
        'as',
        'in',
        'the',
        'general',
        'tone',
        'of',
        'the',
        'insurgents',
        'in',
        'those',
        'documents',
        'we',
        'find',
        'the',
        'abridgment',
        'of',
        'the',
        'existing',
        'right',
        'of',
        'suffrage',
        'and',
        'the',
        'denial',
        'to',
        'the',
        'people',
        'of',
        'all',
        'right',
        'to',
        'participate',
        'in',
        'the',
        'selection',
        'of',
        'public',
        'officers',
        'except',
        'the',
        'legislative',
        'boldly',
        'advocated',
        'with',
        'labored',
        'arguments',
        'to',
        'prove',
        'that',
        'large',
        'control',
        'of',
        'the',
        'people',
        'in',
        'government',
        'is',
        'the',
        'source',
        'of',
        'all',
        'political',
        'evil',
        'monarchy',
        'itself',
        'is',
        'sometimes',
        'hinted',
        'at',
        'as',
        'a',
        'possible',
        'refuge',
        'from',
        'the',
        'power',
        'of',
        'the',
        'people',
        'in',
        'my',
        'present',
        'position',
        'i',
        'could',
        'scarcely',
        'be',
        'justified',
        'were',
        'i',
        'to',
        'omit',
        'raising',
        'a',
        'warning',
        'voice',
        'against',
        'this',
        'approach',
        'of',
        'returning',
        'despotism',
        'it',
        'is',
        'not',
        'needed',
        'nor',
        'fitting',
        'here',
        'that',
        'a',
        'general',
        'argument',
        'should',
        'be',
        'made',
        'in',
        'favor',
        'of',
        'popular',
        'institutions',
        'but',
        'there',
        'is',
        'one',
        'point',
        'with',
        'its',
        'connections',
        'not',
        'so',
        'hackneyed',
        'as',
        'most',
        'others',
        'to',
        'which',
        'i',
        'ask',
        'a',
        'brief',
        'attention',
        'it',
        'is',
        'the',
        'effort',
        'to',
        'place',
        'capital',
        'on',
        'an',
        'equal',
        'footing',
        'with',
        'if',
        'not',
        'above',
        'labor',
        'in',
        'the',
        'structure',
        'of',
        'government',
        'it',
        'is',
        'assumed',
        'that',
        'labor',
        'is',
        'available',
        'only',
        'in',
        'connection',
        'with',
        'capital',
        'that',
        'nobody',
        'labors',
        'unless',
        'somebody',
        'else',
        'owning',
        'capital',
        'somehow',
        'by',
        'the',
        'use',
        'of',
        'it',
        'induces',
        'him',
        'to',
        'labor',
        'this',
        'assumed',
        'it',
        'is',
        'next',
        'considered',
        'whether',
        'it',
        'is',
        'best',
        'that',
        'capital',
        'shall',
        'hire',
        'laborers',
        'and',
        'thus',
        'induce',
        'them',
        'to',
        'work',
        'by',
        'their',
        'own',
        'consent',
        'or',
        'buy',
        'them',
        'and',
        'drive',
        'them',
        'to',
        'it',
        'without',
        'their',
        'consent',
        'having',
        'proceeded',
        'so',
        'far',
        'it',
        'is',
        'naturally',
        'concluded',
        'that',
        'all',
        'laborers',
        'are',
        'either',
        'hired',
        'laborers',
        'or',
        'what',
        'we',
        'call',
        'slaves',
        'and',
        'further',
        'it',
        'is',
        'assumed',
        'that',
        'whoever',
        'is',
        'once',
        'a',
        'hired',
        'laborer',
        'is',
        'fixed',
        'in',
        'that',
        'condition',
        'for',
        'life',
        'now',
        'there',
        'is',
        'no',
        'such',
        'relation',
        'between',
        'capital',
        'and',
        'labor',
        'as',
        'assumed',
        'nor',
        'is',
        'there',
        'any',
        'such',
        'thing',
        'as',
        'a',
        'free',
        'man',
        'being',
        'fixed',
        'for',
        'life',
        'in',
        'the',
        'condition',
        'of',
        'a',
        'hired',
        'laborer',
        'both',
        'these',
        'assumptions',
        'are',
        'false',
        'and',
        'all',
        'inferences',
        'from',
        'them',
        'are',
        'groundless',
        'labor',
        'is',
        'prior',
        'to',
        'and',
        'independent',
        'of',
        'capital',
        'capital',
        'is',
        'only',
        'the',
        'fruit',
        'of',
        'labor',
        'and',
        'could',
        'never',
        'have',
        'existed',
        'if',
        'labor',
        'had',
        'not',
        'first',
        'existed',
        'labor',
        'is',
        'the',
        'superior',
        'of',
        'capital',
        'and',
        'deserves',
        'much',
        'the',
        'higher',
        'consideration',
        'capital',
        'has',
        'its',
        'rights',
        'which',
        'are',
        'as',
        'worthy',
        'of',
        'protection',
        'as',
        'any',
        'other',
        'rights',
        'nor',
        'is',
        'it',
        'denied',
        'that',
        'there',
        'is',
        'and',
        'probably',
        'always',
        'will',
        'be',
        'a',
        'relation',
        'between',
        'labor',
        'and',
        'capital',
        'producing',
        'mutual',
        'benefits',
        'the',
        'error',
        'is',
        'in',
        'assuming',
        'that',
        'the',
        'whole',
        'labor',
        'of',
        'community',
        'exists',
        'within',
        'that',
        'relation',
        'a',
        'few',
        'men',
        'own',
        'capital',
        'and',
        'that',
        'few',
        'avoid',
        'labor',
        'themselves',
        'and',
        'with',
        'their',
        'capital',
        'hire',
        'or',
        'buy',
        'another',
        'few',
        'to',
        'labor',
        'for',
        'them',
        'a',
        'large',
        'majority',
        'belong',
        'to',
        'neither',
        'class',
        'neither',
        'work',
        'for',
        'others',
        'nor',
        'have',
        'others',
        'working',
        'for',
        'them',
        'in',
        'most',
        'of',
        'the',
        'southern',
        'states',
        'a',
        'majority',
        'of',
        'the',
        'whole',
        'people',
        'of',
        'all',
        'colors',
        'are',
        'neither',
        'slaves',
        'nor',
        'masters',
        'while',
        'in',
        'the',
        'northern',
        'a',
        'large',
        'majority',
        'are',
        'neither',
        'hirers',
        'nor',
        'hired',
        'men',
        'with',
        'their',
        'families',
        'wives',
        'sons',
        'and',
        'daughters',
        'work',
        'for',
        'themselves',
        'on',
        'their',
        'farms',
        'in',
        'their',
        'houses',
        'and',
        'in',
        'their',
        'shops',
        'taking',
        'the',
        'whole',
        'product',
        'to',
        'themselves',
        'and',
        'asking',
        'no',
        'favors',
        'of',
        'capital',
        'on',
        'the',
        'one',
        'hand',
        'nor',
        'of',
        'hired',
        'laborers',
        'or',
        'slaves',
        'on',
        'the',
        'other',
        'it',
        'is',
        'not',
        'forgotten',
        'that',
        'a',
        'considerable',
        'number',
        'of',
        'persons',
        'mingle',
        'their',
        'own',
        'labor',
        'with',
        'capital',
        'that',
        'is',
        'they',
        'labor',
        'with',
        'their',
        'own',
        'hands',
        'and',
        'also',
        'buy',
        'or',
        'hire',
        'others',
        'to',
        'labor',
        'for',
        'them',
        'but',
        'this',
        'is',
        'only',
        'a',
        'mixed',
        'and',
        'not',
        'a',
        'distinct',
        'class',
        'no',
        'principle',
        'stated',
        'is',
        'disturbed',
        'by',
        'the',
        'existence',
        'of',
        'this',
        'mixed',
        'class',
        'again',
        'as',
        'has',
        'already',
        'been',
        'said',
        'there',
        'is',
        'not',
        'of',
        'necessity',
        'any',
        'such',
        'thing',
        'as',
        'the',
        'free',
        'hired',
        'laborer',
        'being',
        'fixed',
        'to',
        'that',
        'condition',
        'for',
        'life',
        'many',
        'independent',
        'men',
        'everywhere',
        'in',
        'these',
        'states',
        'a',
        'few',
        'years',
        'back',
        'in',
        'their',
        'lives',
        'were',
        'hired',
        'laborers',
        'the',
        'prudent',
        'penniless',
        'beginner',
        'in',
        'the',
        'world',
        'labors',
        'for',
        'wages',
        'awhile',
        'saves',
        'a',
        'surplus',
        'with',
        'which',
        'to',
        'buy',
        'tools',
        'or',
        'land',
        'for',
        'himself',
        'then',
        'labors',
        'on',
        'his',
        'own',
        'account',
        'another',
        'while',
        'and',
        'at',
        'length',
        'hires',
        'another',
        'new',
        'beginner',
        'to',
        'help',
        'him',
        'this',
        'is',
        'the',
        'just',
        'and',
        'generous',
        'and',
        'prosperous',
        'system',
        'which',
        'opens',
        'the',
        'way',
        'to',
        'all',
        'gives',
        'hope',
        'to',
        'all',
        'and',
        'consequent',
        'energy',
        'and',
        'progress',
        'and',
        'improvement',
        'of',
        'condition',
        'to',
        'all',
        'no',
        'men',
        'living',
        'are',
        'more',
        'worthy',
        'to',
        'be',
        'trusted',
        'than',
        'those',
        'who',
        'toil',
        'up',
        'from',
        'poverty',
        'none',
        'less',
        'inclined',
        'to',
        'take',
        'or',
        'touch',
        'aught',
        'which',
        'they',
        'have',
        'not',
        'honestly',
        'earned',
        'let',
        'them',
        'beware',
        'of',
        'surrendering',
        'a',
        'political',
        'power',
        'which',
        'they',
        'already',
        'possess',
        'and',
        'which',
        'if',
        'surrendered',
        'will',
        'surely',
        'be',
        'used',
        'to',
        'close',
        'the',
        'door',
        'of',
        'advancement',
        'against',
        'such',
        'as',
        'they',
        'and',
        'to',
        'fix',
        'new',
        'disabilities',
        'and',
        'burdens',
        'upon',
        'them',
        'till',
        'all',
        'of',
        'liberty',
        'shall',
        'be',
        'lost',
        'from',
        'the',
        'first',
        'taking',
        'of',
        'our',
        'national',
        'census',
        'to',
        'the',
        'last',
        'are',
        'seventy',
        'years',
        'and',
        'we',
        'find',
        'our',
        'population',
        'at',
        'the',
        'end',
        'of',
        'the',
        'period',
        'eight',
        'times',
        'as',
        'great',
        'as',
        'it',
        'was',
        'at',
        'the',
        'beginning',
        'the',
        'increase',
        'of',
        'those',
        'other',
        'things',
        'which',
        'men',
        'deem',
        'desirable',
        'has',
        'been',
        'even',
        'greater',
        'we',
        'thus',
        'have',
        'at',
        'one',
        'view',
        'what',
        'the',
        'popular',
        'principle',
        'applied',
        'to',
        'government',
        'through',
        'the',
        'machinery',
        'of',
        'the',
        'states',
        'and',
        'the',
        'union',
        'has',
        'produced',
        'in',
        'a',
        'given',
        'time',
        'and',
        'also',
        'what',
        'if',
        'firmly',
        'maintained',
        'it',
        'promises',
        'for',
        'the',
        'future',
        'there',
        'are',
        'already',
        'among',
        'us',
        'those',
        'who',
        'if',
        'the',
        'union',
        'be',
        'preserved',
        'will',
        'live',
        'to',
        'see',
        'it',
        'contain',
        'the',
        'struggle',
        'of',
        'to',
        'day',
        'is',
        'not',
        'altogether',
        'for',
        'to',
        'day',
        'it',
        'is',
        'for',
        'a',
        'vast',
        'future',
        'also',
        'with',
        'a',
        'reliance',
        'on',
        'providence',
        'all',
        'the',
        'more',
        'firm',
        'and',
        'earnest',
        'let',
        'us',
        'proceed',
        'in',
        'the',
        'great',
        'task',
        'which',
        'events',
        'have',
        'devolved',
        'upon',
        'us',
        'abraham',
        'lincoln'],
 1862: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'since',
        'your',
        'last',
        'annual',
        'assembling',
        'another',
        'year',
        'of',
        'health',
        'and',
        'bountiful',
        'harvests',
        'has',
        'passed',
        'and',
        'while',
        'it',
        'has',
        'not',
        'pleased',
        'the',
        'almighty',
        'to',
        'bless',
        'us',
        'with',
        'a',
        'return',
        'of',
        'peace',
        'we',
        'can',
        'but',
        'press',
        'on',
        'guided',
        'by',
        'the',
        'best',
        'light',
        'he',
        'gives',
        'us',
        'trusting',
        'that',
        'in',
        'his',
        'own',
        'good',
        'time',
        'and',
        'wise',
        'way',
        'all',
        'will',
        'yet',
        'be',
        'well',
        'the',
        'correspondence',
        'touching',
        'foreign',
        'affairs',
        'which',
        'has',
        'taken',
        'place',
        'during',
        'the',
        'last',
        'year',
        'is',
        'herewith',
        'submitted',
        'in',
        'virtual',
        'compliance',
        'with',
        'a',
        'request',
        'to',
        'that',
        'effect',
        'made',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'near',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'if',
        'the',
        'condition',
        'of',
        'our',
        'relations',
        'with',
        'other',
        'nations',
        'is',
        'less',
        'gratifying',
        'than',
        'it',
        'has',
        'usually',
        'been',
        'at',
        'former',
        'periods',
        'it',
        'is',
        'certainly',
        'more',
        'satisfactory',
        'than',
        'a',
        'nation',
        'so',
        'unhappily',
        'distracted',
        'as',
        'we',
        'are',
        'might',
        'reasonably',
        'have',
        'apprehended',
        'in',
        'the',
        'month',
        'of',
        'june',
        'last',
        'there',
        'were',
        'some',
        'grounds',
        'to',
        'expect',
        'that',
        'the',
        'maritime',
        'powers',
        'which',
        'at',
        'the',
        'beginning',
        'of',
        'our',
        'domestic',
        'difficulties',
        'so',
        'unwisely',
        'and',
        'unnecessarily',
        'as',
        'we',
        'think',
        'recognized',
        'the',
        'insurgents',
        'as',
        'a',
        'belligerent',
        'would',
        'soon',
        'recede',
        'from',
        'that',
        'position',
        'which',
        'has',
        'proved',
        'only',
        'less',
        'injurious',
        'to',
        'themselves',
        'than',
        'to',
        'our',
        'own',
        'country',
        'but',
        'the',
        'temporary',
        'reverses',
        'which',
        'afterwards',
        'befell',
        'the',
        'national',
        'arms',
        'and',
        'which',
        'were',
        'exaggerated',
        'by',
        'our',
        'own',
        'disloyal',
        'citizens',
        'abroad',
        'have',
        'hitherto',
        'delayed',
        'that',
        'act',
        'of',
        'simple',
        'justice',
        'the',
        'civil',
        'war',
        'which',
        'has',
        'so',
        'radically',
        'changed',
        'for',
        'the',
        'moment',
        'the',
        'occupations',
        'and',
        'habits',
        'of',
        'the',
        'american',
        'people',
        'has',
        'necessarily',
        'disturbed',
        'the',
        'social',
        'condition',
        'and',
        'affected',
        'very',
        'deeply',
        'the',
        'prosperity',
        'of',
        'the',
        'nations',
        'with',
        'which',
        'we',
        'have',
        'carried',
        'on',
        'a',
        'commerce',
        'that',
        'has',
        'been',
        'steadily',
        'increasing',
        'throughout',
        'a',
        'period',
        'of',
        'half',
        'a',
        'century',
        'it',
        'has',
        'at',
        'the',
        'same',
        'time',
        'excited',
        'political',
        'ambitions',
        'and',
        'apprehensions',
        'which',
        'have',
        'produced',
        'a',
        'profound',
        'agitation',
        'throughout',
        'the',
        'civilized',
        'world',
        'in',
        'this',
        'unusual',
        'agitation',
        'we',
        'have',
        'forborne',
        'from',
        'taking',
        'part',
        'in',
        'any',
        'controversy',
        'between',
        'foreign',
        'states',
        'and',
        'between',
        'parties',
        'or',
        'factions',
        'in',
        'such',
        'states',
        'we',
        'have',
        'attempted',
        'no',
        'propagandism',
        'and',
        'acknowledged',
        'no',
        'revolution',
        'but',
        'we',
        'have',
        'left',
        'to',
        'every',
        'nation',
        'the',
        'exclusive',
        'conduct',
        'and',
        'management',
        'of',
        'its',
        'own',
        'affairs',
        'our',
        'struggle',
        'has',
        'been',
        'of',
        'course',
        'contemplated',
        'by',
        'foreign',
        'nations',
        'with',
        'reference',
        'less',
        'to',
        'its',
        'own',
        'merits',
        'than',
        'to',
        'its',
        'supposed',
        'and',
        'often',
        'exaggerated',
        'effects',
        'and',
        'consequences',
        'resulting',
        'to',
        'those',
        'nations',
        'themselves',
        'nevertheless',
        'complaint',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'even',
        'if',
        'it',
        'were',
        'just',
        'would',
        'certainly',
        'be',
        'unwise',
        'the',
        'treaty',
        'with',
        'great',
        'britain',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'has',
        'been',
        'put',
        'into',
        'operation',
        'with',
        'a',
        'good',
        'prospect',
        'of',
        'complete',
        'success',
        'it',
        'is',
        'an',
        'occasion',
        'of',
        'special',
        'pleasure',
        'to',
        'acknowledge',
        'that',
        'the',
        'execution',
        'of',
        'it',
        'on',
        'the',
        'part',
        'of',
        'her',
        "majesty's",
        'government',
        'has',
        'been',
        'marked',
        'with',
        'a',
        'jealous',
        'respect',
        'for',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'rights',
        'of',
        'their',
        'moral',
        'and',
        'loyal',
        'citizens',
        'the',
        'convention',
        'with',
        'hanover',
        'for',
        'the',
        'abolition',
        'of',
        'the',
        'stade',
        'dues',
        'has',
        'been',
        'carried',
        'into',
        'full',
        'effect',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'for',
        'that',
        'purpose',
        'a',
        'blockade',
        'of',
        'miles',
        'of',
        'seacoast',
        'could',
        'not',
        'be',
        'established',
        'and',
        'vigorously',
        'enforced',
        'in',
        'a',
        'season',
        'of',
        'great',
        'commercial',
        'activity',
        'like',
        'the',
        'present',
        'without',
        'committing',
        'occasional',
        'mistakes',
        'and',
        'inflicting',
        'unintentional',
        'injuries',
        'upon',
        'foreign',
        'nations',
        'and',
        'their',
        'subjects',
        'a',
        'civil',
        'war',
        'occurring',
        'in',
        'a',
        'country',
        'where',
        'foreigners',
        'reside',
        'and',
        'carry',
        'on',
        'trade',
        'under',
        'treaty',
        'stipulations',
        'is',
        'necessarily',
        'fruitful',
        'of',
        'complaints',
        'of',
        'the',
        'violation',
        'of',
        'neutral',
        'rights',
        'all',
        'such',
        'collisions',
        'tend',
        'to',
        'excite',
        'misapprehensions',
        'and',
        'possibly',
        'to',
        'produce',
        'mutual',
        'reclamations',
        'between',
        'nations',
        'which',
        'have',
        'a',
        'common',
        'interest',
        'in',
        'preserving',
        'peace',
        'and',
        'friendship',
        'in',
        'clear',
        'cases',
        'of',
        'these',
        'kinds',
        'i',
        'have',
        'so',
        'far',
        'as',
        'possible',
        'heard',
        'and',
        'redressed',
        'complaints',
        'which',
        'have',
        'been',
        'presented',
        'by',
        'friendly',
        'powers',
        'there',
        'is',
        'still',
        'however',
        'a',
        'large',
        'and',
        'an',
        'augmenting',
        'number',
        'of',
        'doubtful',
        'cases',
        'upon',
        'which',
        'the',
        'government',
        'is',
        'unable',
        'to',
        'agree',
        'with',
        'the',
        'governments',
        'whose',
        'protection',
        'is',
        'demanded',
        'by',
        'the',
        'claimants',
        'there',
        'are',
        'moreover',
        'many',
        'cases',
        'in',
        'which',
        'the',
        'united',
        'states',
        'or',
        'their',
        'citizens',
        'suffer',
        'wrongs',
        'from',
        'the',
        'naval',
        'or',
        'military',
        'authorities',
        'of',
        'foreign',
        'nations',
        'which',
        'the',
        'governments',
        'of',
        'those',
        'states',
        'are',
        'not',
        'at',
        'once',
        'prepared',
        'to',
        'redress',
        'i',
        'have',
        'proposed',
        'to',
        'some',
        'of',
        'the',
        'foreign',
        'states',
        'thus',
        'interested',
        'mutual',
        'conventions',
        'to',
        'examine',
        'and',
        'adjust',
        'such',
        'complaints',
        'this',
        'proposition',
        'has',
        'been',
        'made',
        'especially',
        'to',
        'great',
        'britain',
        'to',
        'france',
        'to',
        'spain',
        'and',
        'to',
        'prussia',
        'in',
        'each',
        'case',
        'it',
        'has',
        'been',
        'kindly',
        'received',
        'but',
        'has',
        'not',
        'yet',
        'been',
        'formally',
        'adopted',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'to',
        'recommend',
        'an',
        'appropriation',
        'in',
        'behalf',
        'of',
        'the',
        'owners',
        'of',
        'the',
        'norwegian',
        'bark',
        'admiral',
        'p',
        'tordenskiold',
        'which',
        'vessel',
        'was',
        'in',
        'may',
        'prevented',
        'by',
        'the',
        'commander',
        'of',
        'the',
        'blockading',
        'force',
        'off',
        'charleston',
        'from',
        'leaving',
        'that',
        'port',
        'with',
        'cargo',
        'notwithstanding',
        'a',
        'similar',
        'privilege',
        'had',
        'shortly',
        'before',
        'been',
        'granted',
        'to',
        'an',
        'english',
        'vessel',
        'i',
        'have',
        'directed',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'cause',
        'the',
        'papers',
        'in',
        'the',
        'case',
        'to',
        'be',
        'communicated',
        'to',
        'the',
        'proper',
        'committees',
        'applications',
        'have',
        'been',
        'made',
        'to',
        'me',
        'by',
        'many',
        'free',
        'americans',
        'of',
        'african',
        'descent',
        'to',
        'favor',
        'their',
        'emigration',
        'with',
        'a',
        'view',
        'to',
        'such',
        'colonization',
        'as',
        'was',
        'contemplated',
        'in',
        'recent',
        'acts',
        'of',
        'congress',
        'other',
        'parties',
        'at',
        'home',
        'and',
        'abroad',
        'some',
        'from',
        'interested',
        'motives',
        'others',
        'upon',
        'patriotic',
        'considerations',
        'and',
        'still',
        'others',
        'influenced',
        'by',
        'philanthropic',
        'sentiments',
        'have',
        'suggested',
        'similar',
        'measures',
        'while',
        'on',
        'the',
        'other',
        'hand',
        'several',
        'of',
        'the',
        'spanish',
        'american',
        'republics',
        'have',
        'protested',
        'against',
        'the',
        'sending',
        'of',
        'such',
        'colonies',
        'to',
        'their',
        'respective',
        'territories',
        'under',
        'these',
        'circumstances',
        'i',
        'have',
        'declined',
        'to',
        'move',
        'any',
        'such',
        'colony',
        'to',
        'any',
        'state',
        'without',
        'first',
        'obtaining',
        'the',
        'consent',
        'of',
        'its',
        'government',
        'with',
        'an',
        'agreement',
        'on',
        'its',
        'part',
        'to',
        'receive',
        'and',
        'protect',
        'such',
        'emigrants',
        'in',
        'all',
        'the',
        'rights',
        'of',
        'freemen',
        'and',
        'i',
        'have',
        'at',
        'the',
        'same',
        'time',
        'offered',
        'to',
        'the',
        'several',
        'states',
        'situated',
        'within',
        'the',
        'tropics',
        'or',
        'having',
        'colonies',
        'there',
        'to',
        'negotiate',
        'with',
        'them',
        'subject',
        'to',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'to',
        'favor',
        'the',
        'voluntary',
        'emigration',
        'of',
        'persons',
        'of',
        'that',
        'class',
        'to',
        'their',
        'respective',
        'territories',
        'upon',
        'conditions',
        'which',
        'shall',
        'be',
        'equal',
        'just',
        'and',
        'humane',
        'liberia',
        'and',
        'hayti',
        'are',
        'as',
        'yet',
        'the',
        'only',
        'countries',
        'to',
        'which',
        'colonists',
        'of',
        'african',
        'descent',
        'from',
        'here',
        'could',
        'go',
        'with',
        'certainty',
        'of',
        'being',
        'received',
        'and',
        'adopted',
        'as',
        'citizens',
        'and',
        'i',
        'regret',
        'to',
        'say',
        'such',
        'persons',
        'contemplating',
        'colonization',
        'do',
        'not',
        'seem',
        'so',
        'willing',
        'to',
        'migrate',
        'to',
        'those',
        'countries',
        'as',
        'to',
        'some',
        'others',
        'nor',
        'so',
        'willing',
        'as',
        'i',
        'think',
        'their',
        'interest',
        'demands',
        'i',
        'believe',
        'however',
        'opinion',
        'among',
        'them',
        'in',
        'this',
        'respect',
        'is',
        'improving',
        'and',
        'that',
        'ere',
        'long',
        'there',
        'will',
        'be',
        'an',
        'augmented',
        'and',
        'considerable',
        'migration',
        'to',
        'both',
        'these',
        'countries',
        'from',
        'the',
        'united',
        'states',
        'the',
        'new',
        'commercial',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'sultan',
        'of',
        'turkey',
        'has',
        'been',
        'carried',
        'into',
        'execution',
        'a',
        'commercial',
        'and',
        'consular',
        'treaty',
        'has',
        'been',
        'negotiated',
        'subject',
        'to',
        'the',
        "senate's",
        'consent',
        'with',
        'liberia',
        'and',
        'a',
        'similar',
        'negotiation',
        'is',
        'now',
        'pending',
        'with',
        'the',
        'republic',
        'of',
        'hayti',
        'a',
        'considerable',
        'improvement',
        'of',
        'the',
        'national',
        'commerce',
        'is',
        'expected',
        'to',
        'result',
        'from',
        'these',
        'measures',
        'our',
        'relations',
        'with',
        'great',
        'britain',
        'france',
        'spain',
        'portugal',
        'russia',
        'prussia',
        'denmark',
        'sweden',
        'austria',
        'the',
        'netherlands',
        'italy',
        'rome',
        'and',
        'the',
        'other',
        'european',
        'states',
        'remain',
        'undisturbed',
        'very',
        'favorable',
        'relations',
        'also',
        'continue',
        'to',
        'be',
        'maintained',
        'with',
        'turkey',
        'morocco',
        'china',
        'and',
        'japan',
        'during',
        'the',
        'last',
        'year',
        'there',
        'has',
        'not',
        'only',
        'been',
        'no',
        'change',
        'of',
        'our',
        'previous',
        'relations',
        'with',
        'the',
        'independent',
        'states',
        'of',
        'our',
        'own',
        'continent',
        'but',
        'more',
        'friendly',
        'sentiments',
        'than',
        'have',
        'heretofore',
        'existed',
        'are',
        'believed',
        'to',
        'be',
        'entertained',
        'by',
        'these',
        'neighbors',
        'whose',
        'safety',
        'and',
        'progress',
        'are',
        'so',
        'intimately',
        'connected',
        'with',
        'our',
        'own',
        'this',
        'statement',
        'especially',
        'applies',
        'to',
        'mexico',
        'nicaragua',
        'costa',
        'rica',
        'honduras',
        'peru',
        'and',
        'chile',
        'the',
        'commission',
        'under',
        'the',
        'convention',
        'with',
        'the',
        'republic',
        'of',
        'new',
        'granada',
        'closed',
        'its',
        'session',
        'without',
        'having',
        'audited',
        'and',
        'passed',
        'upon',
        'all',
        'the',
        'claims',
        'which',
        'were',
        'submitted',
        'to',
        'it',
        'a',
        'proposition',
        'is',
        'pending',
        'to',
        'revive',
        'the',
        'convention',
        'that',
        'it',
        'may',
        'be',
        'able',
        'to',
        'do',
        'more',
        'complete',
        'justice',
        'the',
        'joint',
        'commission',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'republic',
        'of',
        'costa',
        'rica',
        'has',
        'completed',
        'its',
        'labors',
        'and',
        'submitted',
        'its',
        'report',
        'i',
        'have',
        'favored',
        'the',
        'project',
        'for',
        'connecting',
        'the',
        'united',
        'states',
        'with',
        'europe',
        'by',
        'an',
        'atlantic',
        'telegraph',
        'and',
        'a',
        'similar',
        'project',
        'to',
        'extend',
        'the',
        'telegraph',
        'from',
        'san',
        'francisco',
        'to',
        'connect',
        'by',
        'a',
        'pacific',
        'telegraph',
        'with',
        'the',
        'line',
        'which',
        'is',
        'being',
        'extended',
        'across',
        'the',
        'russian',
        'empire',
        'the',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'with',
        'unimportant',
        'exceptions',
        'have',
        'remained',
        'undisturbed',
        'by',
        'the',
        'civil',
        'war',
        'and',
        'they',
        'are',
        'exhibiting',
        'such',
        'evidence',
        'of',
        'prosperity',
        'as',
        'justifies',
        'an',
        'expectation',
        'that',
        'some',
        'of',
        'them',
        'will',
        'soon',
        'be',
        'in',
        'a',
        'condition',
        'to',
        'be',
        'organized',
        'as',
        'states',
        'and',
        'be',
        'constitutionally',
        'admitted',
        'into',
        'the',
        'federal',
        'union',
        'the',
        'immense',
        'mineral',
        'resources',
        'of',
        'some',
        'of',
        'those',
        'territories',
        'ought',
        'to',
        'be',
        'developed',
        'as',
        'rapidly',
        'as',
        'possible',
        'every',
        'step',
        'in',
        'that',
        'direction',
        'would',
        'have',
        'a',
        'tendency',
        'to',
        'improve',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'and',
        'diminish',
        'the',
        'burdens',
        'of',
        'the',
        'people',
        'it',
        'is',
        'worthy',
        'of',
        'your',
        'serious',
        'consideration',
        'whether',
        'some',
        'extraordinary',
        'measures',
        'to',
        'promote',
        'that',
        'end',
        'can',
        'not',
        'be',
        'adopted',
        'the',
        'means',
        'which',
        'suggests',
        'itself',
        'as',
        'most',
        'likely',
        'to',
        'be',
        'effective',
        'is',
        'a',
        'scientific',
        'exploration',
        'of',
        'the',
        'mineral',
        'regions',
        'in',
        'those',
        'territories',
        'with',
        'a',
        'view',
        'to',
        'the',
        'publication',
        'of',
        'its',
        'results',
        'at',
        'home',
        'and',
        'in',
        'foreign',
        'countries',
        'results',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'auspicious',
        'the',
        'condition',
        'of',
        'the',
        'finances',
        'will',
        'claim',
        'your',
        'most',
        'diligent',
        'consideration',
        'the',
        'vast',
        'expenditures',
        'incident',
        'to',
        'the',
        'military',
        'and',
        'naval',
        'operations',
        'required',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'rebellion',
        'have',
        'hitherto',
        'been',
        'met',
        'with',
        'a',
        'promptitude',
        'and',
        'certainty',
        'unusual',
        'in',
        'similar',
        'circumstances',
        'and',
        'the',
        'public',
        'credit',
        'has',
        'been',
        'fully',
        'maintained',
        'the',
        'continuance',
        'of',
        'the',
        'war',
        'however',
        'and',
        'the',
        'increased',
        'disbursements',
        'made',
        'necessary',
        'by',
        'the',
        'augmented',
        'forces',
        'now',
        'in',
        'the',
        'field',
        'demand',
        'your',
        'best',
        'reflections',
        'as',
        'to',
        'the',
        'best',
        'modes',
        'of',
        'providing',
        'the',
        'necessary',
        'revenue',
        'without',
        'injury',
        'to',
        'business',
        'and',
        'with',
        'the',
        'least',
        'possible',
        'burdens',
        'upon',
        'labor',
        'the',
        'suspension',
        'of',
        'specie',
        'payments',
        'by',
        'the',
        'banks',
        'soon',
        'after',
        'the',
        'commencement',
        'of',
        'your',
        'last',
        'session',
        'made',
        'large',
        'issues',
        'of',
        'united',
        'states',
        'notes',
        'unavoidable',
        'in',
        'no',
        'other',
        'way',
        'could',
        'the',
        'payment',
        'of',
        'the',
        'troops',
        'and',
        'the',
        'satisfaction',
        'of',
        'other',
        'just',
        'demands',
        'be',
        'so',
        'economically',
        'or',
        'so',
        'well',
        'provided',
        'for',
        'the',
        'judicious',
        'legislation',
        'of',
        'congress',
        'securing',
        'the',
        'receivability',
        'of',
        'these',
        'notes',
        'for',
        'loans',
        'and',
        'internal',
        'duties',
        'and',
        'making',
        'them',
        'a',
        'legal',
        'tender',
        'for',
        'other',
        'debts',
        'has',
        'made',
        'them',
        'an',
        'universal',
        'currency',
        'and',
        'has',
        'satisfied',
        'partially',
        'at',
        'least',
        'and',
        'for',
        'the',
        'time',
        'the',
        'long',
        'felt',
        'want',
        'of',
        'an',
        'uniform',
        'circulating',
        'medium',
        'saving',
        'thereby',
        'to',
        'the',
        'people',
        'immense',
        'sums',
        'in',
        'discounts',
        'and',
        'exchanges',
        'a',
        'return',
        'to',
        'specie',
        'payments',
        'however',
        'at',
        'the',
        'earliest',
        'period',
        'compatible',
        'with',
        'due',
        'regard',
        'to',
        'all',
        'interests',
        'concerned',
        'should',
        'ever',
        'be',
        'kept',
        'in',
        'view',
        'fluctuations',
        'in',
        'the',
        'value',
        'of',
        'currency',
        'are',
        'always',
        'injurious',
        'and',
        'to',
        'reduce',
        'these',
        'fluctuations',
        'to',
        'the',
        'lowest',
        'possible',
        'point',
        'will',
        'always',
        'be',
        'a',
        'leading',
        'purpose',
        'in',
        'wise',
        'legislation',
        'convertibility',
        'prompt',
        'and',
        'certain',
        'convertibility',
        'into',
        'coin',
        'is',
        'generally',
        'acknowledged',
        'to',
        'be',
        'the',
        'best',
        'and',
        'surest',
        'safeguard',
        'against',
        'them',
        'and',
        'it',
        'is',
        'extremely',
        'doubtful',
        'whether',
        'a',
        'circulation',
        'of',
        'united',
        'states',
        'notes',
        'payable',
        'in',
        'coin',
        'and',
        'sufficiently',
        'large',
        'for',
        'the',
        'wants',
        'of',
        'the',
        'people',
        'can',
        'be',
        'permanently',
        'usefully',
        'and',
        'safely',
        'maintained',
        'is',
        'there',
        'then',
        'any',
        'other',
        'mode',
        'in',
        'which',
        'the',
        'necessary',
        'provision',
        'for',
        'the',
        'public',
        'wants',
        'can',
        'be',
        'made',
        'and',
        'the',
        'great',
        'advantages',
        'of',
        'a',
        'safe',
        'and',
        'uniform',
        'currency',
        'secured',
        'i',
        'know',
        'of',
        'none',
        'which',
        'promises',
        'so',
        'certain',
        'results',
        'and',
        'is',
        'at',
        'the',
        'same',
        'time',
        'so',
        'unobjectionable',
        'as',
        'the',
        'organization',
        'of',
        'banking',
        'associations',
        'under',
        'a',
        'general',
        'act',
        'of',
        'congress',
        'well',
        'guarded',
        'in',
        'its',
        'provisions',
        'to',
        'such',
        'associations',
        'the',
        'government',
        'might',
        'furnish',
        'circulating',
        'notes',
        'on',
        'the',
        'security',
        'of',
        'united',
        'states',
        'bonds',
        'deposited',
        'in',
        'the',
        'treasury',
        'these',
        'notes',
        'prepared',
        'under',
        'the',
        'supervision',
        'of',
        'proper',
        'officers',
        'being',
        'uniform',
        'in',
        'appearance',
        'and',
        'security',
        'and',
        'convertible',
        'always',
        'into',
        'coin',
        'would',
        'at',
        'once',
        'protect',
        'labor',
        'against',
        'the',
        'evils',
        'of',
        'a',
        'vicious',
        'currency',
        'and',
        'facilitate',
        'commerce',
        'by',
        'cheap',
        'and',
        'safe',
        'exchanges',
        'a',
        'moderate',
        'reservation',
        'from',
        'the',
        'interest',
        'on',
        'the',
        'bonds',
        'would',
        'compensate',
        'the',
        'united',
        'states',
        'for',
        'the',
        'preparation',
        'and',
        'distribution',
        'of',
        'the',
        'notes',
        'and',
        'a',
        'general',
        'supervision',
        'of',
        'the',
        'system',
        'and',
        'would',
        'lighten',
        'the',
        'burden',
        'of',
        'that',
        'part',
        'of',
        'the',
        'public',
        'debt',
        'employed',
        'as',
        'securities',
        'the',
        'public',
        'credit',
        'moreover',
        'would',
        'be',
        'greatly',
        'improved',
        'and',
        'the',
        'negotiation',
        'of',
        'new',
        'loans',
        'greatly',
        'facilitated',
        'by',
        'the',
        'steady',
        'market',
        'demand',
        'for',
        'government',
        'bonds',
        'which',
        'the',
        'adoption',
        'of',
        'the',
        'proposed',
        'system',
        'would',
        'create',
        'it',
        'is',
        'an',
        'additional',
        'recommendation',
        'of',
        'the',
        'measure',
        'of',
        'considerable',
        'weight',
        'in',
        'my',
        'judgment',
        'that',
        'it',
        'would',
        'reconcile',
        'as',
        'far',
        'as',
        'possible',
        'all',
        'existing',
        'interests',
        'by',
        'the',
        'opportunity',
        'offered',
        'to',
        'existing',
        'institutions',
        'to',
        'reorganize',
        'under',
        'the',
        'act',
        'substituting',
        'only',
        'the',
        'secured',
        'uniform',
        'national',
        'circulation',
        'for',
        'the',
        'local',
        'and',
        'various',
        'circulation',
        'secured',
        'and',
        'unsecured',
        'now',
        'issued',
        'by',
        'them',
        'the',
        'receipts',
        'into',
        'the',
        'treasury',
        'from',
        'all',
        'sources',
        'including',
        'loans',
        'and',
        'balance',
        'from',
        'the',
        'preceding',
        'year',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'on',
        'the',
        'th',
        'june',
        'were',
        'of',
        'which',
        'sum',
        'were',
        'derived',
        'from',
        'customs',
        'from',
        'the',
        'direct',
        'tax',
        'from',
        'public',
        'lands',
        'from',
        'miscellaneous',
        'sources',
        'from',
        'loans',
        'in',
        'all',
        'forms',
        'the',
        'remainder',
        'was',
        'the',
        'balance',
        'from',
        'last',
        'year',
        'the',
        'disbursements',
        'during',
        'the',
        'same',
        'period',
        'were',
        'for',
        'congressional',
        'executive',
        'and',
        'judicial',
        'purposes',
        'for',
        'foreign',
        'intercourse',
        'for',
        'miscellaneous',
        'expenses',
        'including',
        'the',
        'mints',
        'loans',
        'post',
        'office',
        'deficiencies',
        'collection',
        'of',
        'revenue',
        'and',
        'other',
        'like',
        'charges',
        'for',
        'expenses',
        'under',
        'the',
        'interior',
        'department',
        'under',
        'the',
        'war',
        'department',
        'under',
        'the',
        'navy',
        'department',
        'for',
        'interest',
        'on',
        'public',
        'debt',
        'and',
        'for',
        'payment',
        'of',
        'public',
        'debt',
        'including',
        'reimbursement',
        'of',
        'temporary',
        'loan',
        'and',
        'redemptions',
        'making',
        'an',
        'aggregate',
        'of',
        'and',
        'leaving',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'of',
        'it',
        'should',
        'be',
        'observed',
        'that',
        'the',
        'sum',
        'of',
        'expended',
        'for',
        'reimbursements',
        'and',
        'redemption',
        'of',
        'public',
        'debt',
        'being',
        'included',
        'also',
        'in',
        'the',
        'loans',
        'made',
        'may',
        'be',
        'properly',
        'deducted',
        'both',
        'from',
        'receipts',
        'and',
        'expenditures',
        'leaving',
        'the',
        'actual',
        'receipts',
        'for',
        'the',
        'year',
        'and',
        'the',
        'expenditures',
        'other',
        'information',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'finances',
        'will',
        'be',
        'found',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'whose',
        'statements',
        'and',
        'views',
        'i',
        'invite',
        'your',
        'most',
        'candid',
        'and',
        'considerate',
        'attention',
        'the',
        'reports',
        'of',
        'the',
        'secretaries',
        'of',
        'war',
        'and',
        'of',
        'the',
        'navy',
        'are',
        'herewith',
        'transmitted',
        'these',
        'reports',
        'though',
        'lengthy',
        'are',
        'scarcely',
        'more',
        'than',
        'brief',
        'abstracts',
        'of',
        'the',
        'very',
        'numerous',
        'and',
        'extensive',
        'transactions',
        'and',
        'operations',
        'conducted',
        'through',
        'those',
        'departments',
        'nor',
        'could',
        'i',
        'give',
        'a',
        'summary',
        'of',
        'them',
        'here',
        'upon',
        'any',
        'principle',
        'which',
        'would',
        'admit',
        'of',
        'its',
        'being',
        'much',
        'shorter',
        'than',
        'the',
        'reports',
        'themselves',
        'i',
        'therefore',
        'content',
        'myself',
        'with',
        'laying',
        'the',
        'reports',
        'before',
        'you',
        'and',
        'asking',
        'your',
        'attention',
        'to',
        'them',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'report',
        'a',
        'decided',
        'improvement',
        'in',
        'the',
        'financial',
        'condition',
        'of',
        'the',
        'post',
        'office',
        'department',
        'as',
        'compared',
        'with',
        'several',
        'preceding',
        'years',
        'the',
        'receipts',
        'for',
        'the',
        'fiscal',
        'year',
        'amounted',
        'to',
        'which',
        'embraced',
        'the',
        'revenue',
        'from',
        'all',
        'the',
        'states',
        'of',
        'the',
        'union',
        'for',
        'three',
        'quarters',
        'of',
        'that',
        'year',
        'notwithstanding',
        'the',
        'cessation',
        'of',
        'revenue',
        'from',
        'the',
        'so',
        'called',
        'seceded',
        'states',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'increase',
        'of',
        'the',
        'correspondence',
        'of',
        'the',
        'loyal',
        'states',
        'has',
        'been',
        'sufficient',
        'to',
        'produce',
        'a',
        'revenue',
        'during',
        'the',
        'same',
        'year',
        'of',
        'being',
        'only',
        'less',
        'than',
        'was',
        'derived',
        'from',
        'all',
        'the',
        'states',
        'of',
        'the',
        'union',
        'during',
        'the',
        'previous',
        'year',
        'the',
        'expenditures',
        'show',
        'a',
        'still',
        'more',
        'favorable',
        'result',
        'the',
        'amount',
        'expended',
        'in',
        'was',
        'for',
        'the',
        'last',
        'year',
        'the',
        'amount',
        'has',
        'been',
        'reduced',
        'to',
        'showing',
        'a',
        'decrease',
        'of',
        'about',
        'in',
        'the',
        'expenditures',
        'as',
        'compared',
        'with',
        'the',
        'preceding',
        'year',
        'and',
        'about',
        'as',
        'compared',
        'with',
        'the',
        'fiscal',
        'year',
        'the',
        'deficiency',
        'in',
        'the',
        'department',
        'for',
        'the',
        'previous',
        'year',
        'was',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'it',
        'was',
        'reduced',
        'to',
        'these',
        'favorable',
        'results',
        'are',
        'in',
        'part',
        'owing',
        'to',
        'the',
        'cessation',
        'of',
        'mail',
        'service',
        'in',
        'the',
        'insurrectionary',
        'states',
        'and',
        'in',
        'part',
        'to',
        'a',
        'careful',
        'review',
        'of',
        'all',
        'expenditures',
        'in',
        'that',
        'department',
        'in',
        'the',
        'interest',
        'of',
        'economy',
        'the',
        'efficiency',
        'of',
        'the',
        'postal',
        'service',
        'it',
        'is',
        'believed',
        'has',
        'also',
        'been',
        'much',
        'improved',
        'the',
        'postmaster',
        'general',
        'has',
        'also',
        'opened',
        'a',
        'correspondence',
        'through',
        'the',
        'department',
        'of',
        'state',
        'with',
        'foreign',
        'governments',
        'proposing',
        'a',
        'convention',
        'of',
        'postal',
        'representatives',
        'for',
        'the',
        'purpose',
        'of',
        'simplifying',
        'the',
        'rates',
        'of',
        'foreign',
        'postage',
        'and',
        'to',
        'expedite',
        'the',
        'foreign',
        'mails',
        'this',
        'proposition',
        'equally',
        'important',
        'to',
        'our',
        'adopted',
        'citizens',
        'and',
        'to',
        'the',
        'commercial',
        'interests',
        'of',
        'this',
        'country',
        'has',
        'been',
        'favorably',
        'entertained',
        'and',
        'agreed',
        'to',
        'by',
        'all',
        'the',
        'governments',
        'from',
        'whom',
        'replies',
        'have',
        'been',
        'received',
        'i',
        'ask',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'suggestions',
        'of',
        'the',
        'postmaster',
        'general',
        'in',
        'his',
        'report',
        'respecting',
        'the',
        'further',
        'legislation',
        'required',
        'in',
        'his',
        'opinion',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'postal',
        'service',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'reports',
        'as',
        'follows',
        'in',
        'regard',
        'to',
        'the',
        'public',
        'lands',
        'the',
        'public',
        'lands',
        'have',
        'ceased',
        'to',
        'be',
        'a',
        'source',
        'of',
        'revenue',
        'from',
        'the',
        'st',
        'july',
        'to',
        'the',
        'th',
        'september',
        'the',
        'entire',
        'cash',
        'receipts',
        'from',
        'the',
        'sale',
        'of',
        'lands',
        'were',
        'a',
        'sum',
        'much',
        'less',
        'than',
        'the',
        'expenses',
        'of',
        'our',
        'land',
        'system',
        'during',
        'the',
        'same',
        'period',
        'the',
        'homestead',
        'law',
        'which',
        'will',
        'take',
        'effect',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'offers',
        'such',
        'inducements',
        'to',
        'settlers',
        'that',
        'sales',
        'for',
        'cash',
        'can',
        'not',
        'be',
        'expected',
        'to',
        'an',
        'extent',
        'sufficient',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'general',
        'land',
        'office',
        'and',
        'the',
        'cost',
        'of',
        'surveying',
        'and',
        'bringing',
        'the',
        'land',
        'into',
        'market',
        'the',
        'discrepancy',
        'between',
        'the',
        'sum',
        'here',
        'stated',
        'as',
        'arising',
        'from',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'and',
        'the',
        'sum',
        'derived',
        'from',
        'the',
        'same',
        'source',
        'as',
        'reported',
        'from',
        'the',
        'treasury',
        'department',
        'arises',
        'as',
        'i',
        'understand',
        'from',
        'the',
        'fact',
        'that',
        'the',
        'periods',
        'of',
        'time',
        'though',
        'apparently',
        'were',
        'not',
        'really',
        'coincident',
        'at',
        'the',
        'beginning',
        'point',
        'the',
        'treasury',
        'report',
        'including',
        'a',
        'considerable',
        'sum',
        'now',
        'which',
        'had',
        'previously',
        'been',
        'reported',
        'from',
        'the',
        'interior',
        'sufficiently',
        'large',
        'to',
        'greatly',
        'overreach',
        'the',
        'sum',
        'derived',
        'from',
        'the',
        'three',
        'months',
        'now',
        'reported',
        'upon',
        'by',
        'the',
        'interior',
        'and',
        'not',
        'by',
        'the',
        'treasury',
        'the',
        'indian',
        'tribes',
        'upon',
        'our',
        'frontiers',
        'have',
        'during',
        'the',
        'past',
        'year',
        'manifested',
        'a',
        'spirit',
        'of',
        'insubordination',
        'and',
        'at',
        'several',
        'points',
        'have',
        'engaged',
        'in',
        'open',
        'hostilities',
        'against',
        'the',
        'white',
        'settlements',
        'in',
        'their',
        'vicinity',
        'the',
        'tribes',
        'occupying',
        'the',
        'indian',
        'country',
        'south',
        'of',
        'kansas',
        'renounced',
        'their',
        'allegiance',
        'to',
        'the',
        'united',
        'states',
        'and',
        'entered',
        'into',
        'treaties',
        'with',
        'the',
        'insurgents',
        'those',
        'who',
        'remained',
        'loyal',
        'to',
        'the',
        'united',
        'states',
        'were',
        'driven',
        'from',
        'the',
        'country',
        'the',
        'chief',
        'of',
        'the',
        'cherokees',
        'has',
        'visited',
        'this',
        'city',
        'for',
        'the',
        'purpose',
        'of',
        'restoring',
        'the',
        'former',
        'relations',
        'of',
        'the',
        'tribe',
        'with',
        'the',
        'united',
        'states',
        'he',
        'alleges',
        'that',
        'they',
        'were',
        'constrained',
        'by',
        'superior',
        'force',
        'to',
        'enter',
        'into',
        'treaties',
        'with',
        'the',
        'insurgents',
        'and',
        'that',
        'the',
        'united',
        'states',
        'neglected',
        'to',
        'furnish',
        'the',
        'protection',
        'which',
        'their',
        'treaty',
        'stipulations',
        'required',
        'in',
        'the',
        'month',
        'of',
        'august',
        'last',
        'the',
        'sioux',
        'indians',
        'in',
        'minnesota',
        'attacked',
        'the',
        'settlements',
        'in',
        'their',
        'vicinity',
        'with',
        'extreme',
        'ferocity',
        'killing',
        'indiscriminately',
        'men',
        'women',
        'and',
        'children',
        'this',
        'attack',
        'was',
        'wholly',
        'unexpected',
        'and',
        'therefore',
        'no',
        'means',
        'of',
        'defense',
        'had',
        'been',
        'provided',
        'it',
        'is',
        'estimated',
        'that',
        'not',
        'less',
        'than',
        'persons',
        'were',
        'killed',
        'by',
        'the',
        'indians',
        'and',
        'a',
        'large',
        'amount',
        'of',
        'property',
        'was',
        'destroyed',
        'how',
        'this',
        'outbreak',
        'was',
        'induced',
        'is',
        'not',
        'definitely',
        'known',
        'and',
        'suspicions',
        'which',
        'may',
        'be',
        'unjust',
        'need',
        'not',
        'to',
        'be',
        'stated',
        'information',
        'was',
        'received',
        'by',
        'the',
        'indian',
        'bureau',
        'from',
        'different',
        'sources',
        'about',
        'the',
        'time',
        'hostilities',
        'were',
        'commenced',
        'that',
        'a',
        'simultaneous',
        'attack',
        'was',
        'to',
        'be',
        'made',
        'upon',
        'the',
        'white',
        'settlements',
        'by',
        'all',
        'the',
        'tribes',
        'between',
        'the',
        'mississippi',
        'river',
        'and',
        'the',
        'rocky',
        'mountains',
        'the',
        'state',
        'of',
        'minnesota',
        'has',
        'suffered',
        'great',
        'injury',
        'from',
        'this',
        'indian',
        'war',
        'a',
        'large',
        'portion',
        'of',
        'her',
        'territory',
        'has',
        'been',
        'depopulated',
        'and',
        'a',
        'severe',
        'loss',
        'has',
        'been',
        'sustained',
        'by',
        'the',
        'destruction',
        'of',
        'property',
        'the',
        'people',
        'of',
        'that',
        'state',
        'manifest',
        'much',
        'anxiety',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'tribes',
        'beyond',
        'the',
        'limits',
        'of',
        'the',
        'state',
        'as',
        'a',
        'guaranty',
        'against',
        'future',
        'hostilities',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'will',
        'furnish',
        'full',
        'details',
        'i',
        'submit',
        'for',
        'your',
        'especial',
        'consideration',
        'whether',
        'our',
        'indian',
        'system',
        'shall',
        'not',
        'be',
        'remodeled',
        'many',
        'wise',
        'and',
        'good',
        'men',
        'have',
        'impressed',
        'me',
        'with',
        'the',
        'belief',
        'that',
        'this',
        'can',
        'be',
        'profitably',
        'done',
        'i',
        'submit',
        'a',
        'statement',
        'of',
        'the',
        'proceedings',
        'of',
        'commissioners',
        'which',
        'shows',
        'the',
        'progress',
        'that',
        'has',
        'been',
        'made',
        'in',
        'the',
        'enterprise',
        'of',
        'constructing',
        'the',
        'pacific',
        'railroad',
        'and',
        'this',
        'suggests',
        'the',
        'earliest',
        'completion',
        'of',
        'this',
        'road',
        'and',
        'also',
        'the',
        'favorable',
        'action',
        'of',
        'congress',
        'upon',
        'the',
        'projects',
        'now',
        'pending',
        'before',
        'them',
        'for',
        'enlarging',
        'the',
        'capacities',
        'of',
        'the',
        'great',
        'canals',
        'in',
        'new',
        'york',
        'and',
        'illinois',
        'as',
        'being',
        'of',
        'vital',
        'and',
        'rapidly',
        'increasing',
        'importance',
        'to',
        'the',
        'whole',
        'nation',
        'and',
        'especially',
        'to',
        'the',
        'vast',
        'interior',
        'region',
        'hereinafter',
        'to',
        'be',
        'noticed',
        'at',
        'some',
        'greater',
        'length',
        'i',
        'purpose',
        'having',
        'prepared',
        'and',
        'laid',
        'before',
        'you',
        'at',
        'an',
        'early',
        'day',
        'some',
        'interesting',
        'and',
        'valuable',
        'statistical',
        'information',
        'upon',
        'this',
        'subject',
        'the',
        'military',
        'and',
        'commercial',
        'importance',
        'of',
        'enlarging',
        'the',
        'illinois',
        'and',
        'michigan',
        'canal',
        'and',
        'improving',
        'the',
        'illinois',
        'river',
        'is',
        'presented',
        'in',
        'the',
        'report',
        'of',
        'colonel',
        'webster',
        'to',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'now',
        'transmitted',
        'to',
        'congress',
        'i',
        'respectfully',
        'ask',
        'attention',
        'to',
        'it',
        'to',
        'carry',
        'out',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'may',
        'last',
        'i',
        'have',
        'caused',
        'the',
        'department',
        'of',
        'agriculture',
        'of',
        'the',
        'united',
        'states',
        'to',
        'be',
        'organized',
        'the',
        'commissioner',
        'informs',
        'me',
        'that',
        'within',
        'the',
        'period',
        'of',
        'a',
        'few',
        'months',
        'this',
        'department',
        'has',
        'established',
        'an',
        'extensive',
        'system',
        'of',
        'correspondence',
        'and',
        'exchanges',
        'both',
        'at',
        'home',
        'and',
        'abroad',
        'which',
        'promises',
        'to',
        'effect',
        'highly',
        'beneficial',
        'results',
        'in',
        'the',
        'development',
        'of',
        'a',
        'correct',
        'knowledge',
        'of',
        'recent',
        'improvements',
        'in',
        'agriculture',
        'in',
        'the',
        'introduction',
        'of',
        'new',
        'products',
        'and',
        'in',
        'the',
        'collection',
        'of',
        'the',
        'agricultural',
        'statistics',
        'of',
        'the',
        'different',
        'states',
        'also',
        'that',
        'it',
        'will',
        'soon',
        'be',
        'prepared',
        'to',
        'distribute',
        'largely',
        'seeds',
        'cereals',
        'plants',
        'and',
        'cuttings',
        'and',
        'has',
        'already',
        'published',
        'and',
        'liberally',
        'diffused',
        'much',
        'valuable',
        'information',
        'in',
        'anticipation',
        'of',
        'a',
        'more',
        'elaborate',
        'report',
        'which',
        'will',
        'in',
        'due',
        'time',
        'be',
        'furnished',
        'embracing',
        'some',
        'valuable',
        'tests',
        'in',
        'chemical',
        'science',
        'now',
        'in',
        'progress',
        'in',
        'the',
        'laboratory',
        'the',
        'creation',
        'of',
        'this',
        'department',
        'was',
        'for',
        'the',
        'more',
        'immediate',
        'benefit',
        'of',
        'a',
        'large',
        'class',
        'of',
        'our',
        'most',
        'valuable',
        'citizens',
        'and',
        'i',
        'trust',
        'that',
        'the',
        'liberal',
        'basis',
        'upon',
        'which',
        'it',
        'has',
        'been',
        'organized',
        'will',
        'not',
        'only',
        'meet',
        'your',
        'approbation',
        'but',
        'that',
        'it',
        'will',
        'realize',
        'at',
        'no',
        'distant',
        'day',
        'all',
        'the',
        'fondest',
        'anticipations',
        'of',
        'its',
        'most',
        'sanguine',
        'friends',
        'and',
        'become',
        'the',
        'fruitful',
        'source',
        'of',
        'advantage',
        'to',
        'all',
        'our',
        'people',
        'on',
        'the',
        'd',
        'day',
        'of',
        'september',
        'last',
        'a',
        'proclamation',
        'was',
        'issued',
        'by',
        'the',
        'executive',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'submitted',
        'in',
        'accordance',
        'with',
        'the',
        'purpose',
        'expressed',
        'in',
        'the',
        'second',
        'paragraph',
        'of',
        'that',
        'paper',
        'i',
        'now',
        'respectfully',
        'recall',
        'your',
        'attention',
        'to',
        'what',
        'may',
        'be',
        'called',
        'compensated',
        'emancipation',
        'a',
        'nation',
        'may',
        'be',
        'said',
        'to',
        'consist',
        'of',
        'its',
        'territory',
        'its',
        'people',
        'and',
        'its',
        'laws',
        'the',
        'territory',
        'is',
        'the',
        'only',
        'part',
        'which',
        'is',
        'of',
        'certain',
        'durability',
        'one',
        'generation',
        'passeth',
        'away',
        'and',
        'another',
        'generation',
        'cometh',
        'but',
        'the',
        'earth',
        'abideth',
        'forever',
        'it',
        'is',
        'of',
        'the',
        'first',
        'importance',
        'to',
        'duly',
        'consider',
        'and',
        'estimate',
        'this',
        'ever',
        'enduring',
        'part',
        'that',
        'portion',
        'of',
        'the',
        "earth's",
        'surface',
        'which',
        'is',
        'owned',
        'and',
        'inhabited',
        'by',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'is',
        'well',
        'adapted',
        'to',
        'be',
        'the',
        'home',
        'of',
        'one',
        'national',
        'family',
        'and',
        'it',
        'is',
        'not',
        'well',
        'adapted',
        'for',
        'two',
        'or',
        'more',
        'its',
        'vast',
        'extent',
        'and',
        'its',
        'variety',
        'of',
        'climate',
        'and',
        'productions',
        'are',
        'of',
        'advantage',
        'in',
        'this',
        'age',
        'for',
        'one',
        'people',
        'whatever',
        'they',
        'might',
        'have',
        'been',
        'in',
        'former',
        'ages',
        'steam',
        'telegraphs',
        'and',
        'intelligence',
        'have',
        'brought',
        'these',
        'to',
        'be',
        'an',
        'advantageous',
        'combination',
        'for',
        'one',
        'united',
        'people',
        'in',
        'the',
        'inaugural',
        'address',
        'i',
        'briefly',
        'pointed',
        'out',
        'the',
        'total',
        'inadequacy',
        'of',
        'disunion',
        'as',
        'a',
        'remedy',
        'for',
        'the',
        'differences',
        'between',
        'the',
        'people',
        'of',
        'the',
        'two',
        'sections',
        'i',
        'did',
        'so',
        'in',
        'language',
        'which',
        'i',
        'can',
        'not',
        'improve',
        'and',
        'which',
        'therefore',
        'i',
        'beg',
        'to',
        'repeat',
        'one',
        'section',
        'of',
        'our',
        'country',
        'believes',
        'slavery',
        'is',
        'right',
        'and',
        'ought',
        'to',
        'be',
        'extended',
        'while',
        'the',
        'other',
        'believes',
        'it',
        'is',
        'wrong',
        'and',
        'ought',
        'not',
        'to',
        'be',
        'extended',
        'this',
        'is',
        'the',
        'only',
        'substantial',
        'dispute',
        'the',
        'fugitive',
        'slave',
        'clause',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'law',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'foreign',
        'slave',
        'trade',
        'are',
        'each',
        'as',
        'well',
        'enforced',
        'perhaps',
        'as',
        'any',
        'law',
        'can',
        'ever',
        'be',
        'in',
        'a',
        'community',
        'where',
        'the',
        'moral',
        'sense',
        'of',
        'the',
        'people',
        'imperfectly',
        'supports',
        'the',
        'law',
        'itself',
        'the',
        'great',
        'body',
        'of',
        'the',
        'people',
        'abide',
        'by',
        'the',
        'dry',
        'legal',
        'obligation',
        'in',
        'both',
        'cases',
        'and',
        'a',
        'few',
        'break',
        'over',
        'in',
        'each',
        'this',
        'i',
        'think',
        'can',
        'not',
        'be',
        'perfectly',
        'cured',
        'and',
        'it',
        'would',
        'be',
        'worse',
        'in',
        'both',
        'cases',
        'after',
        'the',
        'separation',
        'of',
        'the',
        'sections',
        'than',
        'before',
        'the',
        'foreign',
        'slave',
        'trade',
        'now',
        'imperfectly',
        'suppressed',
        'would',
        'be',
        'ultimately',
        'revived',
        'without',
        'restriction',
        'in',
        'one',
        'section',
        'while',
        'fugitive',
        'slaves',
        'now',
        'only',
        'partially',
        'surrendered',
        'would',
        'not',
        'be',
        'surrendered',
        'at',
        'all',
        'by',
        'the',
        'other',
        'physically',
        'speaking',
        'we',
        'can',
        'not',
        'separate',
        'we',
        'can',
        'not',
        'remove',
        'our',
        'respective',
        'sections',
        'from',
        'each',
        'other',
        'nor',
        'build',
        'an',
        'impassable',
        'wall',
        'between',
        'them',
        'a',
        'husband',
        'and',
        'wife',
        'may',
        'be',
        'divorced',
        'and',
        'go',
        'out',
        'of',
        'the',
        'presence',
        'and',
        'beyond',
        'the',
        'reach',
        'of',
        'each',
        'other',
        'but',
        'the',
        'different',
        'parts',
        'of',
        'our',
        'country',
        'can',
        'not',
        'do',
        'this',
        'they',
        'can',
        'not',
        'but',
        'remain',
        'face',
        'to',
        'face',
        'and',
        'intercourse',
        'either',
        'amicable',
        'or',
        'hostile',
        'must',
        'continue',
        'between',
        'them',
        'is',
        'it',
        'possible',
        'then',
        'to',
        'make',
        'that',
        'intercourse',
        'more',
        'advantageous',
        'or',
        'more',
        'satisfactory',
        'after',
        'separation',
        'than',
        'before',
        'can',
        'aliens',
        'make',
        'treaties',
        'easier',
        'than',
        'friends',
        'can',
        'make',
        'laws',
        'can',
        'treaties',
        'be',
        'more',
        'faithfully',
        'enforced',
        'between',
        'aliens',
        'than',
        'laws',
        'can',
        'among',
        'friends',
        'suppose',
        'you',
        'go',
        'to',
        'war',
        'you',
        'can',
        'not',
        'fight',
        'always',
        'and',
        'when',
        'after',
        'much',
        'loss',
        'on',
        'both',
        'sides',
        'and',
        'no',
        'gain',
        'on',
        'either',
        'you',
        'cease',
        'fighting',
        'the',
        'identical',
        'old',
        'questions',
        'as',
        'to',
        'terms',
        'of',
        'intercourse',
        'are',
        'again',
        'upon',
        'you',
        'there',
        'is',
        'no',
        'line',
        'straight',
        'or',
        'crooked',
        'suitable',
        'for',
        'a',
        'national',
        'boundary',
        'upon',
        'which',
        'to',
        'divide',
        'trace',
        'through',
        'from',
        'east',
        'to',
        'west',
        'upon',
        'the',
        'line',
        'between',
        'the',
        'free',
        'and',
        'slave',
        'country',
        'and',
        'we',
        'shall',
        'find',
        'a',
        'little',
        'more',
        'than',
        'one',
        'third',
        'of',
        'its',
        'length',
        'are',
        'rivers',
        'easy',
        'to',
        'be',
        'crossed',
        'and',
        'populated',
        'or',
        'soon',
        'to',
        'be',
        'populated',
        'thickly',
        'upon',
        'both',
        'sides',
        'while',
        'nearly',
        'all',
        'its',
        'remaining',
        'length',
        'are',
        'merely',
        "surveyors'",
        'lines',
        'over',
        'which',
        'people',
        'may',
        'walk',
        'back',
        'and',
        'forth',
        'without',
        'any',
        'consciousness',
        'of',
        'their',
        'presence',
        'no',
        'part',
        'of',
        'this',
        'line',
        'can',
        'be',
        'made',
        'any',
        'more',
        'difficult',
        'to',
        'pass',
        'by',
        'writing',
        'it',
        'down',
        'on',
        'paper',
        'or',
        'parchment',
        'as',
        'a',
        'national',
        'boundary',
        'the',
        'fact',
        'of',
        'separation',
        'if',
        'it',
        'comes',
        'gives',
        'up',
        'on',
        'the',
        'part',
        'of',
        'the',
        'seceding',
        'section',
        'the',
        'fugitive',
        'slave',
        'clause',
        'along',
        'with',
        'all',
        'other',
        'constitutional',
        'obligations',
        'upon',
        'the',
        'section',
        'seceded',
        'from',
        'while',
        'i',
        'should',
        'expect',
        'no',
        'treaty',
        'stipulation',
        'would',
        'ever',
        'be',
        'made',
        'to',
        'take',
        'its',
        'place',
        'but',
        'there',
        'is',
        'another',
        'difficulty',
        'the',
        'great',
        'interior',
        'region',
        'bounded',
        'east',
        'by',
        'the',
        'alleghanies',
        'north',
        'by',
        'the',
        'british',
        'dominions',
        'west',
        'by',
        'the',
        'rocky',
        'mountains',
        'and',
        'south',
        'by',
        'the',
        'line',
        'along',
        'which',
        'the',
        'culture',
        'of',
        'corn',
        'and',
        'cotton',
        'meets',
        'and',
        'which',
        'includes',
        'part',
        'of',
        'virginia',
        'part',
        'of',
        'tennessee',
        'all',
        'of',
        'kentucky',
        'ohio',
        'indiana',
        'michigan',
        'wisconsin',
        'illinois',
        'missouri',
        'kansas',
        'iowa',
        'minnesota',
        'and',
        'the',
        'territories',
        'of',
        'dakota',
        'nebraska',
        'and',
        'part',
        'of',
        'colorado',
        'already',
        'has',
        'above',
        'people',
        'and',
        'will',
        'have',
        'within',
        'fifty',
        'years',
        'if',
        'not',
        'prevented',
        'by',
        'any',
        'political',
        'folly',
        'or',
        'mistake',
        'it',
        'contains',
        'more',
        'than',
        'one',
        'third',
        'of',
        'the',
        'country',
        'owned',
        'by',
        'the',
        'united',
        'states',
        'certainly',
        'more',
        'than',
        'square',
        'miles',
        'once',
        'half',
        'as',
        'populous',
        'as',
        'massachusetts',
        'already',
        'is',
        'it',
        'would',
        'have',
        'more',
        'than',
        'people',
        'a',
        'glance',
        'at',
        'the',
        'map',
        'shows',
        'that',
        'territorially',
        'speaking',
        'it',
        'is',
        'the',
        'great',
        'body',
        'of',
        'the',
        'republic',
        'the',
        'other',
        'parts',
        'are',
        'but',
        'marginal',
        'borders',
        'to',
        'it',
        'the',
        'magnificent',
        'region',
        'sloping',
        'west',
        'from',
        'the',
        'rocky',
        'mountains',
        'to',
        'the',
        'pacific',
        'being',
        'the',
        'deepest',
        'and',
        'also',
        'the',
        'richest',
        'in',
        'undeveloped',
        'resources',
        'in',
        'the',
        'production',
        'of',
        'provisions',
        'grains',
        'grasses',
        'and',
        'all',
        'which',
        'proceed',
        'from',
        'them',
        'this',
        'great',
        'interior',
        'region',
        'is',
        'naturally',
        'one',
        'of',
        'the',
        'most',
        'important',
        'in',
        'the',
        'world',
        'ascertain',
        'from',
        'the',
        'statistics',
        'the',
        'small',
        'proportion',
        'of',
        'the',
        'region',
        'which',
        'has',
        'as',
        'yet',
        'been',
        'brought',
        'into',
        'cultivation',
        'and',
        'also',
        'the',
        'large',
        'and',
        'rapidly',
        'increasing',
        'amount',
        'of',
        'its',
        'products',
        'and',
        'we',
        'shall',
        'be',
        'overwhelmed',
        'with',
        'the',
        'magnitude',
        'of',
        'the',
        'prospect',
        'presented',
        'and',
        'yet',
        'this',
        'region',
        'has',
        'no',
        'seacoast',
        'touches',
        'no',
        'ocean',
        'anywhere',
        'as',
        'part',
        'of',
        'one',
        'nation',
        'its',
        'people',
        'now',
        'find',
        'and',
        'may',
        'forever',
        'find',
        'their',
        'way',
        'to',
        'europe',
        'by',
        'new',
        'york',
        'to',
        'south',
        'america',
        'and',
        'africa',
        'by',
        'new',
        'orleans',
        'and',
        'to',
        'asia',
        'by',
        'san',
        'francisco',
        'but',
        'separate',
        'our',
        'common',
        'country',
        'into',
        'two',
        'nations',
        'as',
        'designed',
        'by',
        'the',
        'present',
        'rebellion',
        'and',
        'every',
        'man',
        'of',
        'this',
        'great',
        'interior',
        'region',
        'is',
        'thereby',
        'cut',
        'off',
        'from',
        'some',
        'one',
        'or',
        'more',
        'of',
        'these',
        'outlets',
        'not',
        'perhaps',
        'by',
        'a',
        'physical',
        'barrier',
        'but',
        'by',
        'embarrassing',
        'and',
        'onerous',
        'trade',
        'regulations',
        'and',
        'this',
        'is',
        'true',
        'wherever',
        'a',
        'dividing',
        'or',
        'boundary',
        'line',
        'may',
        'be',
        'fixed',
        'place',
        'it',
        'between',
        'the',
        'now',
        'free',
        'and',
        'slave',
        'country',
        'or',
        'place',
        'it',
        'south',
        'of',
        'kentucky',
        'or',
        'north',
        'of',
        'ohio',
        'and',
        'still',
        'the',
        'truth',
        'remains',
        'that',
        'none',
        'south',
        'of',
        'it',
        'can',
        'trade',
        'to',
        'any',
        'port',
        'or',
        'place',
        'north',
        'of',
        'it',
        'and',
        'none',
        'north',
        'of',
        'it',
        'can',
        'trade',
        'to',
        'any',
        'port',
        'or',
        'place',
        'south',
        'of',
        'it',
        'except',
        'upon',
        'terms',
        'dictated',
        'by',
        'a',
        'government',
        'foreign',
        'to',
        'them',
        'these',
        'outlets',
        'east',
        'west',
        'and',
        'south',
        'are',
        'indispensable',
        'to',
        'the',
        'well',
        'being',
        'of',
        'the',
        'people',
        'inhabiting',
        'and',
        'to',
        'inhabit',
        'this',
        'vast',
        'interior',
        'region',
        'which',
        'of',
        'the',
        'three',
        'may',
        'be',
        'the',
        'best',
        'is',
        'no',
        'proper',
        'question',
        'all',
        'are',
        'better',
        'than',
        'either',
        'and',
        'all',
        'of',
        'right',
        'belong',
        'to',
        'that',
        'people',
        'and',
        'to',
        'their',
        'successors',
        'forever',
        'true',
        'to',
        'themselves',
        'they',
        'will',
        'not',
        'ask',
        'where',
        'a',
        'line',
        'of',
        'separation',
        'shall',
        'be',
        'but',
        'will',
        'vow',
        'rather',
        'that',
        'there',
        'shall',
        'be',
        'no',
        'such',
        'line',
        'nor',
        'are',
        'the',
        'marginal',
        'regions',
        'less',
        'interested',
        'in',
        'these',
        'communications',
        'to',
        'and',
        'through',
        'them',
        'to',
        'the',
        'great',
        'outside',
        'world',
        'they',
        'too',
        'and',
        'each',
        'of',
        'them',
        'must',
        'have',
        'access',
        'to',
        'this',
        'egypt',
        'of',
        'the',
        'west',
        'without',
        'paying',
        'toll',
        'at',
        'the',
        'crossing',
        'of',
        'any',
        'national',
        'boundary',
        'our',
        'national',
        'strife',
        'springs',
        'not',
        'from',
        'our',
        'permanent',
        'part',
        'not',
        'from',
        'the',
        'land',
        'we',
        'inhabit',
        'not',
        'from',
        'our',
        'national',
        'homestead',
        'there',
        'is',
        'no',
        'possible',
        'severing',
        'of',
        'this',
        'but',
        'would',
        'multiply',
        'and',
        'not',
        'mitigate',
        'evils',
        'among',
        'us',
        'in',
        'all',
        'its',
        'adaptations',
        'and',
        'aptitudes',
        'it',
        'demands',
        'union',
        'and',
        'abhors',
        'separation',
        'in',
        'fact',
        'it',
        'would',
        'ere',
        'long',
        'force',
        'reunion',
        'however',
        'much',
        'of',
        'blood',
        'and',
        'treasure',
        'the',
        'separation',
        'might',
        'have',
        'cost',
        'our',
        'strife',
        'pertains',
        'to',
        'ourselves',
        'to',
        'the',
        'passing',
        'generations',
        'of',
        'men',
        'and',
        'it',
        'can',
        'without',
        'convulsion',
        'be',
        'hushed',
        'forever',
        'with',
        'the',
        'passing',
        'of',
        'one',
        'generation',
        'in',
        'this',
        'view',
        'i',
        'recommend',
        'the',
        'adoption',
        'of',
        'the',
        'following',
        'resolution',
        'and',
        'articles',
        'amendatory',
        'to',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'resolved',
        'by',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'in',
        'congress',
        'assembled',
        'two',
        'thirds',
        'of',
        'both',
        'houses',
        'concurring',
        'that',
        'the',
        'following',
        'articles',
        'be',
        'proposed',
        'to',
        'the',
        'legislatures',
        'or',
        'conventions',
        'of',
        'the',
        'several',
        'states',
        'as',
        'amendments',
        'to',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'all',
        'or',
        'any',
        'of',
        'which',
        'articles',
        'when',
        'ratified',
        'by',
        'three',
        'fourths',
        'of',
        'the',
        'said',
        'legislatures',
        'or',
        'conventions',
        'to',
        'be',
        'valid',
        'as',
        'part',
        'or',
        'parts',
        'of',
        'the',
        'said',
        'constitution',
        'viz',
        'art',
        'every',
        'state',
        'wherein',
        'slavery',
        'now',
        'exists',
        'which',
        'shall',
        'abolish',
        'the',
        'same',
        'therein',
        'at',
        'any',
        'time',
        'or',
        'times',
        'before',
        'the',
        'st',
        'day',
        'of',
        'january',
        'a',
        'd',
        'shall',
        'receive',
        'compensation',
        'from',
        'the',
        'united',
        'states',
        'as',
        'follows',
        'to',
        'wit',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'deliver',
        'to',
        'every',
        'such',
        'state',
        'bonds',
        'of',
        'the',
        'united',
        'states',
        'bearing',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'per',
        'annum',
        'to',
        'an',
        'amount',
        'equal',
        'to',
        'the',
        'aggregate',
        'sum',
        'of',
        'for',
        'each',
        'slave',
        'shown',
        'to',
        'have',
        'been',
        'therein',
        'by',
        'the',
        'eighth',
        'census',
        'of',
        'the',
        'united',
        'states',
        'said',
        'bonds',
        'to',
        'be',
        'delivered',
        'to',
        'such',
        'state',
        'by',
        'installments',
        'or',
        'in',
        'one',
        'parcel',
        'at',
        'the',
        'completion',
        'of',
        'the',
        'abolishment',
        'accordingly',
        'as',
        'the',
        'same',
        'shall',
        'have',
        'been',
        'gradual',
        'or',
        'at',
        'one',
        'time',
        'within',
        'such',
        'state',
        'and',
        'interest',
        'shall',
        'begin',
        'to',
        'run',
        'upon',
        'any',
        'such',
        'bond',
        'only',
        'from',
        'the',
        'proper',
        'time',
        'of',
        'its',
        'delivery',
        'as',
        'aforesaid',
        'any',
        'state',
        'having',
        'received',
        'bonds',
        'as',
        'aforesaid',
        'and',
        'afterwards',
        'reintroducing',
        'or',
        'tolerating',
        'slavery',
        'therein',
        'shall',
        'refund',
        'to',
        'the',
        'united',
        'states',
        'the',
        'bonds',
        'so',
        'received',
        'or',
        'the',
        'value',
        'thereof',
        'and',
        'all',
        'interest',
        'paid',
        'thereon',
        'art',
        'all',
        'slaves',
        'who',
        'shall',
        'have',
        'enjoyed',
        'actual',
        'freedom',
        'by',
        'the',
        'chances',
        'of',
        'the',
        'war',
        'at',
        'any',
        'time',
        'before',
        'the',
        'end',
        'of',
        'the',
        'rebellion',
        'shall',
        'be',
        'forever',
        'free',
        'but',
        'all',
        'owners',
        'of',
        'such',
        'who',
        'shall',
        'not',
        'have',
        'been',
        'disloyal',
        'shall',
        'be',
        'compensated',
        'for',
        'them',
        'at',
        'the',
        'same',
        'rates',
        'as',
        'is',
        'provided',
        'for',
        'states',
        'adopting',
        'abolishment',
        'of',
        'slavery',
        'but',
        'in',
        'such',
        'way',
        'that',
        'no',
        'slave',
        'shall',
        'be',
        'twice',
        'accounted',
        'for',
        'art',
        'congress',
        'may',
        'appropriate',
        'money',
        'and',
        'otherwise',
        'provide',
        'for',
        'colonizing',
        'free',
        'colored',
        'persons',
        'with',
        'their',
        'own',
        'consent',
        'at',
        'any',
        'place',
        'or',
        'places',
        'without',
        'the',
        'united',
        'states',
        'i',
        'beg',
        'indulgence',
        'to',
        'discuss',
        'these',
        'proposed',
        'articles',
        'at',
        'some',
        'length',
        'without',
        'slavery',
        'the',
        'rebellion',
        'could',
        'never',
        'have',
        'existed',
        'without',
        'slavery',
        'it',
        'could',
        'not',
        'continue',
        'among',
        'the',
        'friends',
        'of',
        'the',
        'union',
        'there',
        'is',
        'great',
        'diversity',
        'of',
        'sentiment',
        'and',
        'of',
        'policy',
        'in',
        'regard',
        'to',
        'slavery',
        'and',
        'the',
        'african',
        'race',
        'amongst',
        'us',
        'some',
        'would',
        'perpetuate',
        'slavery',
        'some',
        'would',
        'abolish',
        'it',
        'suddenly',
        'and',
        'without',
        'compensation',
        'some',
        'would',
        'abolish',
        'it',
        'gradually',
        'and',
        'with',
        'compensation',
        'some',
        'would',
        'remove',
        'the',
        'freed',
        'people',
        'from',
        'us',
        'and',
        'some',
        'would',
        'retain',
        'them',
        'with',
        'us',
        'and',
        'there',
        'are',
        'yet',
        'other',
        'minor',
        'diversities',
        'because',
        'of',
        'these',
        'diversities',
        'we',
        'waste',
        'much',
        'strength',
        'in',
        'struggles',
        'among',
        'ourselves',
        'by',
        'mutual',
        'concession',
        'we',
        'should',
        'harmonize',
        'and',
        'act',
        'together',
        'this',
        'would',
        'be',
        'compromise',
        'but',
        'it',
        'would',
        'be',
        'compromise',
        'among',
        'the',
        'friends',
        'and',
        'not',
        'with',
        'the',
        'enemies',
        'of',
        'the',
        'union',
        'these',
        'articles',
        'are',
        'intended',
        'to',
        'embody',
        'a',
        'plan',
        'of',
        'such',
        'mutual',
        'concessions',
        'if',
        'the',
        'plan',
        'shall',
        'be',
        'adopted',
        'it',
        'is',
        'assumed',
        'that',
        'emancipation',
        'will',
        'follow',
        'at',
        'least',
        'in',
        'several',
        'of',
        'the',
        'states',
        'as',
        'to',
        'the',
        'first',
        'article',
        'the',
        'main',
        'points',
        'are',
        'first',
        'the',
        'emancipation',
        'secondly',
        'the',
        'length',
        'of',
        'time',
        'for',
        'consummating',
        'it',
        'thirty',
        'seven',
        'years',
        'and',
        'thirdly',
        'the',
        'compensation',
        'the',
        'emancipation',
        'will',
        'be',
        'unsatisfactory',
        'to',
        'the',
        'advocates',
        'of',
        'perpetual',
        'slavery',
        'but',
        'the',
        'length',
        'of',
        'time',
        'should',
        'greatly',
        'mitigate',
        'their',
        'dissatisfaction',
        'the',
        'time',
        'spares',
        'both',
        'races',
        'from',
        'the',
        'evils',
        'of',
        'sudden',
        'derangement',
        'in',
        'fact',
        'from',
        'the',
        'necessity',
        'of',
        'any',
        'derangement',
        'while',
        'most',
        'of',
        'those',
        'whose',
        'habitual',
        'course',
        'of',
        'thought',
        'will',
        'be',
        'disturbed',
        'by',
        'the',
        'measure',
        'will',
        'have',
        'passed',
        'away',
        'before',
        'its',
        'consummation',
        'they',
        'will',
        'never',
        'see',
        'it',
        'another',
        'class',
        'will',
        'hail',
        'the',
        'prospect',
        'of',
        'emancipation',
        'but',
        'will',
        'deprecate',
        'the',
        'length',
        'of',
        'time',
        'they',
        'will',
        'feel',
        'that',
        'it',
        'gives',
        'too',
        'little',
        'to',
        'the',
        'now',
        'living',
        'slaves',
        'but',
        'it',
        'really',
        'gives',
        'them',
        'much',
        'it',
        'saves',
        'them',
        'from',
        'the',
        'vagrant',
        'destitution',
        'which',
        'must',
        'largely',
        'attend',
        'immediate',
        'emancipation',
        'in',
        'localities',
        'where',
        'their',
        'numbers',
        'are',
        'very',
        'great',
        'and',
        'it',
        'gives',
        'the',
        'inspiring',
        'assurance',
        'that',
        'their',
        'posterity',
        'shall',
        'be',
        'free',
        'forever',
        'the',
        'plan',
        'leaves',
        'to',
        'each',
        'state',
        'choosing',
        'to',
        'act',
        'under',
        'it',
        'to',
        'abolish',
        'slavery',
        'now',
        'or',
        'at',
        'the',
        'end',
        'of',
        'the',
        'century',
        'or',
        'at',
        'any',
        'intermediate',
        'time',
        'or',
        'by',
        'degrees',
        'extending',
        'over',
        'the',
        'whole',
        'or',
        'any',
        'part',
        'of',
        'the',
        'period',
        'and',
        'it',
        'obliges',
        'no',
        'two',
        'states',
        'to',
        'proceed',
        'alike',
        'it',
        'also',
        'provides',
        'for',
        'compensation',
        'and',
        'generally',
        'the',
        'mode',
        'of',
        'making',
        'it',
        'this',
        'it',
        'would',
        'seem',
        'must',
        'further',
        'mitigate',
        'the',
        'dissatisfaction',
        'of',
        'those',
        'who',
        'favor',
        'perpetual',
        'slavery',
        'and',
        'especially',
        'of',
        'those',
        'who',
        'are',
        'to',
        'receive',
        'the',
        'compensation',
        'doubtless',
        'some',
        'of',
        'those',
        'who',
        'are',
        'to',
        'pay',
        'and',
        'not',
        'to',
        'receive',
        'will',
        'object',
        'yet',
        'the',
        'measure',
        'is',
        'both',
        'just',
        'and',
        'economical',
        'in',
        'a',
        'certain',
        'sense',
        'the',
        'liberation',
        'of',
        'slaves',
        'is',
        'the',
        'destruction',
        'of',
        'property',
        'property',
        'acquired',
        'by',
        'descent',
        'or',
        'by',
        'purchase',
        'the',
        'same',
        'as',
        'any',
        'other',
        'property',
        'it',
        'is',
        'no',
        'less',
        'true',
        'for',
        'having',
        'been',
        'often',
        'said',
        'that',
        'the',
        'people',
        'of',
        'the',
        'south',
        'are',
        'not',
        'more',
        'responsible',
        'for',
        'the',
        'original',
        'introduction',
        'of',
        'this',
        'property',
        'than',
        'are',
        'the',
        'people',
        'of',
        'the',
        'north',
        'and',
        'when',
        'it',
        'is',
        'remembered',
        'how',
        'unhesitatingly',
        'we',
        'all',
        'use',
        'cotton',
        'and',
        'sugar',
        'and',
        'share',
        'the',
        'profits',
        'of',
        'dealing',
        'in',
        'them',
        'it',
        'may',
        'not',
        'be',
        'quite',
        'safe',
        'to',
        'say',
        'that',
        'the',
        'south',
        'has',
        'been',
        'more',
        'responsible',
        'than',
        'the',
        'north',
        'for',
        'its',
        'continuance',
        'if',
        'then',
        'for',
        'a',
        'common',
        'object',
        'this',
        'property',
        'is',
        'to',
        'be',
        'sacrificed',
        'is',
        'it',
        'not',
        'just',
        'that',
        'it',
        'be',
        'done',
        'at',
        'a',
        'common',
        'charge',
        'and',
        'if',
        'with',
        'less',
        'money',
        'or',
        'money',
        'more',
        'easily',
        'paid',
        'we',
        'can',
        'preserve',
        'the',
        'benefits',
        'of',
        'the',
        'union',
        'by',
        'this',
        'means',
        'than',
        'we',
        'can',
        'by',
        'the',
        'war',
        'alone',
        'is',
        'it',
        'not',
        'also',
        'economical',
        'to',
        'do',
        'it',
        'let',
        'us',
        'consider',
        'it',
        'then',
        'let',
        'us',
        'ascertain',
        'the',
        'sum',
        'we',
        'have',
        'expended',
        'in',
        'the',
        'war',
        'since',
        'compensated',
        'emancipation',
        'was',
        'proposed',
        'last',
        'march',
        'and',
        'consider',
        'whether',
        'if',
        'that',
        'measure',
        'had',
        'been',
        'promptly',
        'accepted',
        'by',
        'even',
        'some',
        'of',
        'the',
        'slave',
        'states',
        'the',
        'same',
        'sum',
        'would',
        'not',
        'have',
        'done',
        'more',
        'to',
        'close',
        'the',
        'war',
        'than',
        'has',
        'been',
        'otherwise',
        'done',
        'if',
        'so',
        'the',
        'measure',
        'would',
        'save',
        'money',
        'and',
        'in',
        'that',
        'view',
        'would',
        'be',
        'a',
        'prudent',
        'and',
        'economical',
        'measure',
        'certainly',
        'it',
        'is',
        'not',
        'so',
        'easy',
        'to',
        'pay',
        'something',
        'as',
        'it',
        'is',
        'to',
        'pay',
        'nothing',
        'but',
        'it',
        'is',
        'easier',
        'to',
        'pay',
        'a',
        'large',
        'sum',
        'than',
        'it',
        'is',
        'to',
        'pay',
        'a',
        'larger',
        'one',
        'and',
        'it',
        'is',
        'easier',
        'to',
        'pay',
        'any',
        'sum',
        'when',
        'we',
        'are',
        'able',
        'than',
        'it',
        'is',
        'to',
        'pay',
        'it',
        'before',
        'we',
        'are',
        'able',
        'the',
        'war',
        'requires',
        'large',
        'sums',
        'and',
        'requires',
        'them',
        'at',
        'once',
        'the',
        'aggregate',
        'sum',
        'necessary',
        'for',
        'compensated',
        'emancipation',
        'of',
        'course',
        'would',
        'be',
        'large',
        'but',
        'it',
        'would',
        'require',
        'no',
        'ready',
        'cash',
        'nor',
        'the',
        'bonds',
        'even',
        'any',
        'faster',
        'than',
        'the',
        'emancipation',
        'progresses',
        'this',
        'might',
        'not',
        'and',
        'probably',
        'would',
        'not',
        'close',
        'before',
        'the',
        'end',
        'of',
        'the',
        'thirty',
        'seven',
        'years',
        'at',
        'that',
        'time',
        'we',
        'shall',
        'probably',
        'have',
        'a',
        'hundred',
        'millions',
        'of',
        'people',
        'to',
        'share',
        'the',
        'burden',
        'instead',
        'of',
        'thirty',
        'one',
        'millions',
        'as',
        'now',
        'and',
        'not',
        'only',
        'so',
        'but',
        'the',
        'increase',
        'of',
        'our',
        'population',
        'may',
        'be',
        'expected',
        'to',
        'continue',
        'for',
        'a',
        'long',
        'time',
        'after',
        'that',
        'period',
        'as',
        'rapidly',
        'as',
        'before',
        'because',
        'our',
        'territory',
        'will',
        'not',
        'have',
        'become',
        'full',
        'i',
        'do',
        'not',
        'state',
        'this',
        'inconsiderately',
        'at',
        'the',
        'same',
        'ratio',
        'of',
        'increase',
        'which',
        'we',
        'have',
        'maintained',
        'on',
        'an',
        'average',
        'from',
        'our',
        'first',
        'national',
        'census',
        'in',
        'until',
        'that',
        'of',
        'we',
        'should',
        'in',
        'have',
        'a',
        'population',
        'of',
        'and',
        'why',
        'may',
        'we',
        'not',
        'continue',
        'that',
        'ratio',
        'far',
        'beyond',
        'that',
        'period',
        'our',
        'abundant',
        'room',
        'our',
        'broad',
        'national',
        'homestead',
        'is',
        'our',
        'ample',
        'resource',
        'were',
        'our',
        'territory',
        'as',
        'limited',
        'as',
        'are',
        'the',
        'british',
        'isles',
        'very',
        'certainly',
        'our',
        'population',
        'could',
        'not',
        'expand',
        'as',
        'stated',
        'instead',
        'of',
        'receiving',
        'the',
        'foreign',
        'born',
        'as',
        'now',
        'we',
        'should',
        'be',
        'compelled',
        'to',
        'send',
        'part',
        'of',
        'the',
        'native',
        'born',
        'away',
        'but',
        'such',
        'is',
        'not',
        'our',
        'condition',
        'we',
        'have',
        'square',
        'miles',
        'europe',
        'has',
        'with',
        'a',
        'population',
        'averaging',
        'persons',
        'to',
        'the',
        'square',
        'mile',
        'why',
        'may',
        'not',
        'our',
        'country',
        'at',
        'some',
        'time',
        'average',
        'as',
        'many',
        'is',
        'it',
        'less',
        'fertile',
        'has',
        'it',
        'more',
        'waste',
        'surface',
        'by',
        'mountains',
        'rivers',
        'lakes',
        'deserts',
        'or',
        'other',
        'causes',
        'is',
        'it',
        'inferior',
        'to',
        'europe',
        'in',
        'any',
        'natural',
        'advantage',
        'if',
        'then',
        'we',
        'are',
        'at',
        'some',
        'time',
        'to',
        'be',
        'as',
        'populous',
        'as',
        'europe',
        'how',
        'soon',
        'as',
        'to',
        'when',
        'this',
        'may',
        'be',
        'we',
        'can',
        'judge',
        'by',
        'the',
        'past',
        'and',
        'the',
        'present',
        'as',
        'to',
        'when',
        'it',
        'will',
        'be',
        'if',
        'ever',
        'depends',
        'much',
        'on',
        'whether',
        'we',
        'maintain',
        'the',
        'union',
        'several',
        'of',
        'our',
        'states',
        'are',
        'already',
        'above',
        'the',
        'average',
        'of',
        'europe',
        'to',
        'the',
        'square',
        'mile',
        'massachusetts',
        'has',
        'rhode',
        'island',
        'connecticut',
        'new',
        'york',
        'and',
        'new',
        'jersey',
        'each',
        'also',
        'two',
        'other',
        'great',
        'states',
        'pennsylvania',
        'and',
        'ohio',
        'are',
        'not',
        'far',
        'below',
        'the',
        'former',
        'having',
        'and',
        'the',
        'latter',
        'the',
        'states',
        'already',
        'above',
        'the',
        'european',
        'average',
        'except',
        'new',
        'york',
        'have',
        'increased',
        'in',
        'as',
        'rapid',
        'a',
        'ratio',
        'since',
        'passing',
        'that',
        'point',
        'as',
        'ever',
        'before',
        'while',
        'no',
        'one',
        'of',
        'them',
        'is',
        'equal',
        'to',
        'some',
        'other',
        'parts',
        'of',
        'our',
        'country',
        'in',
        'natural',
        'capacity',
        'for',
        'sustaining',
        'a',
        'dense',
        'population',
        'taking',
        'the',
        'nation',
        'in',
        'the',
        'aggregate',
        'and',
        'we',
        'find',
        'its',
        'population',
        'and',
        'ratio',
        'of',
        'increase',
        'for',
        'the',
        'several',
        'decennial',
        'periods',
        'to',
        'be',
        'as',
        'follows',
        'year',
        'population',
        'ratio',
        'of',
        'increase',
        'this',
        'shows',
        'an',
        'average',
        'decennial',
        'increase',
        'of',
        'per',
        'cent',
        'in',
        'population',
        'through',
        'the',
        'seventy',
        'years',
        'from',
        'our',
        'first',
        'to',
        'our',
        'last',
        'census',
        'vet',
        'taken',
        'it',
        'is',
        'seen',
        'that',
        'the',
        'ratio',
        'of',
        'increase',
        'at',
        'no',
        'one',
        'of',
        'these',
        'seven',
        'periods',
        'is',
        'either',
        'per',
        'cent',
        'below',
        'or',
        'per',
        'cent',
        'above',
        'the',
        'average',
        'thus',
        'showing',
        'how',
        'inflexible',
        'and',
        'consequently',
        'how',
        'reliable',
        'the',
        'law',
        'of',
        'increase',
        'in',
        'our',
        'case',
        'is',
        'assuming',
        'that',
        'it',
        'will',
        'continue',
        'it',
        'gives',
        'the',
        'following',
        'results',
        'year',
        'population',
        'these',
        'figures',
        'show',
        'that',
        'our',
        'country',
        'may',
        'be',
        'as',
        'populous',
        'as',
        'europe',
        'now',
        'is',
        'at',
        'some',
        'point',
        'between',
        'and',
        'say',
        'about',
        'our',
        'territory',
        'at',
        'persons',
        'to',
        'the',
        'square',
        'mile',
        'being',
        'of',
        'capacity',
        'to',
        'contain',
        'and',
        'we',
        'will',
        'reach',
        'this',
        'too',
        'if',
        'we',
        'do',
        'not',
        'ourselves',
        'relinquish',
        'the',
        'chance',
        'by',
        'the',
        'folly',
        'and',
        'evils',
        'of',
        'disunion',
        'or',
        'by',
        'long',
        'and',
        'exhausting',
        'war',
        'springing',
        'from',
        'the',
        'only',
        'great',
        'element',
        'of',
        'national',
        'discord',
        'among',
        'us',
        'while',
        'it',
        'can',
        'not',
        'be',
        'foreseen',
        'exactly',
        'how',
        'much',
        'one',
        'huge',
        'example',
        'of',
        'secession',
        'breeding',
        'lesser',
        'ones',
        'indefinitely',
        'would',
        'retard',
        'population',
        'civilization',
        'and',
        'prosperity',
        'no',
        'one',
        'can',
        'doubt',
        'that',
        'the',
        'extent',
        'of',
        'it',
        'would',
        'be',
        'very',
        'great',
        'and',
        'injurious',
        'the',
        'proposed',
        'emancipation',
        'would',
        'shorten',
        'the',
        'war',
        'perpetuate',
        'peace',
        'insure',
        'this',
        'increase',
        'of',
        'population',
        'and',
        'proportionately',
        'the',
        'wealth',
        'of',
        'the',
        'country',
        'with',
        'these',
        'we',
        'should',
        'pay',
        'all',
        'the',
        'emancipation',
        'would',
        'cost',
        'together',
        'with',
        'our',
        'other',
        'debt',
        'easier',
        'than',
        'we',
        'should',
        'pay',
        'our',
        'other',
        'debt',
        'without',
        'it',
        'if',
        'we',
        'had',
        'allowed',
        'our',
        'old',
        'national',
        'debt',
        'to',
        'run',
        'at',
        'per',
        'cent',
        'per',
        'annum',
        'simple',
        'interest',
        'from',
        'the',
        'end',
        'of',
        'our',
        'revolutionary',
        'struggle',
        'until',
        'to',
        'day',
        'without',
        'paying',
        'anything',
        'on',
        'either',
        'principal',
        'or',
        'interest',
        'each',
        'man',
        'of',
        'us',
        'would',
        'owe',
        'less',
        'upon',
        'that',
        'debt',
        'now',
        'than',
        'each',
        'man',
        'owed',
        'upon',
        'it',
        'then',
        'and',
        'this',
        'because',
        'our',
        'increase',
        'of',
        'men',
        'through',
        'the',
        'whole',
        'period',
        'has',
        'been',
        'greater',
        'than',
        'per',
        'cent',
        'has',
        'run',
        'faster',
        'than',
        'the',
        'interest',
        'upon',
        'the',
        'debt',
        'thus',
        'time',
        'alone',
        'relieves',
        'a',
        'debtor',
        'nation',
        'so',
        'long',
        'as',
        'its',
        'population',
        'increases',
        'faster',
        'than',
        'unpaid',
        'interest',
        'accumulates',
        'on',
        'its',
        'debt',
        'this',
        'fact',
        'would',
        'be',
        'no',
        'excuse',
        'for',
        'delaying',
        'payment',
        'of',
        'what',
        'is',
        'justly',
        'due',
        'but',
        'it',
        'shows',
        'the',
        'great',
        'importance',
        'of',
        'time',
        'in',
        'this',
        'connection',
        'the',
        'great',
        'advantage',
        'of',
        'a',
        'policy',
        'by',
        'which',
        'we',
        'shall',
        'not',
        'have',
        'to',
        'pay',
        'until',
        'we',
        'number',
        'what',
        'by',
        'a',
        'different',
        'policy',
        'we',
        'would',
        'have',
        'to',
        'pay',
        'now',
        'when',
        'we',
        'number',
        'but',
        'in',
        'a',
        'word',
        'it',
        'shows',
        'that',
        'a',
        'dollar',
        'will',
        'be',
        'much',
        'harder',
        'to',
        'pay',
        'for',
        'the',
        'war',
        'than',
        'will',
        'be',
        'a',
        'dollar',
        'for',
        'emancipation',
        'on',
        'the',
        'proposed',
        'plan',
        'and',
        'then',
        'the',
        'latter',
        'will',
        'cost',
        'no',
        'blood',
        'no',
        'precious',
        'life',
        'it',
        'will',
        'be',
        'a',
        'saving',
        'of',
        'both',
        'as',
        'to',
        'the',
        'second',
        'article',
        'i',
        'think',
        'it',
        'would',
        'be',
        'impracticable',
        'to',
        'return',
        'to',
        'bondage',
        'the',
        'class',
        'of',
        'persons',
        'therein',
        'contemplated',
        'some',
        'of',
        'them',
        'doubtless',
        'in',
        'the',
        'property',
        'sense',
        'belong',
        'to',
        'loyal',
        'owners',
        'and',
        'hence',
        'provision',
        'is',
        'made',
        'in',
        'this',
        'article',
        'for',
        'compensating',
        'such',
        'the',
        'third',
        'article',
        'relates',
        'to',
        'the',
        'future',
        'of',
        'the',
        'freed',
        'people',
        'it',
        'does',
        'not',
        'oblige',
        'but',
        'merely',
        'authorizes',
        'congress',
        'to',
        'aid',
        'in',
        'colonizing',
        'such',
        'as',
        'may',
        'consent',
        'this',
        'ought',
        'not',
        'to',
        'be',
        'regarded',
        'as',
        'objectionable',
        'on',
        'the',
        'one',
        'hand',
        'or',
        'on',
        'the',
        'other',
        'insomuch',
        'as',
        'it',
        'comes',
        'to',
        'nothing',
        'unless',
        'by',
        'the',
        'mutual',
        'consent',
        'of',
        'the',
        'people',
        'to',
        'be',
        'deported',
        'and',
        'the',
        'american',
        'voters',
        'through',
        'their',
        'representatives',
        'in',
        'congress',
        'i',
        'can',
        'not',
        'make',
        'it',
        'better',
        'known',
        'than',
        'it',
        'already',
        'is',
        'that',
        'i',
        'strongly',
        'favor',
        'colonization',
        'and',
        'yet',
        'i',
        'wish',
        'to',
        'say',
        'there',
        'is',
        'an',
        'objection',
        'urged',
        'against',
        'free',
        'colored',
        'persons',
        'remaining',
        'in',
        'the',
        'country',
        'which',
        'is',
        'largely',
        'imaginary',
        'if',
        'not',
        'sometimes',
        'malicious',
        'it',
        'is',
        'insisted',
        'that',
        'their',
        'presence',
        'would',
        'injure',
        'and',
        'displace',
        'white',
        'labor',
        'and',
        'white',
        'laborers',
        'if',
        'there',
        'ever',
        'could',
        'be',
        'a',
        'proper',
        'time',
        'for',
        'mere',
        'catch',
        'arguments',
        'that',
        'time',
        'surely',
        'is',
        'not',
        'now',
        'in',
        'times',
        'like',
        'the',
        'present',
        'men',
        'should',
        'utter',
        'nothing',
        'for',
        'which',
        'they',
        'would',
        'not',
        'willingly',
        'be',
        'responsible',
        'through',
        'time',
        'and',
        'in',
        'eternity',
        'is',
        'it',
        'true',
        'then',
        'that',
        'colored',
        'people',
        'can',
        'displace',
        'any',
        'more',
        'white',
        'labor',
        'by',
        'being',
        'free',
        'than',
        'by',
        'remaining',
        'slaves',
        'if',
        'they',
        'stay',
        'in',
        'their',
        'old',
        'places',
        'they',
        'jostle',
        'no',
        'white',
        'laborers',
        'if',
        'they',
        'leave',
        'their',
        'old',
        'places',
        'they',
        'leave',
        'them',
        'open',
        'to',
        'white',
        'laborers',
        'logically',
        'there',
        'is',
        'neither',
        'more',
        'nor',
        'less',
        'of',
        'it',
        'emancipation',
        'even',
        'without',
        'deportation',
        'would',
        'probably',
        'enhance',
        'the',
        'wages',
        'of',
        'white',
        'labor',
        'and',
        'very',
        'surely',
        'would',
        'not',
        'reduce',
        'them',
        'thus',
        'the',
        'customary',
        'amount',
        'of',
        'labor',
        'would',
        'still',
        'have',
        'to',
        'be',
        'performed',
        'the',
        'freed',
        'people',
        'would',
        'surely',
        'not',
        'do',
        'more',
        'than',
        'their',
        'old',
        'proportion',
        'of',
        'it',
        'and',
        'very',
        'probably',
        'for',
        'a',
        'time',
        'would',
        'do',
        'less',
        'leaving',
        'an',
        'increased',
        'part',
        'to',
        'white',
        'laborers',
        'bringing',
        'their',
        'labor',
        'into',
        'greater',
        'demand',
        'and',
        'consequently',
        'enhancing',
        'the',
        'wages',
        'of',
        'it',
        'with',
        'deportation',
        'even',
        'to',
        'a',
        'limited',
        'extent',
        'enhanced',
        'wages',
        'to',
        'white',
        'labor',
        'is',
        'mathematically',
        'certain',
        'labor',
        'is',
        'like',
        'any',
        'other',
        'commodity',
        'in',
        'the',
        'market',
        'increase',
        'the',
        'demand',
        'for',
        'it',
        'and',
        'you',
        'increase',
        'the',
        'price',
        'of',
        'it',
        'reduce',
        'the',
        'supply',
        'of',
        'black',
        'labor',
        'by',
        'colonizing',
        'the',
        'black',
        'laborer',
        'out',
        'of',
        'the',
        'country',
        'and',
        'by',
        'precisely',
        'so',
        'much',
        'you',
        'increase',
        'the',
        'demand',
        'for',
        'and',
        'wages',
        'of',
        'white',
        'labor',
        'but',
        'it',
        'is',
        'dreaded',
        'that',
        'the',
        'freed',
        'people',
        'will',
        'swarm',
        'forth',
        'and',
        'cover',
        'the',
        'whole',
        'land',
        'are',
        'they',
        'not',
        'already',
        'in',
        'the',
        'land',
        'will',
        'liberation',
        'make',
        'them',
        'any',
        'more',
        'numerous',
        'equally',
        'distributed',
        'among',
        'the',
        'whites',
        'of',
        'the',
        'whole',
        'country',
        'and',
        'there',
        'would',
        'be',
        'but',
        'one',
        'colored',
        'to',
        'seven',
        'whites',
        'could',
        'the',
        'one',
        'in',
        'any',
        'way',
        'greatly',
        'disturb',
        'the',
        'seven',
        'there',
        'are',
        'many',
        'communities',
        'now',
        'having',
        'more',
        'than',
        'one',
        'free',
        'colored',
        'person',
        'to',
        'seven',
        'whites',
        'and',
        'this',
        'without',
        'any',
        'apparent',
        'consciousness',
        'of',
        'evil',
        'from',
        'it',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'the',
        'states',
        'of',
        'maryland',
        'and',
        'delaware',
        'are',
        'all',
        'in',
        'this',
        'condition',
        'the',
        'district',
        'has',
        'more',
        'than',
        'one',
        'free',
        'colored',
        'to',
        'six',
        'whites',
        'and',
        'yet',
        'in',
        'its',
        'frequent',
        'petitions',
        'to',
        'congress',
        'i',
        'believe',
        'it',
        'has',
        'never',
        'presented',
        'the',
        'presence',
        'of',
        'free',
        'colored',
        'persons',
        'as',
        'one',
        'of',
        'its',
        'grievances',
        'but',
        'why',
        'should',
        'emancipation',
        'south',
        'send',
        'the',
        'free',
        'people',
        'north',
        'people',
        'of',
        'any',
        'color',
        'seldom',
        'run',
        'unless',
        'there',
        'be',
        'something',
        'to',
        'run',
        'from',
        'hertofore',
        'colored',
        'people',
        'to',
        'some',
        'extent',
        'have',
        'fled',
        'north',
        'from',
        'bondage',
        'and',
        'now',
        'perhaps',
        'from',
        'both',
        'bondage',
        'and',
        'destitution',
        'but',
        'if',
        'gradual',
        'emancipation',
        'and',
        'deportation',
        'be',
        'adopted',
        'they',
        'will',
        'have',
        'neither',
        'to',
        'flee',
        'from',
        'their',
        'old',
        'masters',
        'will',
        'give',
        'them',
        'wages',
        'at',
        'least',
        'until',
        'new',
        'laborers',
        'can',
        'be',
        'procured',
        'and',
        'the',
        'freedmen',
        'in',
        'turn',
        'will',
        'gladly',
        'give',
        'their',
        'labor',
        'for',
        'the',
        'wages',
        'till',
        'new',
        'homes',
        'can',
        'be',
        'found',
        'for',
        'them',
        'in',
        'congenial',
        'climes',
        'and',
        'with',
        'people',
        'of',
        'their',
        'own',
        'blood',
        'and',
        'race',
        'this',
        'proposition',
        'can',
        'be',
        'trusted',
        'on',
        'the',
        'mutual',
        'interests',
        'involved',
        'and',
        'in',
        'any',
        'event',
        'can',
        'not',
        'the',
        'north',
        'decide',
        'for',
        'itself',
        'whether',
        'to',
        'receive',
        'them',
        'again',
        'as',
        'practice',
        'proves',
        'more',
        'than',
        'theory',
        'in',
        'any',
        'case',
        'has',
        'there',
        'been',
        'any',
        'irruption',
        'of',
        'colored',
        'people',
        'northward',
        'because',
        'of',
        'the',
        'abolishment',
        'of',
        'slavery',
        'in',
        'this',
        'district',
        'last',
        'spring',
        'what',
        'i',
        'have',
        'said',
        'of',
        'the',
        'proportion',
        'of',
        'free',
        'colored',
        'persons',
        'to',
        'the',
        'whites',
        'in',
        'the',
        'district',
        'is',
        'from',
        'the',
        'census',
        'of',
        'having',
        'no',
        'reference',
        'to',
        'persons',
        'called',
        'contrabands',
        'nor',
        'to',
        'those',
        'made',
        'free',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'abolishing',
        'slavery',
        'here',
        'the',
        'plan',
        'consisting',
        'of',
        'these',
        'articles',
        'is',
        'recommended',
        'not',
        'but',
        'that',
        'a',
        'restoration',
        'of',
        'the',
        'national',
        'authority',
        'would',
        'be',
        'accepted',
        'without',
        'its',
        'adoption',
        'nor',
        'will',
        'the',
        'war',
        'nor',
        'proceedings',
        'under',
        'the',
        'proclamation',
        'of',
        'september',
        'be',
        'stayed',
        'because',
        'of',
        'the',
        'recommendation',
        'of',
        'this',
        'plan',
        'its',
        'timely',
        'adoption',
        'i',
        'doubt',
        'not',
        'would',
        'bring',
        'restoration',
        'and',
        'thereby',
        'stay',
        'both',
        'and',
        'notwithstanding',
        'this',
        'plan',
        'the',
        'recommendation',
        'that',
        'congress',
        'provide',
        'by',
        'law',
        'for',
        'compensating',
        'any',
        'state',
        'which',
        'may',
        'adopt',
        'emancipation',
        'before',
        'this',
        'plan',
        'shall',
        'have',
        'been',
        'acted',
        'upon',
        'is',
        'hereby',
        'earnestly',
        'renewed',
        'such',
        'would',
        'be',
        'only',
        'an',
        'advance',
        'part',
        'of',
        'the',
        'plan',
        'and',
        'the',
        'same',
        'arguments',
        'apply',
        'to',
        'both',
        'this',
        'plan',
        'is',
        'recommended',
        'as',
        'a',
        'means',
        'not',
        'in',
        'exclusion',
        'of',
        'but',
        'additional',
        'to',
        'all',
        'others',
        'for',
        'restoring',
        'and',
        'preserving',
        'the',
        'national',
        'authority',
        'throughout',
        'the',
        'union',
        'the',
        'subject',
        'is',
        'presented',
        'exclusively',
        'in',
        'its',
        'economical',
        'aspect',
        'the',
        'plan',
        'would',
        'i',
        'am',
        'confident',
        'secure',
        'peace',
        'more',
        'speedily',
        'and',
        'maintain',
        'it',
        'more',
        'permanently',
        'than',
        'can',
        'be',
        'done',
        'by',
        'force',
        'alone',
        'while',
        'all',
        'it',
        'would',
        'cost',
        'considering',
        'amounts',
        'and',
        'manner',
        'of',
        'payment',
        'and',
        'times',
        'of',
        'payment',
        'would',
        'be',
        'easier',
        'paid',
        'than',
        'will',
        'be',
        'the',
        'additional',
        'cost',
        'of',
        'the',
        'war',
        'if',
        'we',
        'rely',
        'solely',
        'upon',
        'force',
        'it',
        'is',
        'much',
        'very',
        'much',
        'that',
        'it',
        'would',
        'cost',
        'no',
        'blood',
        'at',
        'all',
        'the',
        'plan',
        'is',
        'proposed',
        'as',
        'permanent',
        'constitutional',
        'law',
        'it',
        'can',
        'not',
        'become',
        'such',
        'without',
        'the',
        'concurrence',
        'of',
        'first',
        'two',
        'thirds',
        'of',
        'congress',
        'and',
        'afterwards',
        'three',
        'fourths',
        'of',
        'the',
        'states',
        'the',
        'requisite',
        'three',
        'fourths',
        'of',
        'the',
        'states',
        'will',
        'necessarily',
        'include',
        'seven',
        'of',
        'the',
        'slave',
        'states',
        'their',
        'concurrence',
        'if',
        'obtained',
        'will',
        'give',
        'assurance',
        'of',
        'their',
        'severally',
        'adopting',
        'emancipation',
        'at',
        'no',
        'very',
        'distant',
        'day',
        'upon',
        'the',
        'new',
        'constitutional',
        'terms',
        'this',
        'assurance',
        'would',
        'end',
        'the',
        'struggle',
        'now',
        'and',
        'save',
        'the',
        'union',
        'forever',
        'i',
        'do',
        'not',
        'forget',
        'the',
        'gravity',
        'which',
        'should',
        'characterize',
        'a',
        'paper',
        'addressed',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'nation',
        'by',
        'the',
        'chief',
        'magistrate',
        'of',
        'the',
        'nation',
        'nor',
        'do',
        'i',
        'forget',
        'that',
        'some',
        'of',
        'you',
        'are',
        'my',
        'seniors',
        'nor',
        'that',
        'many',
        'of',
        'you',
        'have',
        'more',
        'experience',
        'than',
        'i',
        'in',
        'the',
        'conduct',
        'of',
        'public',
        'affairs',
        'yet',
        'i',
        'trust',
        'that',
        'in',
        'view',
        'of',
        'the',
        'great',
        'responsibility',
        'resting',
        'upon',
        'me',
        'you',
        'will',
        'perceive',
        'no',
        'want',
        'of',
        'respect',
        'to',
        'yourselves',
        'in',
        'any',
        'undue',
        'earnestness',
        'i',
        'may',
        'seem',
        'to',
        'display',
        'is',
        'it',
        'doubted',
        'then',
        'that',
        'the',
        'plan',
        'i',
        'propose',
        'if',
        'adopted',
        'would',
        'shorten',
        'the',
        'war',
        'and',
        'thus',
        'lessen',
        'its',
        'expenditure',
        'of',
        'money',
        'and',
        'of',
        'blood',
        'is',
        'it',
        'doubted',
        'that',
        'it',
        'would',
        'restore',
        'the',
        'national',
        'authority',
        'and',
        'national',
        'prosperity',
        'and',
        'perpetuate',
        'both',
        'indefinitely',
        'is',
        'it',
        'doubted',
        'that',
        'we',
        'here',
        'congress',
        'and',
        'executive',
        'can',
        'secure',
        'its',
        'adoption',
        'will',
        'not',
        'the',
        'good',
        'people',
        'respond',
        'to',
        'a',
        'united',
        'and',
        'earnest',
        'appeal',
        'from',
        'us',
        'can',
        'we',
        'can',
        'they',
        'by',
        'any',
        'other',
        'means',
        'so',
        'certainly',
        'or',
        'so',
        'speedily',
        'assure',
        'these',
        'vital',
        'objects',
        'we',
        'can',
        'succeed',
        'only',
        'by',
        'concert',
        'it',
        'is',
        'not',
        'can',
        'any',
        'of',
        'us',
        'imagine',
        'better',
        'but',
        'can',
        'we',
        'all',
        'do',
        'better',
        'object',
        'whatsoever',
        'is',
        'possible',
        'still',
        'the',
        'question',
        'recurs',
        'can',
        'we',
        'do',
        'better',
        'the',
        'dogmas',
        'of',
        'the',
        'quiet',
        'past',
        'are',
        'inadequate',
        'to',
        'the',
        'stormy',
        'present',
        'the',
        'occasion',
        'is',
        'piled',
        'high',
        'with',
        'difficulty',
        'and',
        'we',
        'must',
        'rise',
        'with',
        'the',
        'occasion',
        'as',
        'our',
        'case',
        'is',
        'new',
        'so',
        'we',
        'must',
        'think',
        'anew',
        'and',
        'act',
        'anew',
        'we',
        'must',
        'disenthrall',
        'ourselves',
        'and',
        'then',
        'we',
        'shall',
        'save',
        'our',
        'country',
        'fellow',
        'citizens',
        'we',
        'can',
        'not',
        'escape',
        'history',
        'we',
        'of',
        'this',
        'congress',
        'and',
        'this',
        'administration',
        'will',
        'be',
        'remembered',
        'in',
        'spite',
        'of',
        'ourselves',
        'no',
        'personal',
        'significance',
        'or',
        'insignificance',
        'can',
        'spare',
        'one',
        'or',
        'another',
        'of',
        'us',
        'the',
        'fiery',
        'trial',
        'through',
        'which',
        'we',
        'pass',
        'will',
        'light',
        'us',
        'down',
        'in',
        'honor',
        'or',
        'dishonor',
        'to',
        'the',
        'latest',
        'generation',
        'we',
        'say',
        'we',
        'are',
        'for',
        'the',
        'union',
        'the',
        'world',
        'will',
        'not',
        'forget',
        'that',
        'we',
        'say',
        'this',
        'we',
        'know',
        'how',
        'to',
        'save',
        'the',
        'union',
        'the',
        'world',
        'knows',
        'we',
        'do',
        'know',
        'how',
        'to',
        'save',
        'it',
        'we',
        'even',
        'we',
        'here',
        'hold',
        'the',
        'power',
        'and',
        'bear',
        'the',
        'responsibility',
        'in',
        'giving',
        'freedom',
        'to',
        'the',
        'slave',
        'we',
        'assure',
        'freedom',
        'to',
        'the',
        'free',
        'honorable',
        'alike',
        'in',
        'what',
        'we',
        'give',
        'and',
        'what',
        'we',
        'preserve',
        'we',
        'shall',
        'nobly',
        'save',
        'or',
        'meanly',
        'lose',
        'the',
        'last',
        'best',
        'hope',
        'of',
        'earth',
        'other',
        'means',
        'may',
        'succeed',
        'this',
        'could',
        'not',
        'fail',
        'the',
        'way',
        'is',
        'plain',
        'peaceful',
        'generous',
        'just',
        'a',
        'way',
        'which',
        'if',
        'followed',
        'the',
        'world',
        'will',
        'forever',
        'applaud',
        'and',
        'god',
        'must',
        'forever',
        'bless',
        'abraham',
        'lincoln'],
 1863: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'another',
        'year',
        'of',
        'health',
        'and',
        'of',
        'sufficiently',
        'abundant',
        'harvests',
        'has',
        'passed',
        'for',
        'these',
        'and',
        'especially',
        'for',
        'the',
        'improved',
        'condition',
        'of',
        'our',
        'national',
        'affairs',
        'our',
        'renewed',
        'and',
        'profoundest',
        'gratitude',
        'to',
        'god',
        'is',
        'due',
        'we',
        'remain',
        'in',
        'peace',
        'and',
        'friendship',
        'with',
        'foreign',
        'powers',
        'the',
        'efforts',
        'of',
        'disloyal',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'to',
        'involve',
        'us',
        'in',
        'foreign',
        'wars',
        'to',
        'aid',
        'an',
        'inexcusable',
        'insurrection',
        'have',
        'been',
        'unavailing',
        'her',
        'britannic',
        "majesty's",
        'government',
        'as',
        'was',
        'justly',
        'expected',
        'have',
        'exercised',
        'their',
        'authority',
        'to',
        'prevent',
        'the',
        'departure',
        'of',
        'new',
        'hostile',
        'expeditions',
        'from',
        'british',
        'ports',
        'the',
        'emperor',
        'of',
        'france',
        'has',
        'by',
        'a',
        'like',
        'proceeding',
        'promptly',
        'vindicated',
        'the',
        'neutrality',
        'which',
        'he',
        'proclaimed',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'contest',
        'questions',
        'of',
        'great',
        'intricacy',
        'and',
        'importance',
        'have',
        'arisen',
        'out',
        'of',
        'the',
        'blockade',
        'and',
        'other',
        'belligerent',
        'operations',
        'between',
        'the',
        'government',
        'and',
        'several',
        'of',
        'the',
        'maritime',
        'powers',
        'but',
        'they',
        'have',
        'been',
        'discussed',
        'and',
        'as',
        'far',
        'as',
        'was',
        'possible',
        'accommodated',
        'in',
        'a',
        'spirit',
        'of',
        'frankness',
        'justice',
        'and',
        'mutual',
        'good',
        'will',
        'it',
        'is',
        'especially',
        'gratifying',
        'that',
        'our',
        'prize',
        'courts',
        'by',
        'the',
        'impartiality',
        'of',
        'their',
        'adjudications',
        'have',
        'commanded',
        'the',
        'respect',
        'and',
        'confidence',
        'of',
        'maritime',
        'powers',
        'the',
        'supplemental',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'made',
        'on',
        'the',
        'th',
        'day',
        'of',
        'february',
        'last',
        'has',
        'been',
        'duly',
        'ratified',
        'and',
        'carried',
        'into',
        'execution',
        'it',
        'is',
        'believed',
        'that',
        'so',
        'far',
        'as',
        'american',
        'ports',
        'and',
        'american',
        'citizens',
        'are',
        'concerned',
        'that',
        'inhuman',
        'and',
        'odious',
        'traffic',
        'has',
        'been',
        'brought',
        'to',
        'an',
        'end',
        'i',
        'shall',
        'submit',
        'for',
        'the',
        'consideration',
        'of',
        'the',
        'senate',
        'a',
        'convention',
        'for',
        'the',
        'adjustment',
        'of',
        'possessory',
        'claims',
        'in',
        'washington',
        'territory',
        'arising',
        'out',
        'of',
        'the',
        'treaty',
        'of',
        'the',
        'th',
        'june',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'and',
        'which',
        'have',
        'been',
        'the',
        'source',
        'of',
        'some',
        'disquiet',
        'among',
        'the',
        'citizens',
        'of',
        'that',
        'now',
        'rapidly',
        'improving',
        'part',
        'of',
        'the',
        'country',
        'a',
        'novel',
        'and',
        'important',
        'question',
        'involving',
        'the',
        'extent',
        'of',
        'the',
        'maritime',
        'jurisdiction',
        'of',
        'spain',
        'in',
        'the',
        'waters',
        'which',
        'surround',
        'the',
        'island',
        'of',
        'cuba',
        'has',
        'been',
        'debated',
        'without',
        'reaching',
        'an',
        'agreement',
        'and',
        'it',
        'is',
        'proposed',
        'in',
        'an',
        'amicable',
        'spirit',
        'to',
        'refer',
        'it',
        'to',
        'the',
        'arbitrament',
        'of',
        'a',
        'friendly',
        'power',
        'a',
        'convention',
        'for',
        'that',
        'purpose',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'i',
        'have',
        'thought',
        'it',
        'proper',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'to',
        'concur',
        'with',
        'the',
        'interested',
        'commercial',
        'powers',
        'in',
        'an',
        'arrangement',
        'for',
        'the',
        'liquidation',
        'of',
        'the',
        'scheldt',
        'dues',
        'upon',
        'the',
        'principles',
        'which',
        'have',
        'been',
        'heretofore',
        'adopted',
        'in',
        'regard',
        'to',
        'the',
        'imposts',
        'upon',
        'navigation',
        'in',
        'the',
        'waters',
        'of',
        'denmark',
        'the',
        'long',
        'pending',
        'controversy',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'chile',
        'touching',
        'the',
        'seizure',
        'at',
        'sitana',
        'in',
        'peru',
        'by',
        'chilean',
        'officers',
        'of',
        'a',
        'large',
        'amount',
        'in',
        'treasure',
        'belonging',
        'to',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'brought',
        'to',
        'a',
        'close',
        'by',
        'the',
        'award',
        'of',
        'his',
        'majesty',
        'the',
        'king',
        'of',
        'the',
        'belgians',
        'to',
        'whose',
        'arbitration',
        'the',
        'question',
        'was',
        'referred',
        'by',
        'the',
        'parties',
        'the',
        'subject',
        'was',
        'thoroughly',
        'and',
        'patiently',
        'examined',
        'by',
        'that',
        'justly',
        'respected',
        'magistrate',
        'and',
        'although',
        'the',
        'sum',
        'awarded',
        'to',
        'the',
        'claimants',
        'may',
        'not',
        'have',
        'been',
        'as',
        'large',
        'as',
        'they',
        'expected',
        'there',
        'is',
        'no',
        'reason',
        'to',
        'distrust',
        'the',
        'wisdom',
        'of',
        'his',
        "majesty's",
        'decision',
        'that',
        'decision',
        'was',
        'promptly',
        'complied',
        'with',
        'by',
        'chile',
        'when',
        'intelligence',
        'in',
        'regard',
        'to',
        'it',
        'reached',
        'that',
        'country',
        'the',
        'joint',
        'commission',
        'under',
        'the',
        'act',
        'of',
        'the',
        'last',
        'session',
        'for',
        'carrying',
        'into',
        'effect',
        'the',
        'convention',
        'with',
        'peru',
        'on',
        'the',
        'subject',
        'of',
        'claims',
        'has',
        'been',
        'organized',
        'at',
        'lima',
        'and',
        'is',
        'engaged',
        'in',
        'the',
        'business',
        'intrusted',
        'to',
        'it',
        'difficulties',
        'concerning',
        'interoceanic',
        'transit',
        'through',
        'nicaragua',
        'are',
        'in',
        'course',
        'of',
        'amicable',
        'adjustment',
        'in',
        'conformity',
        'with',
        'principles',
        'set',
        'forth',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'have',
        'received',
        'a',
        'representative',
        'from',
        'the',
        'united',
        'states',
        'of',
        'colombia',
        'and',
        'have',
        'accredited',
        'a',
        'minister',
        'to',
        'that',
        'republic',
        'incidents',
        'occurring',
        'in',
        'the',
        'progress',
        'of',
        'our',
        'civil',
        'war',
        'have',
        'forced',
        'upon',
        'my',
        'attention',
        'the',
        'uncertain',
        'state',
        'of',
        'international',
        'questions',
        'touching',
        'the',
        'rights',
        'of',
        'foreigners',
        'in',
        'this',
        'country',
        'and',
        'of',
        'united',
        'states',
        'citizens',
        'abroad',
        'in',
        'regard',
        'to',
        'some',
        'governments',
        'these',
        'rights',
        'are',
        'at',
        'least',
        'partially',
        'defined',
        'by',
        'treaties',
        'in',
        'no',
        'instance',
        'however',
        'is',
        'it',
        'expressly',
        'stipulated',
        'that',
        'in',
        'the',
        'event',
        'of',
        'civil',
        'war',
        'a',
        'foreigner',
        'residing',
        'in',
        'this',
        'country',
        'within',
        'the',
        'lines',
        'of',
        'the',
        'insurgents',
        'is',
        'to',
        'be',
        'exempted',
        'from',
        'the',
        'rule',
        'which',
        'classes',
        'him',
        'as',
        'a',
        'belligerent',
        'in',
        'whose',
        'behalf',
        'the',
        'government',
        'of',
        'see',
        'app',
        'note',
        'his',
        'country',
        'can',
        'not',
        'expect',
        'any',
        'privileges',
        'or',
        'immunities',
        'distinct',
        'from',
        'that',
        'character',
        'i',
        'regret',
        'to',
        'say',
        'however',
        'that',
        'such',
        'claims',
        'have',
        'been',
        'put',
        'forward',
        'and',
        'in',
        'some',
        'instances',
        'in',
        'behalf',
        'of',
        'foreigners',
        'who',
        'have',
        'lived',
        'in',
        'the',
        'united',
        'states',
        'the',
        'greater',
        'part',
        'of',
        'their',
        'lives',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'many',
        'persons',
        'born',
        'in',
        'foreign',
        'countries',
        'who',
        'have',
        'declared',
        'their',
        'intention',
        'to',
        'become',
        'citizens',
        'or',
        'who',
        'have',
        'been',
        'fully',
        'naturalized',
        'have',
        'evaded',
        'the',
        'military',
        'duty',
        'required',
        'of',
        'them',
        'by',
        'denying',
        'the',
        'fact',
        'and',
        'thereby',
        'throwing',
        'upon',
        'the',
        'government',
        'the',
        'burden',
        'of',
        'proof',
        'it',
        'has',
        'been',
        'found',
        'difficult',
        'or',
        'impracticable',
        'to',
        'obtain',
        'this',
        'proof',
        'from',
        'the',
        'want',
        'of',
        'guides',
        'to',
        'the',
        'proper',
        'sources',
        'of',
        'information',
        'these',
        'might',
        'be',
        'supplied',
        'by',
        'requiring',
        'clerks',
        'of',
        'courts',
        'where',
        'declarations',
        'of',
        'intention',
        'may',
        'be',
        'made',
        'or',
        'naturalizations',
        'effected',
        'to',
        'send',
        'periodically',
        'lists',
        'of',
        'the',
        'names',
        'of',
        'the',
        'persons',
        'naturalized',
        'or',
        'declaring',
        'their',
        'intention',
        'to',
        'become',
        'citizens',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'whose',
        'department',
        'those',
        'names',
        'might',
        'be',
        'arranged',
        'and',
        'printed',
        'for',
        'general',
        'information',
        'there',
        'is',
        'also',
        'reason',
        'to',
        'believe',
        'that',
        'foreigners',
        'frequently',
        'become',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'sole',
        'purpose',
        'of',
        'evading',
        'duties',
        'imposed',
        'by',
        'the',
        'laws',
        'of',
        'their',
        'native',
        'countries',
        'to',
        'which',
        'on',
        'becoming',
        'naturalized',
        'here',
        'they',
        'at',
        'once',
        'repair',
        'and',
        'though',
        'never',
        'returning',
        'to',
        'the',
        'united',
        'states',
        'they',
        'still',
        'claim',
        'the',
        'interposition',
        'of',
        'this',
        'government',
        'as',
        'citizens',
        'many',
        'altercations',
        'and',
        'great',
        'prejudices',
        'have',
        'heretofore',
        'arisen',
        'out',
        'of',
        'this',
        'abuse',
        'it',
        'is',
        'therefore',
        'submitted',
        'to',
        'your',
        'serious',
        'consideration',
        'it',
        'might',
        'be',
        'advisable',
        'to',
        'fix',
        'a',
        'limit',
        'beyond',
        'which',
        'no',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'residing',
        'abroad',
        'may',
        'claim',
        'the',
        'interposition',
        'of',
        'his',
        'government',
        'the',
        'right',
        'of',
        'suffrage',
        'has',
        'often',
        'been',
        'assumed',
        'and',
        'exercised',
        'by',
        'aliens',
        'under',
        'pretenses',
        'of',
        'naturalization',
        'which',
        'they',
        'have',
        'disavowed',
        'when',
        'drafted',
        'into',
        'the',
        'military',
        'service',
        'i',
        'submit',
        'the',
        'expediency',
        'of',
        'such',
        'an',
        'amendment',
        'of',
        'the',
        'law',
        'as',
        'will',
        'make',
        'the',
        'fact',
        'of',
        'voting',
        'an',
        'estoppel',
        'against',
        'any',
        'plea',
        'of',
        'exemption',
        'from',
        'military',
        'service',
        'or',
        'other',
        'civil',
        'obligation',
        'on',
        'the',
        'ground',
        'of',
        'alienage',
        'in',
        'common',
        'with',
        'other',
        'western',
        'powers',
        'our',
        'relations',
        'with',
        'japan',
        'have',
        'been',
        'brought',
        'into',
        'serious',
        'jeopardy',
        'through',
        'the',
        'perverse',
        'opposition',
        'of',
        'the',
        'hereditary',
        'aristocracy',
        'of',
        'the',
        'empire',
        'to',
        'the',
        'enlightened',
        'and',
        'liberal',
        'policy',
        'of',
        'the',
        'tycoon',
        'designed',
        'to',
        'bring',
        'the',
        'country',
        'into',
        'the',
        'society',
        'of',
        'nations',
        'it',
        'is',
        'hoped',
        'although',
        'not',
        'with',
        'entire',
        'confidence',
        'that',
        'these',
        'difficulties',
        'may',
        'be',
        'peacefully',
        'overcome',
        'i',
        'ask',
        'your',
        'attention',
        'to',
        'the',
        'claim',
        'of',
        'the',
        'minister',
        'residing',
        'there',
        'for',
        'the',
        'damages',
        'he',
        'sustained',
        'in',
        'the',
        'destruction',
        'by',
        'fire',
        'of',
        'the',
        'residence',
        'of',
        'the',
        'legation',
        'at',
        'yedo',
        'satisfactory',
        'arrangements',
        'have',
        'been',
        'made',
        'with',
        'the',
        'emperor',
        'of',
        'russia',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'result',
        'in',
        'effecting',
        'a',
        'continuous',
        'line',
        'of',
        'telegraph',
        'through',
        'that',
        'empire',
        'from',
        'our',
        'pacific',
        'coast',
        'i',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'subject',
        'of',
        'an',
        'international',
        'telegraph',
        'across',
        'the',
        'atlantic',
        'ocean',
        'and',
        'also',
        'of',
        'a',
        'telegraph',
        'between',
        'this',
        'capital',
        'and',
        'the',
        'national',
        'forts',
        'along',
        'the',
        'atlantic',
        'seaboard',
        'and',
        'the',
        'gulf',
        'of',
        'mexico',
        'such',
        'communications',
        'established',
        'with',
        'any',
        'reasonable',
        'outlay',
        'would',
        'be',
        'economical',
        'as',
        'well',
        'as',
        'effective',
        'aids',
        'to',
        'the',
        'diplomatic',
        'military',
        'and',
        'naval',
        'service',
        'the',
        'consular',
        'system',
        'of',
        'the',
        'united',
        'states',
        'under',
        'the',
        'enactments',
        'of',
        'the',
        'last',
        'congress',
        'begins',
        'to',
        'be',
        'self',
        'sustaining',
        'and',
        'there',
        'is',
        'reason',
        'to',
        'hope',
        'that',
        'it',
        'may',
        'become',
        'entirely',
        'so',
        'with',
        'the',
        'increase',
        'of',
        'trade',
        'which',
        'will',
        'ensue',
        'whenever',
        'peace',
        'is',
        'restored',
        'our',
        'ministers',
        'abroad',
        'have',
        'been',
        'faithful',
        'in',
        'defending',
        'american',
        'rights',
        'in',
        'protecting',
        'commercial',
        'interests',
        'our',
        'consuls',
        'have',
        'necessarily',
        'had',
        'to',
        'encounter',
        'increased',
        'labors',
        'and',
        'responsibilities',
        'growing',
        'out',
        'of',
        'the',
        'war',
        'these',
        'they',
        'have',
        'for',
        'the',
        'most',
        'part',
        'met',
        'and',
        'discharged',
        'with',
        'zeal',
        'and',
        'efficiency',
        'this',
        'acknowledgment',
        'justly',
        'includes',
        'those',
        'consuls',
        'who',
        'residing',
        'in',
        'morocco',
        'egypt',
        'turkey',
        'japan',
        'china',
        'and',
        'other',
        'oriental',
        'countries',
        'are',
        'charged',
        'with',
        'complex',
        'functions',
        'and',
        'extraordinary',
        'powers',
        'the',
        'condition',
        'of',
        'the',
        'several',
        'organized',
        'territories',
        'is',
        'generally',
        'satisfactory',
        'although',
        'indian',
        'disturbances',
        'in',
        'new',
        'mexico',
        'have',
        'not',
        'been',
        'entirely',
        'suppressed',
        'the',
        'mineral',
        'resources',
        'of',
        'colorado',
        'nevada',
        'idaho',
        'new',
        'mexico',
        'and',
        'arizona',
        'are',
        'proving',
        'far',
        'richer',
        'than',
        'has',
        'been',
        'heretofore',
        'understood',
        'i',
        'lay',
        'before',
        'you',
        'a',
        'communication',
        'on',
        'this',
        'subject',
        'from',
        'the',
        'governor',
        'of',
        'new',
        'mexico',
        'i',
        'again',
        'submit',
        'to',
        'your',
        'consideration',
        'the',
        'expediency',
        'of',
        'establishing',
        'a',
        'system',
        'for',
        'the',
        'encouragement',
        'of',
        'immigration',
        'although',
        'this',
        'source',
        'of',
        'national',
        'wealth',
        'and',
        'strength',
        'is',
        'again',
        'flowing',
        'with',
        'greater',
        'freedom',
        'than',
        'for',
        'several',
        'years',
        'before',
        'the',
        'insurrection',
        'occurred',
        'there',
        'is',
        'still',
        'a',
        'great',
        'deficiency',
        'of',
        'laborers',
        'in',
        'every',
        'field',
        'of',
        'industry',
        'especially',
        'in',
        'agriculture',
        'and',
        'in',
        'our',
        'mines',
        'as',
        'well',
        'of',
        'iron',
        'and',
        'coal',
        'as',
        'of',
        'the',
        'precious',
        'metals',
        'while',
        'the',
        'demand',
        'for',
        'labor',
        'is',
        'much',
        'increased',
        'here',
        'tens',
        'of',
        'thousands',
        'of',
        'persons',
        'destitute',
        'of',
        'remunerative',
        'occupation',
        'are',
        'thronging',
        'our',
        'foreign',
        'consulates',
        'and',
        'offering',
        'to',
        'emigrate',
        'to',
        'the',
        'united',
        'states',
        'if',
        'essential',
        'but',
        'very',
        'cheap',
        'assistance',
        'can',
        'be',
        'afforded',
        'them',
        'it',
        'is',
        'easy',
        'to',
        'see',
        'that',
        'under',
        'the',
        'sharp',
        'discipline',
        'of',
        'civil',
        'war',
        'the',
        'nation',
        'is',
        'beginning',
        'a',
        'new',
        'life',
        'this',
        'noble',
        'effort',
        'demands',
        'the',
        'aid',
        'and',
        'ought',
        'to',
        'receive',
        'the',
        'attention',
        'and',
        'support',
        'of',
        'the',
        'government',
        'injuries',
        'unforeseen',
        'by',
        'the',
        'government',
        'and',
        'unintended',
        'may',
        'in',
        'some',
        'cases',
        'have',
        'been',
        'inflicted',
        'on',
        'the',
        'subjects',
        'or',
        'citizens',
        'of',
        'foreign',
        'countries',
        'both',
        'at',
        'sea',
        'and',
        'on',
        'land',
        'by',
        'persons',
        'in',
        'the',
        'service',
        'of',
        'the',
        'united',
        'states',
        'as',
        'this',
        'government',
        'expects',
        'redress',
        'from',
        'other',
        'powers',
        'when',
        'similar',
        'injuries',
        'are',
        'inflicted',
        'by',
        'persons',
        'in',
        'their',
        'service',
        'upon',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'we',
        'must',
        'be',
        'prepared',
        'to',
        'do',
        'justice',
        'to',
        'foreigners',
        'if',
        'the',
        'existing',
        'judicial',
        'tribunals',
        'are',
        'inadequate',
        'to',
        'this',
        'purpose',
        'a',
        'special',
        'court',
        'may',
        'be',
        'authorized',
        'with',
        'power',
        'to',
        'hear',
        'and',
        'decide',
        'such',
        'claims',
        'of',
        'the',
        'character',
        'referred',
        'to',
        'as',
        'may',
        'have',
        'arisen',
        'under',
        'treaties',
        'and',
        'the',
        'public',
        'law',
        'conventions',
        'for',
        'adjusting',
        'the',
        'claims',
        'by',
        'joint',
        'commission',
        'have',
        'been',
        'proposed',
        'to',
        'some',
        'governments',
        'but',
        'no',
        'definitive',
        'answer',
        'to',
        'the',
        'proposition',
        'has',
        'yet',
        'been',
        'received',
        'from',
        'any',
        'in',
        'the',
        'course',
        'of',
        'the',
        'session',
        'i',
        'shall',
        'probably',
        'have',
        'occasion',
        'to',
        'request',
        'you',
        'to',
        'provide',
        'indemnification',
        'to',
        'claimants',
        'where',
        'decrees',
        'of',
        'restitution',
        'have',
        'been',
        'rendered',
        'and',
        'damages',
        'awarded',
        'by',
        'admiralty',
        'courts',
        'and',
        'in',
        'other',
        'cases',
        'where',
        'this',
        'government',
        'may',
        'be',
        'acknowledged',
        'to',
        'be',
        'liable',
        'in',
        'principle',
        'and',
        'where',
        'the',
        'amount',
        'of',
        'that',
        'liability',
        'has',
        'been',
        'ascertained',
        'by',
        'an',
        'informal',
        'arbitration',
        'the',
        'proper',
        'officers',
        'of',
        'the',
        'treasury',
        'have',
        'deemed',
        'themselves',
        'required',
        'by',
        'the',
        'law',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'subject',
        'to',
        'demand',
        'a',
        'tax',
        'upon',
        'the',
        'incomes',
        'of',
        'foreign',
        'consuls',
        'in',
        'this',
        'country',
        'while',
        'such',
        'a',
        'demand',
        'may',
        'not',
        'in',
        'strictness',
        'be',
        'in',
        'derogation',
        'of',
        'public',
        'law',
        'or',
        'perhaps',
        'of',
        'any',
        'existing',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'a',
        'foreign',
        'country',
        'the',
        'expediency',
        'of',
        'so',
        'far',
        'modifying',
        'the',
        'act',
        'as',
        'to',
        'exempt',
        'from',
        'tax',
        'the',
        'income',
        'of',
        'such',
        'consuls',
        'as',
        'are',
        'not',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'derived',
        'from',
        'the',
        'emoluments',
        'of',
        'their',
        'office',
        'or',
        'from',
        'property',
        'not',
        'situated',
        'in',
        'the',
        'united',
        'states',
        'is',
        'submitted',
        'to',
        'your',
        'serious',
        'consideration',
        'i',
        'make',
        'this',
        'suggestion',
        'upon',
        'the',
        'ground',
        'that',
        'a',
        'comity',
        'which',
        'ought',
        'to',
        'be',
        'reciprocated',
        'exempts',
        'our',
        'consuls',
        'in',
        'all',
        'other',
        'countries',
        'from',
        'taxation',
        'to',
        'the',
        'extent',
        'thus',
        'indicated',
        'the',
        'united',
        'states',
        'i',
        'think',
        'ought',
        'not',
        'to',
        'be',
        'exceptionally',
        'illiberal',
        'to',
        'international',
        'trade',
        'and',
        'commerce',
        'the',
        'operations',
        'of',
        'the',
        'treasury',
        'during',
        'the',
        'last',
        'year',
        'have',
        'been',
        'successfully',
        'conducted',
        'the',
        'enactment',
        'by',
        'congress',
        'of',
        'a',
        'national',
        'banking',
        'law',
        'has',
        'proved',
        'a',
        'valuable',
        'support',
        'of',
        'the',
        'public',
        'credit',
        'and',
        'the',
        'general',
        'legislation',
        'in',
        'relation',
        'to',
        'loans',
        'has',
        'fully',
        'answered',
        'the',
        'expectations',
        'of',
        'its',
        'favorers',
        'some',
        'amendments',
        'may',
        'be',
        'required',
        'to',
        'perfect',
        'existing',
        'laws',
        'but',
        'no',
        'change',
        'in',
        'their',
        'principles',
        'or',
        'general',
        'scope',
        'is',
        'believed',
        'to',
        'be',
        'needed',
        'since',
        'these',
        'measures',
        'have',
        'been',
        'in',
        'operation',
        'all',
        'demands',
        'on',
        'the',
        'treasury',
        'including',
        'the',
        'pay',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'have',
        'been',
        'promptly',
        'met',
        'and',
        'fully',
        'satisfied',
        'no',
        'considerable',
        'body',
        'of',
        'troops',
        'it',
        'is',
        'believed',
        'were',
        'ever',
        'more',
        'amply',
        'provided',
        'and',
        'more',
        'liberally',
        'and',
        'punctually',
        'paid',
        'and',
        'it',
        'may',
        'be',
        'added',
        'that',
        'by',
        'no',
        'people',
        'were',
        'the',
        'burdens',
        'incident',
        'to',
        'a',
        'great',
        'war',
        'ever',
        'more',
        'cheerfully',
        'borne',
        'the',
        'receipts',
        'during',
        'the',
        'year',
        'from',
        'all',
        'sources',
        'including',
        'loans',
        'and',
        'balance',
        'in',
        'the',
        'treasury',
        'at',
        'its',
        'commencement',
        'were',
        'and',
        'the',
        'aggregate',
        'disbursements',
        'leaving',
        'a',
        'balance',
        'on',
        'the',
        'st',
        'of',
        'july',
        'of',
        'of',
        'the',
        'receipts',
        'there',
        'were',
        'derived',
        'from',
        'customs',
        'from',
        'internal',
        'revenue',
        'from',
        'direct',
        'tax',
        'from',
        'lands',
        'from',
        'miscellaneous',
        'sources',
        'and',
        'from',
        'loans',
        'making',
        'the',
        'aggregate',
        'of',
        'the',
        'disbursements',
        'there',
        'were',
        'for',
        'the',
        'civil',
        'service',
        'for',
        'pensions',
        'and',
        'indians',
        'for',
        'interest',
        'on',
        'public',
        'debt',
        'for',
        'the',
        'war',
        'department',
        'for',
        'the',
        'navy',
        'department',
        'for',
        'payment',
        'of',
        'funded',
        'and',
        'temporary',
        'debt',
        'making',
        'the',
        'aggregate',
        'and',
        'leaving',
        'the',
        'balance',
        'of',
        'but',
        'the',
        'payment',
        'of',
        'funded',
        'and',
        'temporary',
        'debt',
        'having',
        'been',
        'made',
        'from',
        'moneys',
        'borrowed',
        'during',
        'the',
        'year',
        'must',
        'be',
        'regarded',
        'as',
        'merely',
        'nominal',
        'payments',
        'and',
        'the',
        'moneys',
        'borrowed',
        'to',
        'make',
        'them',
        'as',
        'merely',
        'nominal',
        'receipts',
        'and',
        'their',
        'amount',
        'should',
        'therefore',
        'be',
        'deducted',
        'both',
        'from',
        'receipts',
        'and',
        'disbursements',
        'this',
        'being',
        'done',
        'there',
        'remains',
        'as',
        'actual',
        'receipts',
        'and',
        'the',
        'actual',
        'disbursements',
        'leaving',
        'the',
        'balance',
        'as',
        'already',
        'stated',
        'the',
        'actual',
        'receipts',
        'and',
        'disbursements',
        'for',
        'the',
        'first',
        'quarter',
        'and',
        'the',
        'estimated',
        'receipts',
        'and',
        'disbursements',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'will',
        'be',
        'shown',
        'in',
        'detail',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'which',
        'i',
        'invite',
        'your',
        'attention',
        'it',
        'is',
        'sufficient',
        'to',
        'say',
        'here',
        'that',
        'it',
        'is',
        'not',
        'believed',
        'that',
        'actual',
        'results',
        'will',
        'exhibit',
        'a',
        'state',
        'of',
        'the',
        'finances',
        'less',
        'favorable',
        'to',
        'the',
        'country',
        'than',
        'the',
        'estimates',
        'of',
        'that',
        'officer',
        'heretofore',
        'submitted',
        'while',
        'it',
        'is',
        'confidently',
        'expected',
        'that',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'both',
        'disbursements',
        'and',
        'debt',
        'will',
        'be',
        'found',
        'very',
        'considerably',
        'less',
        'than',
        'has',
        'been',
        'anticipated',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'is',
        'a',
        'document',
        'of',
        'great',
        'interest',
        'it',
        'consists',
        'of',
        'the',
        'military',
        'operations',
        'of',
        'the',
        'year',
        'detailed',
        'in',
        'the',
        'report',
        'of',
        'the',
        'general',
        'in',
        'chief',
        'the',
        'organization',
        'of',
        'colored',
        'persons',
        'into',
        'the',
        'war',
        'service',
        'the',
        'exchange',
        'of',
        'prisoners',
        'fully',
        'set',
        'forth',
        'in',
        'the',
        'letter',
        'of',
        'general',
        'hitchcock',
        'the',
        'operations',
        'under',
        'the',
        'act',
        'for',
        'enrolling',
        'and',
        'calling',
        'out',
        'the',
        'national',
        'forces',
        'detailed',
        'in',
        'the',
        'report',
        'of',
        'the',
        'provost',
        'marshal',
        'general',
        'the',
        'organization',
        'of',
        'the',
        'invalid',
        'corps',
        'and',
        'the',
        'operation',
        'of',
        'the',
        'several',
        'departments',
        'of',
        'the',
        'quartermaster',
        'general',
        'commissary',
        'general',
        'paymaster',
        'general',
        'chief',
        'of',
        'engineers',
        'chief',
        'of',
        'ordnance',
        'and',
        'surgeon',
        'general',
        'it',
        'has',
        'appeared',
        'impossible',
        'to',
        'make',
        'a',
        'valuable',
        'summary',
        'of',
        'this',
        'report',
        'except',
        'such',
        'as',
        'would',
        'be',
        'too',
        'extended',
        'for',
        'this',
        'place',
        'and',
        'hence',
        'i',
        'content',
        'myself',
        'by',
        'asking',
        'your',
        'careful',
        'attention',
        'to',
        'the',
        'report',
        'itself',
        'the',
        'duties',
        'devolving',
        'on',
        'the',
        'naval',
        'branch',
        'of',
        'the',
        'service',
        'during',
        'the',
        'year',
        'and',
        'throughout',
        'the',
        'whole',
        'of',
        'this',
        'unhappy',
        'contest',
        'have',
        'been',
        'discharged',
        'with',
        'fidelity',
        'and',
        'eminent',
        'success',
        'the',
        'extensive',
        'blockade',
        'has',
        'been',
        'constantly',
        'increasing',
        'in',
        'efficiency',
        'as',
        'the',
        'navy',
        'has',
        'expanded',
        'yet',
        'on',
        'so',
        'long',
        'a',
        'line',
        'it',
        'has',
        'so',
        'far',
        'been',
        'impossible',
        'to',
        'entirely',
        'suppress',
        'illicit',
        'trade',
        'from',
        'returns',
        'received',
        'at',
        'the',
        'navy',
        'department',
        'it',
        'appears',
        'that',
        'more',
        'than',
        'vessels',
        'have',
        'been',
        'captured',
        'since',
        'the',
        'blockade',
        'was',
        'instituted',
        'and',
        'that',
        'the',
        'value',
        'of',
        'prizes',
        'already',
        'sent',
        'in',
        'for',
        'adjudication',
        'amounts',
        'to',
        'over',
        'the',
        'naval',
        'force',
        'of',
        'the',
        'united',
        'states',
        'consists',
        'at',
        'this',
        'time',
        'of',
        'vessels',
        'completed',
        'and',
        'in',
        'the',
        'course',
        'of',
        'completion',
        'and',
        'of',
        'these',
        'are',
        'ironclad',
        'or',
        'armored',
        'steamers',
        'the',
        'events',
        'of',
        'the',
        'war',
        'give',
        'an',
        'increased',
        'interest',
        'and',
        'importance',
        'to',
        'the',
        'navy',
        'which',
        'will',
        'probably',
        'extend',
        'beyond',
        'the',
        'war',
        'itself',
        'the',
        'armored',
        'vessels',
        'in',
        'our',
        'navy',
        'completed',
        'and',
        'in',
        'service',
        'or',
        'which',
        'are',
        'under',
        'contract',
        'and',
        'approaching',
        'completion',
        'are',
        'believed',
        'to',
        'exceed',
        'in',
        'number',
        'those',
        'of',
        'any',
        'other',
        'power',
        'but',
        'while',
        'these',
        'may',
        'be',
        'relied',
        'upon',
        'for',
        'harbor',
        'defense',
        'and',
        'coast',
        'service',
        'others',
        'of',
        'greater',
        'strength',
        'and',
        'capacity',
        'will',
        'be',
        'necessary',
        'for',
        'cruising',
        'purposes',
        'and',
        'to',
        'maintain',
        'our',
        'rightful',
        'position',
        'on',
        'the',
        'ocean',
        'the',
        'change',
        'that',
        'has',
        'taken',
        'place',
        'in',
        'naval',
        'vessels',
        'and',
        'naval',
        'warfare',
        'since',
        'the',
        'introduction',
        'of',
        'steam',
        'as',
        'a',
        'motive',
        'power',
        'for',
        'ships',
        'of',
        'war',
        'demands',
        'either',
        'a',
        'corresponding',
        'change',
        'in',
        'some',
        'of',
        'our',
        'existing',
        'navy',
        'yards',
        'or',
        'the',
        'establishment',
        'of',
        'new',
        'ones',
        'for',
        'the',
        'construction',
        'and',
        'necessary',
        'repair',
        'of',
        'modern',
        'naval',
        'vessels',
        'no',
        'inconsiderable',
        'embarrassment',
        'delay',
        'and',
        'public',
        'injury',
        'have',
        'been',
        'experienced',
        'from',
        'the',
        'want',
        'of',
        'such',
        'governmental',
        'establishments',
        'the',
        'necessity',
        'of',
        'such',
        'a',
        'navy',
        'yard',
        'so',
        'furnished',
        'at',
        'some',
        'suitable',
        'place',
        'upon',
        'the',
        'atlantic',
        'seaboard',
        'has',
        'on',
        'repeated',
        'occasions',
        'been',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'by',
        'the',
        'navy',
        'department',
        'and',
        'is',
        'again',
        'presented',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'which',
        'accompanies',
        'this',
        'communication',
        'i',
        'think',
        'it',
        'my',
        'duty',
        'to',
        'invite',
        'your',
        'special',
        'attention',
        'to',
        'this',
        'subject',
        'and',
        'also',
        'to',
        'that',
        'of',
        'establishing',
        'a',
        'yard',
        'and',
        'depot',
        'for',
        'naval',
        'purposes',
        'upon',
        'one',
        'of',
        'the',
        'western',
        'rivers',
        'a',
        'naval',
        'force',
        'has',
        'been',
        'created',
        'on',
        'those',
        'interior',
        'waters',
        'and',
        'under',
        'many',
        'disadvantages',
        'within',
        'little',
        'more',
        'than',
        'two',
        'years',
        'exceeding',
        'in',
        'numbers',
        'the',
        'whole',
        'naval',
        'force',
        'of',
        'the',
        'country',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'administration',
        'satisfactory',
        'and',
        'important',
        'as',
        'have',
        'been',
        'the',
        'performances',
        'of',
        'the',
        'heroic',
        'men',
        'of',
        'the',
        'navy',
        'at',
        'this',
        'interesting',
        'period',
        'they',
        'are',
        'scarcely',
        'more',
        'wonderful',
        'than',
        'the',
        'success',
        'of',
        'our',
        'mechanics',
        'and',
        'artisans',
        'in',
        'the',
        'production',
        'of',
        'war',
        'vessels',
        'which',
        'has',
        'created',
        'a',
        'new',
        'form',
        'of',
        'naval',
        'power',
        'our',
        'country',
        'has',
        'advantages',
        'superior',
        'to',
        'any',
        'other',
        'nation',
        'in',
        'our',
        'resources',
        'of',
        'iron',
        'and',
        'timber',
        'with',
        'inexhaustible',
        'quantities',
        'of',
        'fuel',
        'in',
        'the',
        'immediate',
        'vicinity',
        'of',
        'both',
        'and',
        'all',
        'available',
        'and',
        'in',
        'close',
        'proximity',
        'to',
        'navigable',
        'waters',
        'without',
        'the',
        'advantage',
        'of',
        'public',
        'works',
        'the',
        'resources',
        'of',
        'the',
        'nation',
        'have',
        'been',
        'developed',
        'and',
        'its',
        'power',
        'displayed',
        'in',
        'the',
        'construction',
        'of',
        'a',
        'navy',
        'of',
        'such',
        'magnitude',
        'which',
        'has',
        'at',
        'the',
        'very',
        'period',
        'of',
        'its',
        'creation',
        'rendered',
        'signal',
        'service',
        'to',
        'the',
        'union',
        'the',
        'increase',
        'of',
        'the',
        'number',
        'of',
        'seamen',
        'in',
        'the',
        'public',
        'service',
        'from',
        'men',
        'in',
        'the',
        'spring',
        'of',
        'to',
        'about',
        'at',
        'the',
        'present',
        'time',
        'has',
        'been',
        'accomplished',
        'without',
        'special',
        'legislation',
        'or',
        'extraordinary',
        'bounties',
        'to',
        'promote',
        'that',
        'increase',
        'it',
        'has',
        'been',
        'found',
        'however',
        'that',
        'the',
        'operation',
        'of',
        'the',
        'draft',
        'with',
        'the',
        'high',
        'bounties',
        'paid',
        'for',
        'army',
        'recruits',
        'is',
        'beginning',
        'to',
        'affect',
        'injuriously',
        'the',
        'naval',
        'service',
        'and',
        'will',
        'if',
        'not',
        'corrected',
        'be',
        'likely',
        'to',
        'impair',
        'its',
        'efficiency',
        'by',
        'detaching',
        'seamen',
        'from',
        'their',
        'proper',
        'vocation',
        'and',
        'inducing',
        'them',
        'to',
        'enter',
        'the',
        'army',
        'i',
        'therefore',
        'respectfully',
        'suggest',
        'that',
        'congress',
        'might',
        'aid',
        'both',
        'the',
        'army',
        'and',
        'naval',
        'services',
        'by',
        'a',
        'definite',
        'provision',
        'on',
        'this',
        'subject',
        'which',
        'would',
        'at',
        'the',
        'same',
        'time',
        'be',
        'equitable',
        'to',
        'the',
        'communities',
        'more',
        'especially',
        'interested',
        'i',
        'commend',
        'to',
        'your',
        'consideration',
        'the',
        'suggestions',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'in',
        'regard',
        'to',
        'the',
        'policy',
        'of',
        'fostering',
        'and',
        'training',
        'seamen',
        'and',
        'also',
        'the',
        'education',
        'of',
        'officers',
        'and',
        'engineers',
        'for',
        'the',
        'naval',
        'service',
        'the',
        'naval',
        'academy',
        'is',
        'rendering',
        'signal',
        'service',
        'in',
        'preparing',
        'midshipmen',
        'for',
        'the',
        'highly',
        'responsible',
        'duties',
        'which',
        'in',
        'after',
        'life',
        'they',
        'will',
        'be',
        'required',
        'to',
        'perform',
        'in',
        'order',
        'that',
        'the',
        'country',
        'should',
        'not',
        'be',
        'deprived',
        'of',
        'the',
        'proper',
        'quota',
        'of',
        'educated',
        'officers',
        'for',
        'which',
        'legal',
        'provision',
        'has',
        'been',
        'made',
        'at',
        'the',
        'naval',
        'school',
        'the',
        'vacancies',
        'caused',
        'by',
        'the',
        'neglect',
        'or',
        'omission',
        'to',
        'make',
        'nominations',
        'from',
        'the',
        'states',
        'in',
        'insurrection',
        'have',
        'been',
        'filled',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'the',
        'school',
        'is',
        'now',
        'more',
        'full',
        'and',
        'complete',
        'than',
        'at',
        'any',
        'former',
        'period',
        'and',
        'in',
        'every',
        'respect',
        'entitled',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'during',
        'the',
        'past',
        'fiscal',
        'year',
        'the',
        'financial',
        'condition',
        'of',
        'the',
        'post',
        'office',
        'department',
        'has',
        'been',
        'one',
        'of',
        'increasing',
        'prosperity',
        'and',
        'i',
        'am',
        'gratified',
        'in',
        'being',
        'able',
        'to',
        'state',
        'that',
        'the',
        'actual',
        'postal',
        'revenue',
        'has',
        'nearly',
        'equaled',
        'the',
        'entire',
        'expenditures',
        'the',
        'latter',
        'amounting',
        'to',
        'and',
        'the',
        'former',
        'to',
        'leaving',
        'a',
        'deficiency',
        'of',
        'but',
        'in',
        'the',
        'year',
        'immediately',
        'preceding',
        'the',
        'rebellion',
        'the',
        'deficiency',
        'amounted',
        'to',
        'the',
        'postal',
        'receipts',
        'of',
        'that',
        'year',
        'being',
        'less',
        'than',
        'those',
        'of',
        'the',
        'decrease',
        'since',
        'in',
        'the',
        'annual',
        'amount',
        'of',
        'transportation',
        'has',
        'been',
        'only',
        'about',
        'per',
        'cent',
        'but',
        'the',
        'annual',
        'expenditure',
        'on',
        'account',
        'of',
        'the',
        'same',
        'has',
        'been',
        'reduced',
        'per',
        'cent',
        'it',
        'is',
        'manifest',
        'therefore',
        'that',
        'the',
        'post',
        'office',
        'department',
        'may',
        'become',
        'self',
        'sustaining',
        'in',
        'a',
        'few',
        'years',
        'even',
        'with',
        'the',
        'restoration',
        'of',
        'the',
        'whole',
        'service',
        'the',
        'international',
        'conference',
        'of',
        'postal',
        'delegates',
        'from',
        'the',
        'principal',
        'countries',
        'of',
        'europe',
        'and',
        'america',
        'which',
        'was',
        'called',
        'at',
        'the',
        'suggestion',
        'of',
        'the',
        'postmaster',
        'general',
        'met',
        'at',
        'paris',
        'on',
        'the',
        'th',
        'of',
        'may',
        'last',
        'and',
        'concluded',
        'its',
        'deliberations',
        'on',
        'the',
        'th',
        'of',
        'june',
        'the',
        'principles',
        'established',
        'by',
        'the',
        'conference',
        'as',
        'best',
        'adapted',
        'to',
        'facilitate',
        'postal',
        'intercourse',
        'between',
        'nations',
        'and',
        'as',
        'the',
        'basis',
        'of',
        'future',
        'postal',
        'conventions',
        'inaugurate',
        'a',
        'general',
        'system',
        'of',
        'uniform',
        'international',
        'charges',
        'at',
        'reduced',
        'rates',
        'of',
        'postage',
        'and',
        'can',
        'not',
        'fail',
        'to',
        'produce',
        'beneficial',
        'results',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'which',
        'is',
        'herewith',
        'laid',
        'before',
        'you',
        'for',
        'useful',
        'and',
        'varied',
        'information',
        'in',
        'relation',
        'to',
        'the',
        'public',
        'lands',
        'indian',
        'affairs',
        'patents',
        'pensions',
        'and',
        'other',
        'matters',
        'of',
        'public',
        'concern',
        'pertaining',
        'to',
        'his',
        'department',
        'the',
        'quantity',
        'of',
        'land',
        'disposed',
        'of',
        'during',
        'the',
        'last',
        'and',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'years',
        'was',
        'acres',
        'of',
        'which',
        'acres',
        'were',
        'sold',
        'for',
        'cash',
        'acres',
        'were',
        'taken',
        'up',
        'under',
        'the',
        'homestead',
        'law',
        'and',
        'the',
        'residue',
        'disposed',
        'of',
        'under',
        'laws',
        'granting',
        'lands',
        'for',
        'military',
        'bounties',
        'for',
        'railroad',
        'and',
        'other',
        'purposes',
        'it',
        'also',
        'appears',
        'that',
        'the',
        'sale',
        'of',
        'the',
        'public',
        'lands',
        'is',
        'largely',
        'on',
        'the',
        'increase',
        'it',
        'has',
        'long',
        'been',
        'a',
        'cherished',
        'opinion',
        'of',
        'some',
        'of',
        'our',
        'wisest',
        'statesmen',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'had',
        'a',
        'higher',
        'and',
        'more',
        'enduring',
        'interest',
        'in',
        'the',
        'early',
        'settlement',
        'and',
        'substantial',
        'cultivation',
        'of',
        'the',
        'public',
        'lands',
        'than',
        'in',
        'the',
        'amount',
        'of',
        'direct',
        'revenue',
        'to',
        'be',
        'derived',
        'from',
        'the',
        'sale',
        'of',
        'them',
        'this',
        'opinion',
        'has',
        'had',
        'a',
        'controlling',
        'influence',
        'in',
        'shaping',
        'legislation',
        'upon',
        'the',
        'subject',
        'of',
        'our',
        'national',
        'domain',
        'i',
        'may',
        'cite',
        'as',
        'evidence',
        'of',
        'this',
        'the',
        'liberal',
        'measures',
        'adopted',
        'in',
        'reference',
        'to',
        'actual',
        'settlers',
        'the',
        'grant',
        'to',
        'the',
        'states',
        'of',
        'the',
        'overflowed',
        'lands',
        'within',
        'their',
        'limits',
        'in',
        'order',
        'to',
        'their',
        'being',
        'reclaimed',
        'and',
        'rendered',
        'fit',
        'for',
        'cultivation',
        'the',
        'grants',
        'to',
        'railway',
        'companies',
        'of',
        'alternate',
        'sections',
        'of',
        'land',
        'upon',
        'the',
        'contemplated',
        'issues',
        'of',
        'their',
        'roads',
        'which',
        'when',
        'completed',
        'will',
        'so',
        'largely',
        'multiply',
        'the',
        'facilities',
        'for',
        'reaching',
        'our',
        'distant',
        'possessions',
        'this',
        'policy',
        'has',
        'received',
        'its',
        'most',
        'signal',
        'and',
        'beneficent',
        'illustration',
        'in',
        'the',
        'recent',
        'enactment',
        'granting',
        'homesteads',
        'to',
        'actual',
        'settlers',
        'since',
        'the',
        'st',
        'day',
        'of',
        'january',
        'last',
        'the',
        'before',
        'mentioned',
        'quantity',
        'of',
        'acres',
        'of',
        'land',
        'have',
        'been',
        'taken',
        'up',
        'under',
        'its',
        'provisions',
        'this',
        'fact',
        'and',
        'the',
        'amount',
        'of',
        'sales',
        'furnish',
        'gratifying',
        'evidence',
        'of',
        'increasing',
        'settlement',
        'upon',
        'the',
        'public',
        'lands',
        'notwithstanding',
        'the',
        'great',
        'struggle',
        'in',
        'which',
        'the',
        'energies',
        'of',
        'the',
        'nation',
        'have',
        'been',
        'engaged',
        'and',
        'which',
        'has',
        'required',
        'so',
        'large',
        'a',
        'withdrawal',
        'of',
        'our',
        'citizens',
        'from',
        'their',
        'accustomed',
        'pursuits',
        'i',
        'cordially',
        'concur',
        'in',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'suggesting',
        'a',
        'modification',
        'of',
        'the',
        'act',
        'in',
        'favor',
        'of',
        'those',
        'engaged',
        'in',
        'the',
        'military',
        'and',
        'naval',
        'service',
        'of',
        'the',
        'united',
        'states',
        'i',
        'doubt',
        'not',
        'that',
        'congress',
        'will',
        'cheerfully',
        'adopt',
        'such',
        'measures',
        'as',
        'will',
        'without',
        'essentially',
        'changing',
        'the',
        'general',
        'features',
        'of',
        'the',
        'system',
        'secure',
        'to',
        'the',
        'greatest',
        'practicable',
        'extent',
        'its',
        'benefits',
        'to',
        'those',
        'who',
        'have',
        'left',
        'their',
        'homes',
        'in',
        'the',
        'defense',
        'of',
        'the',
        'country',
        'in',
        'this',
        'arduous',
        'crisis',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'views',
        'of',
        'the',
        'secretary',
        'as',
        'to',
        'the',
        'propriety',
        'of',
        'raising',
        'by',
        'appropriate',
        'legislation',
        'a',
        'revenue',
        'from',
        'the',
        'mineral',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'the',
        'measures',
        'provided',
        'at',
        'your',
        'last',
        'session',
        'for',
        'the',
        'removal',
        'of',
        'certain',
        'indian',
        'tribes',
        'have',
        'been',
        'carried',
        'into',
        'effect',
        'sundry',
        'treaties',
        'have',
        'been',
        'negotiated',
        'which',
        'will',
        'in',
        'due',
        'time',
        'be',
        'submitted',
        'for',
        'the',
        'constitutional',
        'action',
        'of',
        'the',
        'senate',
        'they',
        'contain',
        'stipulations',
        'for',
        'extinguishing',
        'the',
        'possessory',
        'rights',
        'of',
        'the',
        'indians',
        'to',
        'large',
        'and',
        'valuable',
        'tracts',
        'of',
        'lands',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'effect',
        'of',
        'these',
        'treaties',
        'will',
        'result',
        'in',
        'the',
        'establishment',
        'of',
        'permanent',
        'friendly',
        'relations',
        'with',
        'such',
        'of',
        'these',
        'tribes',
        'as',
        'have',
        'been',
        'brought',
        'into',
        'frequent',
        'and',
        'bloody',
        'collision',
        'with',
        'our',
        'outlying',
        'settlements',
        'and',
        'emigrants',
        'sound',
        'policy',
        'and',
        'our',
        'imperative',
        'duty',
        'to',
        'these',
        'wards',
        'of',
        'the',
        'government',
        'demand',
        'our',
        'anxious',
        'and',
        'constant',
        'attention',
        'to',
        'their',
        'material',
        'well',
        'being',
        'to',
        'their',
        'progress',
        'in',
        'the',
        'arts',
        'of',
        'civilization',
        'and',
        'above',
        'all',
        'to',
        'that',
        'moral',
        'training',
        'which',
        'under',
        'the',
        'blessing',
        'of',
        'divine',
        'providence',
        'will',
        'confer',
        'upon',
        'them',
        'the',
        'elevated',
        'and',
        'sanctifying',
        'influences',
        'the',
        'hopes',
        'and',
        'consolations',
        'of',
        'the',
        'christian',
        'faith',
        'i',
        'suggested',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'the',
        'propriety',
        'of',
        'remodeling',
        'our',
        'indian',
        'system',
        'subsequent',
        'events',
        'have',
        'satisfied',
        'me',
        'of',
        'its',
        'necessity',
        'the',
        'details',
        'set',
        'forth',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'evince',
        'the',
        'urgent',
        'need',
        'for',
        'immediate',
        'legislative',
        'action',
        'i',
        'commend',
        'the',
        'benevolent',
        'institutions',
        'established',
        'or',
        'patronized',
        'by',
        'the',
        'government',
        'in',
        'this',
        'district',
        'to',
        'your',
        'generous',
        'and',
        'fostering',
        'care',
        'the',
        'attention',
        'of',
        'congress',
        'during',
        'the',
        'last',
        'session',
        'was',
        'engaged',
        'to',
        'some',
        'extent',
        'with',
        'a',
        'proposition',
        'for',
        'enlarging',
        'the',
        'water',
        'communication',
        'between',
        'the',
        'mississippi',
        'river',
        'and',
        'the',
        'northeastern',
        'seaboard',
        'which',
        'proposition',
        'however',
        'failed',
        'for',
        'the',
        'time',
        'since',
        'then',
        'upon',
        'a',
        'call',
        'of',
        'the',
        'greatest',
        'respectability',
        'a',
        'convention',
        'has',
        'been',
        'held',
        'at',
        'chicago',
        'upon',
        'the',
        'same',
        'subject',
        'a',
        'summary',
        'of',
        'whose',
        'views',
        'is',
        'contained',
        'in',
        'a',
        'memorial',
        'addressed',
        'to',
        'the',
        'president',
        'and',
        'congress',
        'and',
        'which',
        'i',
        'now',
        'have',
        'the',
        'honor',
        'to',
        'lay',
        'before',
        'you',
        'that',
        'this',
        'interest',
        'is',
        'one',
        'which',
        'ere',
        'long',
        'will',
        'force',
        'its',
        'own',
        'way',
        'i',
        'do',
        'not',
        'entertain',
        'a',
        'doubt',
        'while',
        'it',
        'is',
        'submitted',
        'entirely',
        'to',
        'your',
        'wisdom',
        'as',
        'to',
        'what',
        'can',
        'be',
        'done',
        'now',
        'augmented',
        'interest',
        'is',
        'given',
        'to',
        'this',
        'subject',
        'by',
        'the',
        'actual',
        'commencement',
        'of',
        'work',
        'upon',
        'the',
        'pacific',
        'railroad',
        'under',
        'auspices',
        'so',
        'favorable',
        'to',
        'rapid',
        'progress',
        'and',
        'completion',
        'the',
        'enlarged',
        'navigation',
        'becomes',
        'a',
        'palpable',
        'need',
        'to',
        'the',
        'great',
        'road',
        'i',
        'transmit',
        'the',
        'second',
        'annual',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'asking',
        'your',
        'attention',
        'to',
        'the',
        'developments',
        'in',
        'that',
        'vital',
        'interest',
        'of',
        'the',
        'nation',
        'when',
        'congress',
        'assembled',
        'a',
        'year',
        'ago',
        'the',
        'war',
        'had',
        'already',
        'lasted',
        'nearly',
        'twenty',
        'months',
        'and',
        'there',
        'had',
        'been',
        'many',
        'conflicts',
        'on',
        'both',
        'land',
        'and',
        'sea',
        'with',
        'varying',
        'results',
        'the',
        'rebellion',
        'had',
        'been',
        'pressed',
        'back',
        'into',
        'reduced',
        'limits',
        'yet',
        'the',
        'tone',
        'of',
        'public',
        'feeling',
        'and',
        'opinion',
        'at',
        'home',
        'and',
        'abroad',
        'was',
        'not',
        'satisfactory',
        'with',
        'other',
        'signs',
        'the',
        'popular',
        'elections',
        'then',
        'just',
        'past',
        'indicated',
        'uneasiness',
        'among',
        'ourselves',
        'while',
        'amid',
        'much',
        'that',
        'was',
        'cold',
        'and',
        'menacing',
        'the',
        'kindest',
        'words',
        'coming',
        'from',
        'europe',
        'were',
        'uttered',
        'in',
        'accents',
        'of',
        'pity',
        'that',
        'we',
        'were',
        'too',
        'blind',
        'to',
        'surrender',
        'a',
        'hopeless',
        'cause',
        'our',
        'commerce',
        'was',
        'suffering',
        'greatly',
        'by',
        'a',
        'few',
        'armed',
        'vessels',
        'built',
        'upon',
        'and',
        'furnished',
        'from',
        'foreign',
        'shores',
        'and',
        'we',
        'were',
        'threatened',
        'with',
        'such',
        'additions',
        'from',
        'the',
        'same',
        'quarter',
        'as',
        'would',
        'sweep',
        'our',
        'trade',
        'from',
        'the',
        'sea',
        'and',
        'raise',
        'our',
        'blockade',
        'we',
        'had',
        'failed',
        'to',
        'elicit',
        'from',
        'european',
        'governments',
        'anything',
        'hopeful',
        'upon',
        'this',
        'subject',
        'the',
        'preliminary',
        'emancipation',
        'proclamation',
        'issued',
        'in',
        'september',
        'was',
        'running',
        'its',
        'assigned',
        'period',
        'to',
        'the',
        'beginning',
        'of',
        'the',
        'new',
        'year',
        'a',
        'month',
        'later',
        'the',
        'final',
        'proclamation',
        'came',
        'including',
        'the',
        'announcement',
        'that',
        'colored',
        'men',
        'of',
        'suitable',
        'condition',
        'would',
        'be',
        'received',
        'into',
        'the',
        'war',
        'service',
        'the',
        'policy',
        'of',
        'emancipation',
        'and',
        'of',
        'employing',
        'black',
        'soldiers',
        'gave',
        'to',
        'the',
        'future',
        'a',
        'new',
        'aspect',
        'about',
        'which',
        'hope',
        'and',
        'fear',
        'and',
        'doubt',
        'contended',
        'in',
        'uncertain',
        'conflict',
        'according',
        'to',
        'our',
        'political',
        'system',
        'as',
        'a',
        'matter',
        'of',
        'civil',
        'administration',
        'the',
        'general',
        'government',
        'had',
        'no',
        'lawful',
        'power',
        'to',
        'effect',
        'emancipation',
        'in',
        'any',
        'state',
        'and',
        'for',
        'a',
        'long',
        'time',
        'it',
        'had',
        'been',
        'hoped',
        'that',
        'the',
        'rebellion',
        'could',
        'be',
        'suppressed',
        'without',
        'resorting',
        'to',
        'it',
        'as',
        'a',
        'military',
        'measure',
        'it',
        'was',
        'all',
        'the',
        'while',
        'deemed',
        'possible',
        'that',
        'the',
        'necessity',
        'for',
        'it',
        'might',
        'come',
        'and',
        'that',
        'if',
        'it',
        'should',
        'the',
        'crisis',
        'of',
        'the',
        'contest',
        'would',
        'then',
        'be',
        'presented',
        'it',
        'came',
        'and',
        'as',
        'was',
        'anticipated',
        'it',
        'was',
        'followed',
        'by',
        'dark',
        'and',
        'doubtful',
        'days',
        'eleven',
        'months',
        'having',
        'now',
        'passed',
        'we',
        'are',
        'permitted',
        'to',
        'take',
        'another',
        'review',
        'the',
        'rebel',
        'borders',
        'are',
        'pressed',
        'still',
        'farther',
        'back',
        'and',
        'by',
        'the',
        'complete',
        'opening',
        'of',
        'the',
        'mississippi',
        'the',
        'country',
        'dominated',
        'by',
        'the',
        'rebellion',
        'is',
        'divided',
        'into',
        'distinct',
        'parts',
        'with',
        'no',
        'practical',
        'communication',
        'between',
        'them',
        'tennessee',
        'and',
        'arkansas',
        'have',
        'been',
        'substantially',
        'cleared',
        'of',
        'insurgent',
        'control',
        'and',
        'influential',
        'citizens',
        'in',
        'each',
        'owners',
        'of',
        'slaves',
        'and',
        'advocates',
        'of',
        'slavery',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'rebellion',
        'now',
        'declare',
        'openly',
        'for',
        'emancipation',
        'in',
        'their',
        'respective',
        'states',
        'of',
        'those',
        'states',
        'not',
        'included',
        'in',
        'the',
        'emancipation',
        'proclamation',
        'maryland',
        'and',
        'missouri',
        'neither',
        'of',
        'which',
        'three',
        'years',
        'ago',
        'would',
        'tolerate',
        'any',
        'restraint',
        'upon',
        'the',
        'extension',
        'of',
        'slavery',
        'into',
        'new',
        'territories',
        'only',
        'dispute',
        'now',
        'as',
        'to',
        'the',
        'best',
        'mode',
        'of',
        'removing',
        'it',
        'within',
        'their',
        'own',
        'limits',
        'of',
        'those',
        'who',
        'were',
        'slaves',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'rebellion',
        'full',
        'are',
        'now',
        'in',
        'the',
        'united',
        'states',
        'military',
        'service',
        'about',
        'one',
        'half',
        'of',
        'which',
        'number',
        'actually',
        'bear',
        'arms',
        'in',
        'the',
        'ranks',
        'thus',
        'giving',
        'the',
        'double',
        'advantage',
        'of',
        'taking',
        'so',
        'much',
        'labor',
        'from',
        'the',
        'insurgent',
        'cause',
        'and',
        'supplying',
        'the',
        'places',
        'which',
        'otherwise',
        'must',
        'be',
        'filled',
        'with',
        'so',
        'many',
        'white',
        'men',
        'so',
        'far',
        'as',
        'tested',
        'it',
        'is',
        'difficult',
        'to',
        'say',
        'they',
        'are',
        'not',
        'as',
        'good',
        'soldiers',
        'as',
        'any',
        'no',
        'servile',
        'insurrection',
        'or',
        'tendency',
        'to',
        'violence',
        'or',
        'cruelty',
        'has',
        'marked',
        'the',
        'measures',
        'of',
        'emancipation',
        'and',
        'arming',
        'the',
        'blacks',
        'these',
        'measures',
        'have',
        'been',
        'much',
        'discussed',
        'in',
        'foreign',
        'countries',
        'and',
        'contemporary',
        'with',
        'such',
        'discussion',
        'the',
        'tone',
        'of',
        'public',
        'sentiment',
        'there',
        'is',
        'much',
        'improved',
        'at',
        'home',
        'the',
        'same',
        'measures',
        'have',
        'been',
        'fully',
        'discussed',
        'supported',
        'criticised',
        'and',
        'denounced',
        'and',
        'the',
        'annual',
        'elections',
        'following',
        'are',
        'highly',
        'encouraging',
        'to',
        'those',
        'whose',
        'official',
        'duty',
        'it',
        'is',
        'to',
        'bear',
        'the',
        'country',
        'through',
        'this',
        'great',
        'trial',
        'thus',
        'we',
        'have',
        'the',
        'new',
        'reckoning',
        'the',
        'crisis',
        'which',
        'threatened',
        'to',
        'divide',
        'the',
        'friends',
        'of',
        'the',
        'union',
        'is',
        'past',
        'looking',
        'now',
        'to',
        'the',
        'present',
        'and',
        'future',
        'and',
        'with',
        'reference',
        'to',
        'a',
        'resumption',
        'of',
        'the',
        'national',
        'authority',
        'within',
        'the',
        'states',
        'wherein',
        'that',
        'authority',
        'has',
        'been',
        'suspended',
        'i',
        'have',
        'thought',
        'fit',
        'to',
        'issue',
        'a',
        'proclamation',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'transmitted',
        'on',
        'examination',
        'of',
        'this',
        'proclamation',
        'it',
        'will',
        'appear',
        'as',
        'is',
        'believed',
        'that',
        'nothing',
        'will',
        'be',
        'attempted',
        'beyond',
        'what',
        'is',
        'amply',
        'justified',
        'by',
        'the',
        'constitution',
        'true',
        'the',
        'form',
        'of',
        'an',
        'oath',
        'is',
        'given',
        'but',
        'no',
        'man',
        'is',
        'coerced',
        'to',
        'take',
        'it',
        'the',
        'man',
        'is',
        'only',
        'promised',
        'a',
        'pardon',
        'in',
        'case',
        'he',
        'voluntarily',
        'takes',
        'the',
        'oath',
        'the',
        'constitution',
        'authorizes',
        'the',
        'executive',
        'to',
        'grant',
        'or',
        'withhold',
        'the',
        'pardon',
        'at',
        'his',
        'own',
        'absolute',
        'discretion',
        'and',
        'this',
        'includes',
        'the',
        'power',
        'to',
        'grant',
        'on',
        'terms',
        'as',
        'is',
        'fully',
        'established',
        'by',
        'judicial',
        'and',
        'other',
        'authorities',
        'it',
        'is',
        'also',
        'proffered',
        'that',
        'if',
        'in',
        'any',
        'of',
        'the',
        'states',
        'named',
        'a',
        'state',
        'government',
        'shall',
        'be',
        'in',
        'the',
        'mode',
        'prescribed',
        'set',
        'up',
        'such',
        'government',
        'shall',
        'be',
        'recognized',
        'and',
        'guaranteed',
        'by',
        'the',
        'united',
        'states',
        'and',
        'that',
        'under',
        'it',
        'the',
        'state',
        'shall',
        'on',
        'the',
        'constitutional',
        'conditions',
        'be',
        'protected',
        'against',
        'invasion',
        'and',
        'domestic',
        'violence',
        'the',
        'constitutional',
        'obligation',
        'of',
        'the',
        'united',
        'states',
        'to',
        'guarantee',
        'to',
        'every',
        'state',
        'in',
        'the',
        'union',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'and',
        'to',
        'protect',
        'the',
        'state',
        'in',
        'the',
        'cases',
        'stated',
        'is',
        'explicit',
        'and',
        'full',
        'but',
        'why',
        'tender',
        'the',
        'benefits',
        'of',
        'this',
        'provision',
        'only',
        'to',
        'a',
        'state',
        'government',
        'set',
        'up',
        'in',
        'this',
        'particular',
        'way',
        'this',
        'section',
        'of',
        'the',
        'constitution',
        'contemplates',
        'a',
        'case',
        'wherein',
        'the',
        'element',
        'within',
        'a',
        'state',
        'favorable',
        'to',
        'republican',
        'government',
        'in',
        'the',
        'union',
        'may',
        'be',
        'too',
        'feeble',
        'for',
        'an',
        'opposite',
        'and',
        'hostile',
        'element',
        'external',
        'to',
        'or',
        'even',
        'within',
        'the',
        'state',
        'and',
        'such',
        'are',
        'precisely',
        'the',
        'cases',
        'with',
        'which',
        'we',
        'are',
        'now',
        'dealing',
        'an',
        'attempt',
        'to',
        'guarantee',
        'and',
        'protect',
        'a',
        'revived',
        'state',
        'government',
        'constructed',
        'in',
        'whole',
        'or',
        'in',
        'preponderating',
        'part',
        'from',
        'the',
        'very',
        'element',
        'against',
        'whose',
        'hostility',
        'and',
        'violence',
        'it',
        'is',
        'to',
        'be',
        'protected',
        'is',
        'simply',
        'absurd',
        'there',
        'must',
        'be',
        'a',
        'test',
        'by',
        'which',
        'to',
        'separate',
        'the',
        'opposing',
        'elements',
        'so',
        'as',
        'to',
        'build',
        'only',
        'from',
        'the',
        'sound',
        'and',
        'that',
        'test',
        'is',
        'a',
        'sufficiently',
        'liberal',
        'one',
        'which',
        'accepts',
        'as',
        'sound',
        'whoever',
        'will',
        'make',
        'a',
        'sworn',
        'recantation',
        'of',
        'his',
        'former',
        'unsoundness',
        'but',
        'if',
        'it',
        'be',
        'proper',
        'to',
        'require',
        'as',
        'a',
        'test',
        'of',
        'admission',
        'to',
        'the',
        'political',
        'body',
        'an',
        'oath',
        'of',
        'allegiance',
        'to',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'the',
        'union',
        'under',
        'it',
        'why',
        'also',
        'to',
        'the',
        'laws',
        'and',
        'proclamations',
        'in',
        'regard',
        'to',
        'slavery',
        'those',
        'laws',
        'and',
        'proclamations',
        'were',
        'enacted',
        'and',
        'put',
        'forth',
        'for',
        'the',
        'purpose',
        'of',
        'aiding',
        'in',
        'the',
        'suppression',
        'of',
        'the',
        'rebellion',
        'to',
        'give',
        'them',
        'their',
        'fullest',
        'effect',
        'there',
        'had',
        'to',
        'be',
        'a',
        'pledge',
        'for',
        'their',
        'maintenance',
        'in',
        'my',
        'judgment',
        'they',
        'have',
        'aided',
        'and',
        'will',
        'further',
        'aid',
        'the',
        'cause',
        'for',
        'which',
        'they',
        'were',
        'intended',
        'to',
        'now',
        'abandon',
        'them',
        'would',
        'be',
        'not',
        'only',
        'to',
        'relinquish',
        'a',
        'lever',
        'of',
        'power',
        'but',
        'would',
        'also',
        'be',
        'a',
        'cruel',
        'and',
        'an',
        'astounding',
        'breach',
        'of',
        'faith',
        'i',
        'may',
        'add',
        'at',
        'this',
        'point',
        'that',
        'while',
        'i',
        'remain',
        'in',
        'my',
        'present',
        'position',
        'i',
        'shall',
        'not',
        'attempt',
        'to',
        'retract',
        'or',
        'modify',
        'the',
        'emancipation',
        'proclamation',
        'nor',
        'shall',
        'i',
        'return',
        'to',
        'slavery',
        'any',
        'person',
        'who',
        'is',
        'free',
        'by',
        'the',
        'terms',
        'of',
        'that',
        'proclamation',
        'or',
        'by',
        'any',
        'of',
        'the',
        'acts',
        'of',
        'congress',
        'for',
        'these',
        'and',
        'other',
        'reasons',
        'it',
        'is',
        'thought',
        'best',
        'that',
        'support',
        'of',
        'these',
        'measures',
        'shall',
        'be',
        'included',
        'in',
        'the',
        'oath',
        'and',
        'it',
        'is',
        'believed',
        'the',
        'executive',
        'may',
        'lawfully',
        'claim',
        'it',
        'in',
        'return',
        'for',
        'pardon',
        'and',
        'restoration',
        'of',
        'forfeited',
        'rights',
        'which',
        'he',
        'has',
        'clear',
        'constitutional',
        'power',
        'to',
        'withhold',
        'altogether',
        'or',
        'grant',
        'upon',
        'the',
        'terms',
        'which',
        'he',
        'shall',
        'deem',
        'wisest',
        'for',
        'the',
        'public',
        'interest',
        'it',
        'should',
        'be',
        'observed',
        'also',
        'that',
        'this',
        'part',
        'of',
        'the',
        'oath',
        'is',
        'subject',
        'to',
        'the',
        'modifying',
        'and',
        'abrogating',
        'power',
        'of',
        'legislation',
        'and',
        'supreme',
        'judicial',
        'decision',
        'the',
        'proposed',
        'acquiescence',
        'of',
        'the',
        'national',
        'executive',
        'in',
        'any',
        'reasonable',
        'temporary',
        'state',
        'arrangement',
        'for',
        'the',
        'freed',
        'people',
        'is',
        'made',
        'with',
        'the',
        'view',
        'of',
        'possibly',
        'modifying',
        'the',
        'confusion',
        'and',
        'destitution',
        'which',
        'must',
        'at',
        'best',
        'attend',
        'all',
        'classes',
        'by',
        'a',
        'total',
        'revolution',
        'of',
        'labor',
        'throughout',
        'whole',
        'states',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'already',
        'deeply',
        'afflicted',
        'people',
        'in',
        'those',
        'states',
        'may',
        'be',
        'somewhat',
        'more',
        'ready',
        'to',
        'give',
        'up',
        'the',
        'cause',
        'of',
        'their',
        'affliction',
        'if',
        'to',
        'this',
        'extent',
        'this',
        'vital',
        'matter',
        'be',
        'left',
        'to',
        'themselves',
        'while',
        'no',
        'power',
        'of',
        'the',
        'national',
        'executive',
        'to',
        'prevent',
        'an',
        'abuse',
        'is',
        'abridged',
        'by',
        'the',
        'proposition',
        'the',
        'suggestion',
        'in',
        'the',
        'proclamation',
        'as',
        'to',
        'maintaining',
        'the',
        'political',
        'framework',
        'of',
        'the',
        'states',
        'on',
        'what',
        'is',
        'called',
        'reconstruction',
        'is',
        'made',
        'in',
        'the',
        'hope',
        'that',
        'it',
        'may',
        'do',
        'good',
        'without',
        'danger',
        'of',
        'harm',
        'it',
        'will',
        'save',
        'labor',
        'and',
        'avoid',
        'great',
        'confusion',
        'but',
        'why',
        'any',
        'proclamation',
        'now',
        'upon',
        'this',
        'subject',
        'this',
        'question',
        'is',
        'beset',
        'with',
        'the',
        'conflicting',
        'views',
        'that',
        'the',
        'step',
        'might',
        'be',
        'delayed',
        'too',
        'long',
        'or',
        'be',
        'taken',
        'too',
        'soon',
        'in',
        'some',
        'states',
        'the',
        'elements',
        'for',
        'resumption',
        'seem',
        'ready',
        'for',
        'action',
        'but',
        'remain',
        'inactive',
        'apparently',
        'for',
        'want',
        'of',
        'a',
        'rallying',
        'point',
        'a',
        'plan',
        'of',
        'action',
        'why',
        'shall',
        'a',
        'adopt',
        'the',
        'plan',
        'of',
        'b',
        'rather',
        'than',
        'b',
        'that',
        'of',
        'a',
        'and',
        'if',
        'a',
        'and',
        'b',
        'should',
        'agree',
        'how',
        'can',
        'they',
        'know',
        'but',
        'that',
        'the',
        'general',
        'government',
        'here',
        'will',
        'reject',
        'their',
        'plan',
        'by',
        'the',
        'proclamation',
        'a',
        'plan',
        'is',
        'presented',
        'which',
        'may',
        'be',
        'accepted',
        'by',
        'them',
        'as',
        'a',
        'rallying',
        'point',
        'and',
        'which',
        'they',
        'are',
        'assured',
        'in',
        'advance',
        'will',
        'not',
        'be',
        'rejected',
        'here',
        'this',
        'may',
        'bring',
        'them',
        'to',
        'act',
        'sooner',
        'than',
        'they',
        'otherwise',
        'would',
        'the',
        'objections',
        'to',
        'a',
        'premature',
        'presentation',
        'of',
        'a',
        'plan',
        'by',
        'the',
        'national',
        'executive',
        'consist',
        'in',
        'the',
        'danger',
        'of',
        'committals',
        'on',
        'points',
        'which',
        'could',
        'be',
        'more',
        'safely',
        'left',
        'to',
        'further',
        'developments',
        'care',
        'has',
        'been',
        'taken',
        'to',
        'so',
        'shape',
        'the',
        'document',
        'as',
        'to',
        'avoid',
        'embarrassments',
        'from',
        'this',
        'source',
        'saying',
        'that',
        'on',
        'certain',
        'terms',
        'certain',
        'classes',
        'will',
        'be',
        'pardoned',
        'with',
        'rights',
        'restored',
        'it',
        'is',
        'not',
        'said',
        'that',
        'other',
        'classes',
        'or',
        'other',
        'terms',
        'will',
        'never',
        'be',
        'in',
        'included',
        'saying',
        'that',
        'reconstruction',
        'will',
        'be',
        'accepted',
        'if',
        'presented',
        'in',
        'a',
        'specified',
        'way',
        'it',
        'is',
        'not',
        'said',
        'it',
        'will',
        'never',
        'be',
        'accepted',
        'in',
        'any',
        'other',
        'way',
        'see',
        'app',
        'note',
        'the',
        'movements',
        'by',
        'state',
        'action',
        'for',
        'emancipation',
        'in',
        'several',
        'of',
        'the',
        'states',
        'not',
        'included',
        'in',
        'the',
        'emancipation',
        'proclamation',
        'are',
        'matters',
        'of',
        'profound',
        'gratulation',
        'and',
        'while',
        'i',
        'do',
        'not',
        'repeat',
        'in',
        'detail',
        'what',
        'i',
        'have',
        'heretofore',
        'so',
        'earnestly',
        'urged',
        'upon',
        'this',
        'subject',
        'my',
        'general',
        'views',
        'and',
        'feelings',
        'remain',
        'unchanged',
        'and',
        'i',
        'trust',
        'that',
        'congress',
        'will',
        'omit',
        'no',
        'fair',
        'opportunity',
        'of',
        'aiding',
        'these',
        'important',
        'steps',
        'to',
        'a',
        'great',
        'consummation',
        'in',
        'the',
        'midst',
        'of',
        'other',
        'cares',
        'however',
        'important',
        'we',
        'must',
        'not',
        'lose',
        'sight',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'war',
        'power',
        'is',
        'still',
        'our',
        'main',
        'reliance',
        'to',
        'that',
        'power',
        'alone',
        'can',
        'we',
        'look',
        'yet',
        'for',
        'a',
        'time',
        'to',
        'give',
        'confidence',
        'to',
        'the',
        'people',
        'in',
        'the',
        'contested',
        'regions',
        'that',
        'the',
        'insurgent',
        'power',
        'will',
        'not',
        'again',
        'overrun',
        'them',
        'until',
        'that',
        'confidence',
        'shall',
        'be',
        'established',
        'little',
        'can',
        'be',
        'done',
        'anywhere',
        'for',
        'what',
        'is',
        'called',
        'reconstruction',
        'hence',
        'our',
        'chiefest',
        'care',
        'must',
        'still',
        'be',
        'directed',
        'to',
        'the',
        'army',
        'and',
        'navy',
        'who',
        'have',
        'thus',
        'far',
        'borne',
        'their',
        'harder',
        'part',
        'so',
        'nobly',
        'and',
        'well',
        'and',
        'it',
        'may',
        'be',
        'esteemed',
        'fortunate',
        'that',
        'in',
        'giving',
        'the',
        'greatest',
        'efficiency',
        'to',
        'these',
        'indispensable',
        'arms',
        'we',
        'do',
        'also',
        'honorably',
        'recognize',
        'the',
        'gallant',
        'men',
        'from',
        'commander',
        'to',
        'sentinel',
        'who',
        'compose',
        'them',
        'and',
        'to',
        'whom',
        'more',
        'than',
        'to',
        'others',
        'the',
        'world',
        'must',
        'stand',
        'indebted',
        'for',
        'the',
        'home',
        'of',
        'freedom',
        'disenthralled',
        'regenerated',
        'enlarged',
        'and',
        'perpetuated',
        'abraham',
        'lincoln'],
 1864: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'again',
        'the',
        'blessings',
        'of',
        'health',
        'and',
        'abundant',
        'harvests',
        'claim',
        'our',
        'profoundest',
        'gratitude',
        'to',
        'almighty',
        'god',
        'the',
        'condition',
        'of',
        'our',
        'foreign',
        'affairs',
        'is',
        'reasonably',
        'satisfactory',
        'mexico',
        'continues',
        'to',
        'be',
        'a',
        'theater',
        'of',
        'civil',
        'war',
        'while',
        'our',
        'political',
        'relations',
        'with',
        'that',
        'country',
        'have',
        'undergone',
        'no',
        'change',
        'we',
        'have',
        'at',
        'the',
        'same',
        'time',
        'strictly',
        'maintained',
        'neutrality',
        'between',
        'the',
        'belligerents',
        'at',
        'the',
        'request',
        'of',
        'the',
        'states',
        'of',
        'costa',
        'rica',
        'and',
        'nicaragua',
        'a',
        'competent',
        'engineer',
        'has',
        'been',
        'authorized',
        'to',
        'make',
        'a',
        'survey',
        'of',
        'the',
        'river',
        'san',
        'juan',
        'and',
        'the',
        'port',
        'of',
        'san',
        'juan',
        'it',
        'is',
        'a',
        'source',
        'of',
        'much',
        'satisfaction',
        'that',
        'the',
        'difficulties',
        'which',
        'for',
        'a',
        'moment',
        'excited',
        'some',
        'political',
        'apprehensions',
        'and',
        'caused',
        'a',
        'closing',
        'of',
        'the',
        'interoceanic',
        'transit',
        'route',
        'have',
        'been',
        'amicably',
        'adjusted',
        'and',
        'that',
        'there',
        'is',
        'a',
        'good',
        'prospect',
        'that',
        'the',
        'route',
        'will',
        'soon',
        'be',
        'reopened',
        'with',
        'an',
        'increase',
        'of',
        'capacity',
        'and',
        'adaptation',
        'we',
        'could',
        'not',
        'exaggerate',
        'either',
        'the',
        'commercial',
        'or',
        'the',
        'political',
        'importance',
        'of',
        'that',
        'great',
        'improvement',
        'it',
        'would',
        'be',
        'doing',
        'injustice',
        'to',
        'an',
        'important',
        'south',
        'american',
        'state',
        'not',
        'to',
        'acknowledge',
        'the',
        'directness',
        'frankness',
        'and',
        'cordiality',
        'with',
        'which',
        'the',
        'united',
        'states',
        'of',
        'colombia',
        'have',
        'entered',
        'into',
        'intimate',
        'relations',
        'with',
        'this',
        'government',
        'a',
        'claims',
        'convention',
        'has',
        'been',
        'constituted',
        'to',
        'complete',
        'the',
        'unfinished',
        'work',
        'of',
        'the',
        'one',
        'which',
        'closed',
        'its',
        'session',
        'in',
        'the',
        'new',
        'liberal',
        'constitution',
        'of',
        'venezuela',
        'having',
        'gone',
        'into',
        'effect',
        'with',
        'the',
        'universal',
        'acquiescence',
        'of',
        'the',
        'people',
        'the',
        'government',
        'under',
        'it',
        'has',
        'been',
        'recognized',
        'and',
        'diplomatic',
        'intercourse',
        'with',
        'it',
        'has',
        'opened',
        'in',
        'a',
        'cordial',
        'and',
        'friendly',
        'spirit',
        'the',
        'long',
        'deferred',
        'aves',
        'island',
        'claim',
        'has',
        'been',
        'satisfactorily',
        'paid',
        'and',
        'discharged',
        'mutual',
        'payments',
        'have',
        'been',
        'made',
        'of',
        'the',
        'claims',
        'awarded',
        'by',
        'the',
        'late',
        'joint',
        'commission',
        'for',
        'the',
        'settlement',
        'of',
        'claims',
        'between',
        'the',
        'united',
        'states',
        'and',
        'peru',
        'an',
        'earnest',
        'and',
        'cordial',
        'friendship',
        'continues',
        'to',
        'exist',
        'between',
        'the',
        'two',
        'countries',
        'and',
        'such',
        'efforts',
        'as',
        'were',
        'in',
        'my',
        'power',
        'have',
        'been',
        'used',
        'to',
        'remove',
        'misunderstanding',
        'and',
        'avert',
        'a',
        'threatened',
        'war',
        'between',
        'peru',
        'and',
        'spain',
        'our',
        'relations',
        'are',
        'of',
        'the',
        'most',
        'friendly',
        'nature',
        'with',
        'chile',
        'the',
        'argentine',
        'republic',
        'bolivia',
        'costa',
        'rica',
        'paraguay',
        'san',
        'salvador',
        'and',
        'hayti',
        'during',
        'the',
        'past',
        'year',
        'no',
        'differences',
        'of',
        'any',
        'kind',
        'have',
        'arisen',
        'with',
        'any',
        'of',
        'those',
        'republics',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'their',
        'sympathies',
        'with',
        'the',
        'united',
        'states',
        'are',
        'constantly',
        'expressed',
        'with',
        'cordiality',
        'and',
        'earnestness',
        'the',
        'claim',
        'arising',
        'from',
        'the',
        'seizure',
        'of',
        'the',
        'cargo',
        'of',
        'the',
        'brig',
        'macedonian',
        'in',
        'has',
        'been',
        'paid',
        'in',
        'full',
        'by',
        'the',
        'government',
        'of',
        'chile',
        'civil',
        'war',
        'continues',
        'in',
        'the',
        'spanish',
        'part',
        'of',
        'san',
        'domingo',
        'apparently',
        'without',
        'prospect',
        'of',
        'an',
        'early',
        'close',
        'official',
        'correspondence',
        'has',
        'been',
        'freely',
        'opened',
        'with',
        'liberia',
        'and',
        'it',
        'gives',
        'us',
        'a',
        'pleasing',
        'view',
        'of',
        'social',
        'and',
        'political',
        'progress',
        'in',
        'that',
        'republic',
        'it',
        'may',
        'be',
        'expected',
        'to',
        'derive',
        'new',
        'vigor',
        'from',
        'american',
        'influence',
        'improved',
        'by',
        'the',
        'rapid',
        'disappearance',
        'of',
        'slavery',
        'in',
        'the',
        'united',
        'states',
        'i',
        'solicit',
        'your',
        'authority',
        'to',
        'furnish',
        'to',
        'the',
        'republic',
        'a',
        'gunboat',
        'at',
        'moderate',
        'cost',
        'to',
        'be',
        'reimbursed',
        'to',
        'the',
        'united',
        'states',
        'by',
        'installments',
        'such',
        'a',
        'vessel',
        'is',
        'needed',
        'for',
        'the',
        'safety',
        'of',
        'that',
        'state',
        'against',
        'the',
        'native',
        'african',
        'races',
        'and',
        'in',
        'liberian',
        'hands',
        'it',
        'would',
        'be',
        'more',
        'effective',
        'in',
        'arresting',
        'the',
        'african',
        'slave',
        'trade',
        'than',
        'a',
        'squadron',
        'in',
        'our',
        'own',
        'hands',
        'the',
        'possession',
        'of',
        'the',
        'least',
        'organized',
        'naval',
        'force',
        'would',
        'stimulate',
        'a',
        'generous',
        'ambition',
        'in',
        'the',
        'republic',
        'and',
        'the',
        'confidence',
        'which',
        'we',
        'should',
        'manifest',
        'by',
        'furnishing',
        'it',
        'would',
        'win',
        'forbearance',
        'and',
        'favor',
        'toward',
        'the',
        'colony',
        'from',
        'all',
        'civilized',
        'nations',
        'the',
        'proposed',
        'overland',
        'telegraph',
        'between',
        'america',
        'and',
        'europe',
        'by',
        'the',
        'way',
        'of',
        'behrings',
        'straits',
        'and',
        'asiatic',
        'russia',
        'which',
        'was',
        'sanctioned',
        'by',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'has',
        'been',
        'undertaken',
        'under',
        'very',
        'favorable',
        'circumstances',
        'by',
        'an',
        'association',
        'of',
        'american',
        'citizens',
        'with',
        'the',
        'cordial',
        'good',
        'will',
        'and',
        'support',
        'as',
        'well',
        'of',
        'this',
        'government',
        'as',
        'of',
        'those',
        'of',
        'great',
        'britain',
        'and',
        'russia',
        'assurances',
        'have',
        'been',
        'received',
        'from',
        'most',
        'of',
        'the',
        'south',
        'american',
        'states',
        'of',
        'their',
        'high',
        'appreciation',
        'of',
        'the',
        'enterprise',
        'and',
        'their',
        'readiness',
        'to',
        'cooperate',
        'in',
        'constructing',
        'lines',
        'tributary',
        'to',
        'that',
        'world',
        'encircling',
        'communication',
        'i',
        'learn',
        'with',
        'much',
        'satisfaction',
        'that',
        'the',
        'noble',
        'design',
        'of',
        'a',
        'telegraphic',
        'communication',
        'between',
        'the',
        'eastern',
        'coast',
        'of',
        'america',
        'and',
        'great',
        'britain',
        'has',
        'been',
        'renewed',
        'with',
        'full',
        'expectation',
        'of',
        'its',
        'early',
        'accomplishment',
        'thus',
        'it',
        'is',
        'hoped',
        'that',
        'with',
        'the',
        'return',
        'of',
        'domestic',
        'peace',
        'the',
        'country',
        'will',
        'be',
        'able',
        'to',
        'resume',
        'with',
        'energy',
        'and',
        'advantage',
        'its',
        'former',
        'high',
        'career',
        'of',
        'commerce',
        'and',
        'civilization',
        'our',
        'very',
        'popular',
        'and',
        'estimable',
        'representative',
        'in',
        'egypt',
        'died',
        'in',
        'april',
        'last',
        'an',
        'unpleasant',
        'altercation',
        'which',
        'arose',
        'between',
        'the',
        'temporary',
        'incumbent',
        'of',
        'the',
        'office',
        'and',
        'the',
        'government',
        'of',
        'the',
        'pasha',
        'resulted',
        'in',
        'a',
        'suspension',
        'of',
        'intercourse',
        'the',
        'evil',
        'was',
        'promptly',
        'corrected',
        'on',
        'the',
        'arrival',
        'of',
        'the',
        'successor',
        'in',
        'the',
        'consulate',
        'and',
        'our',
        'relations',
        'with',
        'egypt',
        'as',
        'well',
        'as',
        'our',
        'relations',
        'with',
        'the',
        'barbary',
        'powers',
        'are',
        'entirely',
        'satisfactory',
        'the',
        'rebellion',
        'which',
        'has',
        'so',
        'long',
        'been',
        'flagrant',
        'in',
        'china',
        'has',
        'at',
        'last',
        'been',
        'suppressed',
        'with',
        'the',
        'cooperating',
        'good',
        'offices',
        'of',
        'this',
        'government',
        'and',
        'of',
        'the',
        'other',
        'western',
        'commercial',
        'states',
        'the',
        'judicial',
        'consular',
        'establishment',
        'there',
        'has',
        'become',
        'very',
        'difficult',
        'and',
        'onerous',
        'and',
        'it',
        'will',
        'need',
        'legislative',
        'revision',
        'to',
        'adapt',
        'it',
        'to',
        'the',
        'extension',
        'of',
        'our',
        'commerce',
        'and',
        'to',
        'the',
        'more',
        'intimate',
        'intercourse',
        'which',
        'has',
        'been',
        'instituted',
        'with',
        'the',
        'government',
        'and',
        'people',
        'of',
        'that',
        'vast',
        'empire',
        'china',
        'seems',
        'to',
        'be',
        'accepting',
        'with',
        'hearty',
        'good',
        'will',
        'the',
        'conventional',
        'laws',
        'which',
        'regulate',
        'commercial',
        'and',
        'social',
        'intercourse',
        'among',
        'the',
        'western',
        'nations',
        'owing',
        'to',
        'the',
        'peculiar',
        'situation',
        'of',
        'japan',
        'and',
        'the',
        'anomalous',
        'form',
        'of',
        'its',
        'government',
        'the',
        'action',
        'of',
        'that',
        'empire',
        'in',
        'performing',
        'treaty',
        'stipulations',
        'is',
        'inconstant',
        'and',
        'capricious',
        'nevertheless',
        'good',
        'progress',
        'has',
        'been',
        'effected',
        'by',
        'the',
        'western',
        'powers',
        'moving',
        'with',
        'enlightened',
        'concert',
        'our',
        'own',
        'pecuniary',
        'claims',
        'have',
        'been',
        'allowed',
        'or',
        'put',
        'in',
        'course',
        'of',
        'settlement',
        'and',
        'the',
        'inland',
        'sea',
        'has',
        'been',
        'reopened',
        'to',
        'commerce',
        'there',
        'is',
        'reason',
        'also',
        'to',
        'believe',
        'that',
        'these',
        'proceedings',
        'have',
        'increased',
        'rather',
        'than',
        'diminished',
        'the',
        'friendship',
        'of',
        'japan',
        'toward',
        'the',
        'united',
        'states',
        'the',
        'ports',
        'of',
        'norfolk',
        'fernandina',
        'and',
        'pensacola',
        'have',
        'been',
        'opened',
        'by',
        'proclamation',
        'it',
        'is',
        'hoped',
        'that',
        'foreign',
        'merchants',
        'will',
        'now',
        'consider',
        'whether',
        'it',
        'is',
        'not',
        'safer',
        'and',
        'more',
        'profitable',
        'to',
        'themselves',
        'as',
        'well',
        'as',
        'just',
        'to',
        'the',
        'united',
        'states',
        'to',
        'resort',
        'to',
        'these',
        'and',
        'other',
        'open',
        'ports',
        'than',
        'it',
        'is',
        'to',
        'pursue',
        'through',
        'many',
        'hazards',
        'and',
        'at',
        'vast',
        'cost',
        'a',
        'contraband',
        'trade',
        'with',
        'other',
        'ports',
        'which',
        'are',
        'closed',
        'if',
        'not',
        'by',
        'actual',
        'military',
        'occupation',
        'at',
        'least',
        'by',
        'a',
        'lawful',
        'and',
        'effective',
        'blockade',
        'for',
        'myself',
        'i',
        'have',
        'no',
        'doubt',
        'of',
        'the',
        'power',
        'and',
        'duty',
        'of',
        'the',
        'executive',
        'under',
        'the',
        'law',
        'of',
        'nations',
        'to',
        'exclude',
        'enemies',
        'of',
        'the',
        'human',
        'race',
        'from',
        'an',
        'asylum',
        'in',
        'the',
        'united',
        'states',
        'if',
        'congress',
        'should',
        'think',
        'that',
        'proceedings',
        'in',
        'such',
        'cases',
        'lack',
        'the',
        'authority',
        'of',
        'law',
        'or',
        'ought',
        'to',
        'be',
        'further',
        'regulated',
        'by',
        'it',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'effectually',
        'preventing',
        'foreign',
        'slave',
        'traders',
        'from',
        'acquiring',
        'domicile',
        'and',
        'facilities',
        'for',
        'their',
        'criminal',
        'occupation',
        'in',
        'our',
        'country',
        'it',
        'is',
        'possible',
        'that',
        'if',
        'it',
        'were',
        'new',
        'and',
        'open',
        'question',
        'the',
        'maritime',
        'powers',
        'with',
        'the',
        'lights',
        'they',
        'now',
        'enjoy',
        'would',
        'not',
        'concede',
        'the',
        'privileges',
        'of',
        'a',
        'naval',
        'belligerent',
        'to',
        'the',
        'insurgents',
        'of',
        'the',
        'united',
        'states',
        'destitute',
        'as',
        'they',
        'are',
        'and',
        'always',
        'have',
        'been',
        'equally',
        'of',
        'ships',
        'of',
        'war',
        'and',
        'of',
        'ports',
        'and',
        'harbors',
        'disloyal',
        'emissaries',
        'have',
        'been',
        'neither',
        'less',
        'assiduous',
        'nor',
        'more',
        'successful',
        'during',
        'the',
        'last',
        'year',
        'than',
        'they',
        'were',
        'before',
        'that',
        'time',
        'in',
        'their',
        'efforts',
        'under',
        'favor',
        'of',
        'that',
        'privilege',
        'to',
        'embroil',
        'our',
        'country',
        'in',
        'foreign',
        'wars',
        'the',
        'desire',
        'and',
        'determination',
        'of',
        'the',
        'governments',
        'of',
        'the',
        'maritime',
        'states',
        'to',
        'defeat',
        'that',
        'design',
        'are',
        'believed',
        'to',
        'be',
        'as',
        'sincere',
        'as',
        'and',
        'can',
        'not',
        'be',
        'more',
        'earnest',
        'than',
        'our',
        'own',
        'nevertheless',
        'unforeseen',
        'political',
        'difficulties',
        'have',
        'arisen',
        'especially',
        'in',
        'brazilian',
        'and',
        'british',
        'ports',
        'and',
        'on',
        'the',
        'northern',
        'boundary',
        'of',
        'the',
        'united',
        'states',
        'which',
        'have',
        'required',
        'and',
        'are',
        'likely',
        'to',
        'continue',
        'to',
        'require',
        'the',
        'practice',
        'of',
        'constant',
        'vigilance',
        'and',
        'a',
        'just',
        'and',
        'conciliatory',
        'spirit',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'as',
        'well',
        'as',
        'of',
        'the',
        'nations',
        'concerned',
        'and',
        'their',
        'governments',
        'commissioners',
        'have',
        'been',
        'appointed',
        'under',
        'the',
        'treaty',
        'with',
        'great',
        'britain',
        'on',
        'the',
        'adjustment',
        'of',
        'the',
        'claims',
        'of',
        'the',
        'hudsons',
        'bay',
        'and',
        'pugets',
        'sound',
        'agricultural',
        'companies',
        'in',
        'oregon',
        'and',
        'are',
        'now',
        'proceeding',
        'to',
        'the',
        'execution',
        'of',
        'the',
        'trust',
        'assigned',
        'to',
        'them',
        'in',
        'view',
        'of',
        'the',
        'insecurity',
        'of',
        'life',
        'and',
        'property',
        'in',
        'the',
        'region',
        'adjacent',
        'to',
        'the',
        'canadian',
        'border',
        'by',
        'reason',
        'of',
        'recent',
        'assaults',
        'and',
        'depredations',
        'committed',
        'by',
        'inimical',
        'and',
        'desperate',
        'persons',
        'who',
        'are',
        'harbored',
        'there',
        'it',
        'has',
        'been',
        'thought',
        'proper',
        'to',
        'give',
        'notice',
        'that',
        'after',
        'the',
        'expiration',
        'of',
        'six',
        'months',
        'the',
        'period',
        'conditionally',
        'stipulated',
        'in',
        'the',
        'existing',
        'arrangement',
        'with',
        'great',
        'britain',
        'the',
        'united',
        'states',
        'must',
        'hold',
        'themselves',
        'at',
        'liberty',
        'to',
        'increase',
        'their',
        'naval',
        'armament',
        'upon',
        'the',
        'lakes',
        'if',
        'they',
        'shall',
        'find',
        'that',
        'proceeding',
        'necessary',
        'the',
        'condition',
        'of',
        'the',
        'border',
        'will',
        'necessarily',
        'come',
        'into',
        'consideration',
        'in',
        'connection',
        'with',
        'the',
        'question',
        'of',
        'continuing',
        'or',
        'modifying',
        'the',
        'rights',
        'of',
        'transit',
        'from',
        'canada',
        'through',
        'the',
        'united',
        'states',
        'as',
        'well',
        'as',
        'the',
        'regulation',
        'of',
        'imposts',
        'which',
        'were',
        'temporarily',
        'established',
        'by',
        'the',
        'reciprocity',
        'treaty',
        'of',
        'the',
        'th',
        'june',
        'i',
        'desire',
        'however',
        'to',
        'be',
        'understood',
        'while',
        'making',
        'this',
        'statement',
        'that',
        'the',
        'colonial',
        'authorities',
        'of',
        'canada',
        'are',
        'not',
        'deemed',
        'to',
        'be',
        'intentionally',
        'unjust',
        'or',
        'unfriendly',
        'toward',
        'the',
        'united',
        'states',
        'but',
        'on',
        'the',
        'contrary',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'expect',
        'that',
        'with',
        'the',
        'approval',
        'of',
        'the',
        'imperial',
        'government',
        'they',
        'will',
        'take',
        'the',
        'necessary',
        'measures',
        'to',
        'prevent',
        'new',
        'incursions',
        'across',
        'the',
        'border',
        'the',
        'act',
        'passed',
        'at',
        'the',
        'last',
        'session',
        'for',
        'the',
        'encouragement',
        'of',
        'immigration',
        'has',
        'so',
        'far',
        'as',
        'was',
        'possible',
        'been',
        'put',
        'into',
        'operation',
        'it',
        'seems',
        'to',
        'need',
        'amendment',
        'which',
        'will',
        'enable',
        'the',
        'officers',
        'of',
        'the',
        'government',
        'to',
        'prevent',
        'the',
        'practice',
        'of',
        'frauds',
        'against',
        'the',
        'immigrants',
        'while',
        'on',
        'their',
        'way',
        'and',
        'on',
        'their',
        'arrival',
        'in',
        'the',
        'ports',
        'so',
        'as',
        'to',
        'secure',
        'them',
        'here',
        'a',
        'free',
        'choice',
        'of',
        'avocations',
        'and',
        'places',
        'of',
        'settlement',
        'a',
        'liberal',
        'disposition',
        'toward',
        'this',
        'great',
        'national',
        'policy',
        'is',
        'manifested',
        'by',
        'most',
        'of',
        'the',
        'european',
        'states',
        'and',
        'ought',
        'to',
        'be',
        'reciprocated',
        'on',
        'our',
        'part',
        'by',
        'giving',
        'the',
        'immigrants',
        'effective',
        'national',
        'protection',
        'i',
        'regard',
        'our',
        'immigrants',
        'as',
        'one',
        'of',
        'the',
        'principal',
        'replenishing',
        'streams',
        'which',
        'are',
        'appointed',
        'by',
        'providence',
        'to',
        'repair',
        'the',
        'ravages',
        'of',
        'internal',
        'war',
        'and',
        'its',
        'wastes',
        'of',
        'national',
        'strength',
        'and',
        'health',
        'all',
        'that',
        'is',
        'necessary',
        'is',
        'to',
        'secure',
        'the',
        'flow',
        'of',
        'that',
        'stream',
        'in',
        'its',
        'present',
        'fullness',
        'and',
        'to',
        'that',
        'end',
        'the',
        'government',
        'must',
        'in',
        'every',
        'way',
        'make',
        'it',
        'manifest',
        'that',
        'it',
        'neither',
        'needs',
        'nor',
        'designs',
        'to',
        'impose',
        'involuntary',
        'military',
        'service',
        'upon',
        'those',
        'who',
        'come',
        'from',
        'other',
        'lands',
        'to',
        'cast',
        'their',
        'lot',
        'in',
        'our',
        'country',
        'the',
        'financial',
        'affairs',
        'of',
        'the',
        'government',
        'have',
        'been',
        'successfully',
        'administered',
        'during',
        'the',
        'last',
        'year',
        'the',
        'legislation',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'has',
        'beneficially',
        'affected',
        'the',
        'revenues',
        'although',
        'sufficient',
        'time',
        'has',
        'not',
        'yet',
        'elapsed',
        'to',
        'experience',
        'the',
        'full',
        'effect',
        'of',
        'several',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'acts',
        'of',
        'congress',
        'imposing',
        'increased',
        'taxation',
        'the',
        'receipts',
        'during',
        'the',
        'year',
        'from',
        'all',
        'sources',
        'upon',
        'the',
        'basis',
        'of',
        'warrants',
        'signed',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'including',
        'loans',
        'and',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'were',
        'and',
        'the',
        'aggregate',
        'disbursements',
        'upon',
        'the',
        'same',
        'basis',
        'were',
        'leaving',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'as',
        'shown',
        'by',
        'warrants',
        'of',
        'deduct',
        'from',
        'these',
        'amounts',
        'the',
        'amount',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'public',
        'debt',
        'redeemed',
        'and',
        'the',
        'amount',
        'of',
        'issues',
        'in',
        'substitution',
        'therefor',
        'and',
        'the',
        'actual',
        'cash',
        'operations',
        'of',
        'the',
        'treasury',
        'were',
        'receipts',
        'disbursements',
        'which',
        'leaves',
        'a',
        'cash',
        'balance',
        'in',
        'the',
        'treasury',
        'of',
        'of',
        'the',
        'receipts',
        'there',
        'were',
        'derived',
        'from',
        'customs',
        'from',
        'lands',
        'from',
        'direct',
        'taxes',
        'from',
        'internal',
        'revenue',
        'from',
        'miscellaneous',
        'sources',
        'and',
        'from',
        'loans',
        'applied',
        'to',
        'actual',
        'expenditures',
        'including',
        'former',
        'balance',
        'there',
        'were',
        'disbursed',
        'for',
        'the',
        'civil',
        'service',
        'for',
        'pensions',
        'and',
        'indians',
        'for',
        'the',
        'war',
        'department',
        'for',
        'the',
        'navy',
        'department',
        'for',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'making',
        'an',
        'aggregate',
        'of',
        'and',
        'leaving',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'of',
        'as',
        'before',
        'stated',
        'for',
        'the',
        'actual',
        'receipts',
        'and',
        'disbursements',
        'for',
        'the',
        'first',
        'quarter',
        'and',
        'the',
        'estimated',
        'receipts',
        'and',
        'disbursements',
        'for',
        'the',
        'three',
        'remaining',
        'quarters',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'and',
        'the',
        'general',
        'operations',
        'of',
        'the',
        'treasury',
        'in',
        'detail',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'i',
        'concur',
        'with',
        'him',
        'in',
        'the',
        'opinion',
        'that',
        'the',
        'proportion',
        'of',
        'moneys',
        'required',
        'to',
        'meet',
        'the',
        'expenses',
        'consequent',
        'upon',
        'the',
        'war',
        'derived',
        'from',
        'taxation',
        'should',
        'be',
        'still',
        'further',
        'increased',
        'and',
        'i',
        'earnestly',
        'invite',
        'your',
        'attention',
        'to',
        'this',
        'subject',
        'to',
        'the',
        'end',
        'that',
        'there',
        'may',
        'be',
        'such',
        'additional',
        'legislation',
        'as',
        'shall',
        'be',
        'required',
        'to',
        'meet',
        'the',
        'just',
        'expectations',
        'of',
        'the',
        'secretary',
        'the',
        'public',
        'debt',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'last',
        'as',
        'appears',
        'by',
        'the',
        'books',
        'of',
        'the',
        'treasury',
        'amounted',
        'to',
        'probably',
        'should',
        'the',
        'war',
        'continue',
        'for',
        'another',
        'year',
        'that',
        'amount',
        'may',
        'be',
        'increased',
        'by',
        'not',
        'far',
        'from',
        'five',
        'hundred',
        'millions',
        'held',
        'as',
        'it',
        'is',
        'for',
        'the',
        'most',
        'part',
        'by',
        'our',
        'own',
        'people',
        'it',
        'has',
        'become',
        'a',
        'substantial',
        'branch',
        'of',
        'national',
        'though',
        'private',
        'property',
        'for',
        'obvious',
        'reasons',
        'the',
        'more',
        'nearly',
        'this',
        'property',
        'can',
        'be',
        'distributed',
        'among',
        'all',
        'the',
        'people',
        'the',
        'better',
        'to',
        'favor',
        'such',
        'general',
        'distribution',
        'greater',
        'inducements',
        'to',
        'become',
        'owners',
        'might',
        'perhaps',
        'with',
        'good',
        'effect',
        'and',
        'without',
        'injury',
        'be',
        'presented',
        'to',
        'persons',
        'of',
        'limited',
        'means',
        'with',
        'this',
        'view',
        'i',
        'suggest',
        'whether',
        'it',
        'might',
        'not',
        'be',
        'both',
        'competent',
        'and',
        'expedient',
        'for',
        'congress',
        'to',
        'provide',
        'that',
        'a',
        'limited',
        'amount',
        'of',
        'some',
        'future',
        'issue',
        'of',
        'public',
        'securities',
        'might',
        'be',
        'held',
        'by',
        'any',
        'bona',
        'fide',
        'purchaser',
        'exempt',
        'from',
        'taxation',
        'and',
        'from',
        'seizure',
        'for',
        'debt',
        'under',
        'such',
        'restrictions',
        'and',
        'limitations',
        'as',
        'might',
        'be',
        'necessary',
        'to',
        'guard',
        'against',
        'abuse',
        'of',
        'so',
        'important',
        'a',
        'privilege',
        'this',
        'would',
        'enable',
        'every',
        'prudent',
        'person',
        'to',
        'set',
        'aside',
        'a',
        'small',
        'annuity',
        'against',
        'a',
        'possible',
        'day',
        'of',
        'want',
        'privileges',
        'like',
        'these',
        'would',
        'render',
        'the',
        'possession',
        'of',
        'such',
        'securities',
        'to',
        'the',
        'amount',
        'limited',
        'most',
        'desirable',
        'to',
        'every',
        'person',
        'of',
        'small',
        'means',
        'who',
        'might',
        'be',
        'able',
        'to',
        'save',
        'enough',
        'for',
        'the',
        'purpose',
        'the',
        'great',
        'advantage',
        'of',
        'citizens',
        'being',
        'creditors',
        'as',
        'well',
        'as',
        'debtors',
        'with',
        'relation',
        'to',
        'the',
        'public',
        'debt',
        'is',
        'obvious',
        'men',
        'readily',
        'perceive',
        'that',
        'they',
        'can',
        'not',
        'be',
        'much',
        'oppressed',
        'by',
        'a',
        'debt',
        'which',
        'they',
        'owe',
        'to',
        'themselves',
        'the',
        'public',
        'debt',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'last',
        'although',
        'somewhat',
        'exceeding',
        'the',
        'estimate',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'made',
        'to',
        'congress',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'falls',
        'short',
        'of',
        'the',
        'estimate',
        'of',
        'that',
        'officer',
        'made',
        'in',
        'the',
        'preceding',
        'december',
        'as',
        'to',
        'its',
        'probable',
        'amount',
        'at',
        'the',
        'beginning',
        'of',
        'this',
        'year',
        'by',
        'the',
        'sum',
        'of',
        'this',
        'fact',
        'exhibits',
        'a',
        'satisfactory',
        'condition',
        'and',
        'conduct',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'treasury',
        'the',
        'national',
        'banking',
        'system',
        'is',
        'proving',
        'to',
        'be',
        'acceptable',
        'to',
        'capitalists',
        'and',
        'to',
        'the',
        'people',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'national',
        'banks',
        'had',
        'been',
        'organized',
        'a',
        'considerable',
        'number',
        'of',
        'which',
        'were',
        'conversions',
        'from',
        'state',
        'banks',
        'changes',
        'from',
        'state',
        'systems',
        'to',
        'the',
        'national',
        'system',
        'are',
        'rapidly',
        'taking',
        'place',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'very',
        'soon',
        'there',
        'will',
        'be',
        'in',
        'the',
        'united',
        'states',
        'no',
        'banks',
        'of',
        'issue',
        'not',
        'authorized',
        'by',
        'congress',
        'and',
        'no',
        'bank',
        'note',
        'circulation',
        'not',
        'secured',
        'by',
        'the',
        'government',
        'that',
        'the',
        'government',
        'and',
        'the',
        'people',
        'will',
        'derive',
        'great',
        'benefit',
        'from',
        'this',
        'change',
        'in',
        'the',
        'banking',
        'systems',
        'of',
        'the',
        'country',
        'can',
        'hardly',
        'be',
        'questioned',
        'the',
        'national',
        'system',
        'will',
        'create',
        'a',
        'reliable',
        'and',
        'permanent',
        'influence',
        'in',
        'support',
        'of',
        'the',
        'national',
        'credit',
        'and',
        'protect',
        'the',
        'people',
        'against',
        'losses',
        'in',
        'the',
        'use',
        'of',
        'paper',
        'money',
        'whether',
        'or',
        'not',
        'any',
        'further',
        'legislation',
        'is',
        'advisable',
        'for',
        'the',
        'suppression',
        'of',
        'state',
        'bank',
        'issues',
        'it',
        'will',
        'be',
        'for',
        'congress',
        'to',
        'determine',
        'it',
        'seems',
        'quite',
        'clear',
        'that',
        'the',
        'treasury',
        'can',
        'not',
        'be',
        'satisfactorily',
        'conducted',
        'unless',
        'the',
        'government',
        'can',
        'exercise',
        'a',
        'restraining',
        'power',
        'over',
        'the',
        'bank',
        'note',
        'circulation',
        'of',
        'the',
        'country',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'the',
        'accompanying',
        'documents',
        'will',
        'detail',
        'the',
        'campaigns',
        'of',
        'the',
        'armies',
        'in',
        'the',
        'field',
        'since',
        'the',
        'date',
        'of',
        'the',
        'last',
        'annual',
        'message',
        'and',
        'also',
        'the',
        'operations',
        'of',
        'the',
        'several',
        'administrative',
        'bureaus',
        'of',
        'the',
        'war',
        'department',
        'during',
        'the',
        'last',
        'year',
        'it',
        'will',
        'also',
        'specify',
        'the',
        'measures',
        'deemed',
        'essential',
        'for',
        'the',
        'national',
        'defense',
        'and',
        'to',
        'keep',
        'up',
        'and',
        'supply',
        'the',
        'requisite',
        'military',
        'force',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'presents',
        'a',
        'comprehensive',
        'and',
        'satisfactory',
        'exhibit',
        'of',
        'the',
        'affairs',
        'of',
        'that',
        'department',
        'and',
        'of',
        'the',
        'naval',
        'service',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'congratulation',
        'and',
        'laudable',
        'pride',
        'to',
        'our',
        'countrymen',
        'that',
        'a',
        'navy',
        'of',
        'such',
        'vast',
        'proportions',
        'has',
        'been',
        'organized',
        'in',
        'so',
        'brief',
        'a',
        'period',
        'and',
        'conducted',
        'with',
        'so',
        'much',
        'efficiency',
        'and',
        'success',
        'the',
        'general',
        'exhibit',
        'of',
        'the',
        'navy',
        'including',
        'vessels',
        'under',
        'construction',
        'on',
        'the',
        'st',
        'of',
        'december',
        'shows',
        'a',
        'total',
        'of',
        'vessels',
        'carrying',
        'guns',
        'and',
        'of',
        'tons',
        'being',
        'an',
        'actual',
        'increase',
        'during',
        'the',
        'year',
        'over',
        'and',
        'above',
        'all',
        'losses',
        'by',
        'shipwreck',
        'or',
        'in',
        'battle',
        'of',
        'vessels',
        'guns',
        'and',
        'tons',
        'the',
        'total',
        'number',
        'of',
        'men',
        'at',
        'this',
        'time',
        'in',
        'the',
        'naval',
        'service',
        'including',
        'officers',
        'is',
        'about',
        'there',
        'have',
        'been',
        'captured',
        'by',
        'the',
        'navy',
        'during',
        'the',
        'year',
        'vessels',
        'and',
        'the',
        'whole',
        'number',
        'of',
        'naval',
        'captures',
        'since',
        'hostilities',
        'commenced',
        'is',
        'of',
        'which',
        'are',
        'steamers',
        'the',
        'gross',
        'proceeds',
        'arising',
        'from',
        'the',
        'sale',
        'of',
        'condemned',
        'prize',
        'property',
        'thus',
        'far',
        'reported',
        'amount',
        'to',
        'a',
        'large',
        'amount',
        'of',
        'such',
        'proceeds',
        'is',
        'still',
        'under',
        'adjudication',
        'and',
        'yet',
        'to',
        'be',
        'reported',
        'the',
        'total',
        'expenditure',
        'of',
        'the',
        'navy',
        'department',
        'of',
        'every',
        'description',
        'including',
        'the',
        'cost',
        'of',
        'the',
        'immense',
        'squadrons',
        'that',
        'have',
        'been',
        'called',
        'into',
        'existence',
        'from',
        'the',
        'th',
        'of',
        'march',
        'to',
        'the',
        'st',
        'of',
        'november',
        'is',
        'your',
        'favorable',
        'consideration',
        'is',
        'invited',
        'to',
        'the',
        'various',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'especially',
        'in',
        'regard',
        'to',
        'a',
        'navy',
        'yard',
        'and',
        'suitable',
        'establishment',
        'for',
        'the',
        'construction',
        'and',
        'repair',
        'of',
        'iron',
        'vessels',
        'and',
        'the',
        'machinery',
        'and',
        'armature',
        'for',
        'our',
        'ships',
        'to',
        'which',
        'reference',
        'was',
        'made',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'your',
        'attention',
        'is',
        'also',
        'invited',
        'to',
        'the',
        'views',
        'expressed',
        'in',
        'the',
        'report',
        'in',
        'relation',
        'to',
        'the',
        'legislation',
        'of',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'in',
        'respect',
        'to',
        'prize',
        'on',
        'our',
        'inland',
        'waters',
        'i',
        'cordially',
        'concur',
        'in',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'as',
        'to',
        'the',
        'propriety',
        'of',
        'creating',
        'the',
        'new',
        'rank',
        'of',
        'vice',
        'admiral',
        'in',
        'our',
        'naval',
        'service',
        'your',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'a',
        'detailed',
        'account',
        'of',
        'the',
        'operations',
        'and',
        'financial',
        'condition',
        'of',
        'the',
        'post',
        'office',
        'department',
        'the',
        'postal',
        'revenues',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'and',
        'the',
        'expenditures',
        'to',
        'the',
        'excess',
        'of',
        'expenditures',
        'over',
        'receipts',
        'being',
        'the',
        'views',
        'presented',
        'by',
        'the',
        'postmaster',
        'general',
        'on',
        'the',
        'subject',
        'of',
        'special',
        'grants',
        'by',
        'the',
        'government',
        'in',
        'aid',
        'of',
        'the',
        'establishment',
        'of',
        'new',
        'lines',
        'of',
        'ocean',
        'mail',
        'steamships',
        'and',
        'the',
        'policy',
        'he',
        'recommends',
        'for',
        'the',
        'development',
        'of',
        'increased',
        'commercial',
        'intercourse',
        'with',
        'adjacent',
        'and',
        'neighboring',
        'countries',
        'should',
        'receive',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'it',
        'is',
        'of',
        'noteworthy',
        'interest',
        'that',
        'the',
        'steady',
        'expansion',
        'of',
        'population',
        'improvement',
        'and',
        'governmental',
        'institutions',
        'over',
        'the',
        'new',
        'and',
        'unoccupied',
        'portions',
        'of',
        'our',
        'country',
        'have',
        'scarcely',
        'been',
        'checked',
        'much',
        'less',
        'impeded',
        'or',
        'destroyed',
        'by',
        'our',
        'great',
        'civil',
        'war',
        'which',
        'at',
        'first',
        'glance',
        'would',
        'seem',
        'to',
        'have',
        'absorbed',
        'almost',
        'the',
        'entire',
        'energies',
        'of',
        'the',
        'nation',
        'the',
        'organization',
        'and',
        'admission',
        'of',
        'the',
        'state',
        'of',
        'nevada',
        'has',
        'been',
        'completed',
        'in',
        'conformity',
        'with',
        'law',
        'and',
        'thus',
        'our',
        'excellent',
        'system',
        'is',
        'firmly',
        'established',
        'in',
        'the',
        'mountains',
        'which',
        'once',
        'seemed',
        'a',
        'barren',
        'and',
        'uninhabitable',
        'waste',
        'between',
        'the',
        'atlantic',
        'states',
        'and',
        'those',
        'which',
        'have',
        'grown',
        'up',
        'on',
        'the',
        'coast',
        'of',
        'the',
        'pacific',
        'ocean',
        'the',
        'territories',
        'of',
        'the',
        'union',
        'are',
        'generally',
        'in',
        'a',
        'condition',
        'of',
        'prosperity',
        'and',
        'rapid',
        'growth',
        'idaho',
        'and',
        'montana',
        'by',
        'reason',
        'of',
        'their',
        'great',
        'distance',
        'and',
        'the',
        'interruption',
        'of',
        'communication',
        'with',
        'them',
        'by',
        'indian',
        'hostilities',
        'have',
        'been',
        'only',
        'partially',
        'organized',
        'but',
        'it',
        'is',
        'understood',
        'that',
        'these',
        'difficulties',
        'are',
        'about',
        'to',
        'disappear',
        'which',
        'will',
        'permit',
        'their',
        'governments',
        'like',
        'those',
        'of',
        'the',
        'others',
        'to',
        'go',
        'into',
        'speedy',
        'and',
        'full',
        'operation',
        'as',
        'intimately',
        'connected',
        'with',
        'and',
        'promotive',
        'of',
        'this',
        'material',
        'growth',
        'of',
        'the',
        'nation',
        'i',
        'ask',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'valuable',
        'information',
        'and',
        'important',
        'recommendations',
        'relating',
        'to',
        'the',
        'public',
        'lands',
        'indian',
        'affairs',
        'the',
        'pacific',
        'railroad',
        'and',
        'mineral',
        'discoveries',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'which',
        'is',
        'herewith',
        'transmitted',
        'and',
        'which',
        'report',
        'also',
        'embraces',
        'the',
        'subjects',
        'of',
        'patents',
        'pensions',
        'and',
        'other',
        'topics',
        'of',
        'public',
        'interest',
        'pertaining',
        'to',
        'his',
        'department',
        'the',
        'quantity',
        'of',
        'public',
        'land',
        'disposed',
        'of',
        'during',
        'the',
        'five',
        'quarters',
        'ending',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'was',
        'acres',
        'of',
        'which',
        'acres',
        'were',
        'entered',
        'under',
        'the',
        'homestead',
        'law',
        'the',
        'remainder',
        'was',
        'located',
        'with',
        'military',
        'land',
        'warrants',
        'agricultural',
        'scrip',
        'certified',
        'to',
        'states',
        'for',
        'railroads',
        'and',
        'sold',
        'for',
        'cash',
        'the',
        'cash',
        'received',
        'from',
        'sales',
        'and',
        'location',
        'fees',
        'was',
        'the',
        'income',
        'from',
        'sales',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'was',
        'against',
        'received',
        'during',
        'the',
        'preceding',
        'year',
        'the',
        'aggregate',
        'number',
        'of',
        'acres',
        'surveyed',
        'during',
        'the',
        'year',
        'has',
        'been',
        'equal',
        'to',
        'the',
        'quantity',
        'disposed',
        'of',
        'and',
        'there',
        'is',
        'open',
        'to',
        'settlement',
        'about',
        'acres',
        'of',
        'surveyed',
        'land',
        'the',
        'great',
        'enterprise',
        'of',
        'connecting',
        'the',
        'atlantic',
        'with',
        'the',
        'pacific',
        'states',
        'by',
        'railways',
        'and',
        'telegraph',
        'lines',
        'has',
        'been',
        'entered',
        'upon',
        'with',
        'a',
        'vigor',
        'that',
        'gives',
        'assurance',
        'of',
        'success',
        'notwithstanding',
        'the',
        'embarrassments',
        'arising',
        'from',
        'the',
        'prevailing',
        'high',
        'prices',
        'of',
        'materials',
        'and',
        'labor',
        'the',
        'route',
        'of',
        'the',
        'main',
        'line',
        'of',
        'the',
        'road',
        'has',
        'been',
        'definitely',
        'located',
        'for',
        'miles',
        'westward',
        'from',
        'the',
        'initial',
        'point',
        'at',
        'omaha',
        'city',
        'nebr',
        'and',
        'a',
        'preliminary',
        'location',
        'of',
        'the',
        'pacific',
        'railroad',
        'of',
        'california',
        'has',
        'been',
        'made',
        'from',
        'sacramento',
        'eastward',
        'to',
        'the',
        'great',
        'bend',
        'of',
        'the',
        'truckee',
        'river',
        'in',
        'nevada',
        'numerous',
        'discoveries',
        'of',
        'gold',
        'silver',
        'and',
        'cinnabar',
        'mines',
        'have',
        'been',
        'added',
        'to',
        'the',
        'many',
        'heretofore',
        'known',
        'and',
        'the',
        'country',
        'occupied',
        'by',
        'the',
        'sierra',
        'nevada',
        'and',
        'rocky',
        'mountains',
        'and',
        'the',
        'subordinate',
        'ranges',
        'now',
        'teems',
        'with',
        'enterprising',
        'labor',
        'which',
        'is',
        'richly',
        'remunerative',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'product',
        'of',
        'the',
        'mines',
        'of',
        'precious',
        'metals',
        'in',
        'that',
        'region',
        'has',
        'during',
        'the',
        'year',
        'reached',
        'if',
        'not',
        'exceeded',
        'one',
        'hundred',
        'millions',
        'in',
        'value',
        'it',
        'was',
        'recommended',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'our',
        'indian',
        'system',
        'be',
        'remodeled',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'acting',
        'upon',
        'the',
        'recommendation',
        'did',
        'provide',
        'for',
        'reorganizing',
        'the',
        'system',
        'in',
        'california',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'under',
        'the',
        'present',
        'organization',
        'the',
        'management',
        'of',
        'the',
        'indians',
        'there',
        'will',
        'be',
        'attended',
        'with',
        'reasonable',
        'success',
        'much',
        'yet',
        'remains',
        'to',
        'be',
        'done',
        'to',
        'provide',
        'for',
        'the',
        'proper',
        'government',
        'of',
        'the',
        'indians',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'country',
        'to',
        'render',
        'it',
        'secure',
        'for',
        'the',
        'advancing',
        'set',
        'tier',
        'and',
        'to',
        'provide',
        'for',
        'the',
        'welfare',
        'of',
        'the',
        'indian',
        'the',
        'secretary',
        'reiterates',
        'his',
        'recommendations',
        'and',
        'to',
        'them',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'the',
        'liberal',
        'provisions',
        'made',
        'by',
        'congress',
        'for',
        'paying',
        'pensions',
        'to',
        'invalid',
        'soldiers',
        'and',
        'sailors',
        'of',
        'the',
        'republic',
        'and',
        'to',
        'the',
        'widows',
        'orphans',
        'and',
        'dependent',
        'mothers',
        'of',
        'those',
        'who',
        'have',
        'fallen',
        'in',
        'battle',
        'or',
        'died',
        'of',
        'disease',
        'contracted',
        'or',
        'of',
        'wounds',
        'received',
        'in',
        'the',
        'service',
        'of',
        'their',
        'country',
        'have',
        'been',
        'diligently',
        'administered',
        'there',
        'have',
        'been',
        'added',
        'to',
        'the',
        'pension',
        'rolls',
        'during',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'day',
        'of',
        'june',
        'last',
        'the',
        'names',
        'of',
        'invalid',
        'soldiers',
        'and',
        'of',
        'disabled',
        'seamen',
        'making',
        'the',
        'present',
        'number',
        'of',
        'army',
        'invalid',
        'pensioners',
        'and',
        'of',
        'navy',
        'invalid',
        'pensioners',
        'of',
        'widows',
        'orphans',
        'and',
        'mothers',
        'have',
        'been',
        'placed',
        'on',
        'the',
        'army',
        'pension',
        'rolls',
        'and',
        'on',
        'the',
        'navy',
        'rolls',
        'the',
        'present',
        'number',
        'of',
        'army',
        'pensioners',
        'of',
        'this',
        'class',
        'is',
        'and',
        'of',
        'navy',
        'pensioners',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'year',
        'the',
        'number',
        'of',
        'revolutionary',
        'pensioners',
        'was',
        'only',
        'of',
        'them',
        'were',
        'soldiers',
        'of',
        'whom',
        'have',
        'since',
        'died',
        'the',
        'remainder',
        'are',
        'those',
        'who',
        'under',
        'the',
        'law',
        'receive',
        'pensions',
        'because',
        'of',
        'relationship',
        'to',
        'revolutionary',
        'soldiers',
        'during',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'have',
        'been',
        'paid',
        'to',
        'pensioners',
        'of',
        'all',
        'classes',
        'i',
        'cheerfully',
        'commend',
        'to',
        'your',
        'continued',
        'patronage',
        'the',
        'benevolent',
        'institutions',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'which',
        'have',
        'hitherto',
        'been',
        'established',
        'or',
        'fostered',
        'by',
        'congress',
        'and',
        'respectfully',
        'refer',
        'for',
        'information',
        'concerning',
        'them',
        'and',
        'in',
        'relation',
        'to',
        'the',
        'washington',
        'aqueduct',
        'the',
        'capitol',
        'and',
        'other',
        'matters',
        'of',
        'local',
        'interest',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'the',
        'agricultural',
        'department',
        'under',
        'the',
        'supervision',
        'of',
        'its',
        'present',
        'energetic',
        'and',
        'faithful',
        'head',
        'is',
        'rapidly',
        'commending',
        'itself',
        'to',
        'the',
        'great',
        'and',
        'vital',
        'interest',
        'it',
        'was',
        'created',
        'to',
        'advance',
        'it',
        'is',
        'peculiarly',
        'the',
        "people's",
        'department',
        'in',
        'which',
        'they',
        'feel',
        'more',
        'directly',
        'concerned',
        'than',
        'in',
        'any',
        'other',
        'i',
        'commend',
        'it',
        'to',
        'the',
        'continued',
        'attention',
        'and',
        'fostering',
        'care',
        'of',
        'congress',
        'the',
        'war',
        'continues',
        'since',
        'the',
        'last',
        'annual',
        'message',
        'all',
        'the',
        'important',
        'lines',
        'and',
        'positions',
        'then',
        'occupied',
        'by',
        'our',
        'forces',
        'have',
        'been',
        'maintained',
        'and',
        'our',
        'arms',
        'have',
        'steadily',
        'advanced',
        'thus',
        'liberating',
        'the',
        'regions',
        'left',
        'in',
        'rear',
        'so',
        'that',
        'missouri',
        'kentucky',
        'tennessee',
        'and',
        'parts',
        'of',
        'other',
        'states',
        'have',
        'again',
        'produced',
        'reasonably',
        'fair',
        'crops',
        'the',
        'most',
        'remarkable',
        'feature',
        'in',
        'the',
        'military',
        'operations',
        'of',
        'the',
        'year',
        'is',
        'general',
        "sherman's",
        'attempted',
        'march',
        'of',
        'miles',
        'directly',
        'through',
        'the',
        'insurgent',
        'region',
        'it',
        'tends',
        'to',
        'show',
        'a',
        'great',
        'increase',
        'of',
        'our',
        'relative',
        'strength',
        'that',
        'our',
        'general',
        'in',
        'chief',
        'should',
        'feel',
        'able',
        'to',
        'confront',
        'and',
        'hold',
        'in',
        'check',
        'every',
        'active',
        'force',
        'of',
        'the',
        'enemy',
        'and',
        'yet',
        'to',
        'detach',
        'a',
        'well',
        'appointed',
        'large',
        'army',
        'to',
        'move',
        'on',
        'such',
        'an',
        'expedition',
        'the',
        'result',
        'not',
        'yet',
        'being',
        'known',
        'conjecture',
        'in',
        'regard',
        'to',
        'it',
        'is',
        'not',
        'here',
        'indulged',
        'important',
        'movements',
        'have',
        'also',
        'occurred',
        'during',
        'the',
        'year',
        'to',
        'the',
        'effect',
        'of',
        'molding',
        'society',
        'for',
        'durability',
        'in',
        'the',
        'union',
        'although',
        'short',
        'of',
        'complete',
        'success',
        'it',
        'is',
        'much',
        'in',
        'the',
        'fight',
        'direction',
        'that',
        'citizens',
        'in',
        'each',
        'of',
        'the',
        'states',
        'of',
        'arkansas',
        'and',
        'louisiana',
        'have',
        'organized',
        'loyal',
        'state',
        'governments',
        'with',
        'free',
        'constitutions',
        'and',
        'are',
        'earnestly',
        'struggling',
        'to',
        'maintain',
        'and',
        'administer',
        'them',
        'the',
        'movements',
        'in',
        'the',
        'same',
        'direction',
        'more',
        'extensive',
        'though',
        'less',
        'definite',
        'in',
        'missouri',
        'kentucky',
        'and',
        'tennessee',
        'should',
        'not',
        'be',
        'overlooked',
        'but',
        'maryland',
        'presents',
        'the',
        'example',
        'of',
        'complete',
        'success',
        'maryland',
        'is',
        'secure',
        'to',
        'liberty',
        'and',
        'union',
        'for',
        'all',
        'the',
        'future',
        'the',
        'genius',
        'of',
        'rebellion',
        'will',
        'no',
        'more',
        'claim',
        'maryland',
        'like',
        'another',
        'foul',
        'spirit',
        'being',
        'driven',
        'out',
        'it',
        'may',
        'seek',
        'to',
        'tear',
        'her',
        'but',
        'it',
        'will',
        'woo',
        'her',
        'no',
        'more',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'a',
        'proposed',
        'amendment',
        'of',
        'the',
        'constitution',
        'abolishing',
        'slavery',
        'throughout',
        'the',
        'united',
        'states',
        'passed',
        'the',
        'senate',
        'but',
        'failed',
        'for',
        'lack',
        'of',
        'the',
        'requisite',
        'two',
        'thirds',
        'vote',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'although',
        'the',
        'present',
        'is',
        'the',
        'same',
        'congress',
        'and',
        'nearly',
        'the',
        'same',
        'members',
        'and',
        'without',
        'questioning',
        'the',
        'wisdom',
        'or',
        'patriotism',
        'of',
        'those',
        'who',
        'stood',
        'in',
        'opposition',
        'i',
        'venture',
        'to',
        'recommend',
        'the',
        'reconsideration',
        'and',
        'passage',
        'of',
        'the',
        'measure',
        'at',
        'the',
        'present',
        'session',
        'of',
        'course',
        'the',
        'abstract',
        'question',
        'is',
        'not',
        'changed',
        'but',
        'an',
        'see',
        'app',
        'note',
        'intervening',
        'election',
        'shows',
        'almost',
        'certainly',
        'that',
        'the',
        'next',
        'congress',
        'will',
        'pass',
        'the',
        'measure',
        'if',
        'this',
        'does',
        'not',
        'hence',
        'there',
        'is',
        'only',
        'a',
        'question',
        'of',
        'time',
        'as',
        'to',
        'when',
        'the',
        'proposed',
        'amendment',
        'will',
        'go',
        'to',
        'the',
        'states',
        'for',
        'their',
        'action',
        'and',
        'as',
        'it',
        'is',
        'to',
        'so',
        'go',
        'at',
        'all',
        'events',
        'may',
        'we',
        'not',
        'agree',
        'that',
        'the',
        'sooner',
        'the',
        'better',
        'it',
        'is',
        'not',
        'claimed',
        'that',
        'the',
        'election',
        'has',
        'imposed',
        'a',
        'duty',
        'on',
        'members',
        'to',
        'change',
        'their',
        'views',
        'or',
        'their',
        'votes',
        'any',
        'further',
        'than',
        'as',
        'an',
        'additional',
        'element',
        'to',
        'be',
        'considered',
        'their',
        'judgment',
        'may',
        'be',
        'affected',
        'by',
        'it',
        'it',
        'is',
        'the',
        'voice',
        'of',
        'the',
        'people',
        'now',
        'for',
        'the',
        'first',
        'time',
        'heard',
        'upon',
        'the',
        'question',
        'in',
        'a',
        'great',
        'national',
        'crisis',
        'like',
        'ours',
        'unanimity',
        'of',
        'action',
        'among',
        'those',
        'seeking',
        'a',
        'common',
        'end',
        'is',
        'very',
        'desirable',
        'almost',
        'indispensable',
        'and',
        'yet',
        'no',
        'approach',
        'to',
        'such',
        'unanimity',
        'is',
        'attainable',
        'unless',
        'some',
        'deference',
        'shall',
        'be',
        'paid',
        'to',
        'the',
        'will',
        'of',
        'the',
        'majority',
        'simply',
        'because',
        'it',
        'is',
        'the',
        'will',
        'of',
        'the',
        'majority',
        'in',
        'this',
        'case',
        'the',
        'common',
        'end',
        'is',
        'the',
        'maintenance',
        'of',
        'the',
        'union',
        'and',
        'among',
        'the',
        'means',
        'to',
        'secure',
        'that',
        'end',
        'such',
        'will',
        'through',
        'the',
        'election',
        'is',
        'most',
        'dearly',
        'declared',
        'in',
        'favor',
        'of',
        'such',
        'constitutional',
        'amendment',
        'the',
        'most',
        'reliable',
        'indication',
        'of',
        'public',
        'purpose',
        'in',
        'this',
        'country',
        'is',
        'derived',
        'through',
        'our',
        'popular',
        'elections',
        'judging',
        'by',
        'the',
        'recent',
        'canvass',
        'and',
        'its',
        'result',
        'the',
        'purpose',
        'of',
        'the',
        'people',
        'within',
        'the',
        'loyal',
        'states',
        'to',
        'maintain',
        'the',
        'integrity',
        'of',
        'the',
        'union',
        'was',
        'never',
        'more',
        'firm',
        'nor',
        'more',
        'nearly',
        'unanimous',
        'than',
        'now',
        'the',
        'extraordinary',
        'calmness',
        'and',
        'good',
        'order',
        'with',
        'which',
        'the',
        'millions',
        'of',
        'voters',
        'met',
        'and',
        'mingled',
        'at',
        'the',
        'polls',
        'give',
        'strong',
        'assurance',
        'of',
        'this',
        'not',
        'only',
        'all',
        'those',
        'who',
        'supported',
        'the',
        'union',
        'ticket',
        'so',
        'called',
        'but',
        'a',
        'great',
        'majority',
        'of',
        'the',
        'opposing',
        'party',
        'also',
        'may',
        'be',
        'fairly',
        'claimed',
        'to',
        'entertain',
        'and',
        'to',
        'be',
        'actuated',
        'by',
        'the',
        'same',
        'purpose',
        'it',
        'is',
        'an',
        'unanswerable',
        'argument',
        'to',
        'this',
        'effect',
        'that',
        'no',
        'candidate',
        'for',
        'any',
        'office',
        'see',
        'app',
        'note',
        'whatever',
        'high',
        'or',
        'low',
        'has',
        'ventured',
        'to',
        'seek',
        'votes',
        'on',
        'the',
        'avowal',
        'that',
        'he',
        'was',
        'for',
        'giving',
        'up',
        'the',
        'union',
        'there',
        'have',
        'been',
        'much',
        'impugning',
        'of',
        'motives',
        'and',
        'much',
        'heated',
        'controversy',
        'as',
        'to',
        'the',
        'proper',
        'means',
        'and',
        'best',
        'mode',
        'of',
        'advancing',
        'the',
        'union',
        'cause',
        'but',
        'on',
        'the',
        'distinct',
        'issue',
        'of',
        'union',
        'or',
        'no',
        'union',
        'the',
        'politicians',
        'have',
        'shown',
        'their',
        'instinctive',
        'knowledge',
        'that',
        'there',
        'is',
        'no',
        'diversity',
        'among',
        'the',
        'people',
        'in',
        'affording',
        'the',
        'people',
        'the',
        'fair',
        'opportunity',
        'of',
        'showing',
        'one',
        'to',
        'another',
        'and',
        'to',
        'the',
        'world',
        'this',
        'firmness',
        'see',
        'app',
        'note',
        'and',
        'unanimity',
        'of',
        'purpose',
        'the',
        'election',
        'has',
        'been',
        'of',
        'vast',
        'value',
        'to',
        'the',
        'national',
        'cause',
        'the',
        'election',
        'has',
        'exhibited',
        'another',
        'tact',
        'not',
        'less',
        'valuable',
        'to',
        'be',
        'known',
        'the',
        'fact',
        'that',
        'we',
        'do',
        'not',
        'approach',
        'exhaustion',
        'in',
        'the',
        'most',
        'important',
        'branch',
        'of',
        'national',
        'resources',
        'that',
        'of',
        'living',
        'men',
        'while',
        'it',
        'is',
        'melancholy',
        'to',
        'reflect',
        'that',
        'the',
        'war',
        'has',
        'filled',
        'so',
        'many',
        'graves',
        'and',
        'carried',
        'mourning',
        'to',
        'so',
        'many',
        'hearts',
        'it',
        'is',
        'some',
        'relief',
        'to',
        'know',
        'that',
        'compared',
        'with',
        'the',
        'surviving',
        'the',
        'fallen',
        'have',
        'been',
        'so',
        'few',
        'while',
        'corps',
        'and',
        'divisions',
        'and',
        'brigades',
        'and',
        'regiments',
        'have',
        'formed',
        'and',
        'fought',
        'and',
        'dwindled',
        'and',
        'gone',
        'out',
        'of',
        'existence',
        'a',
        'great',
        'majority',
        'of',
        'the',
        'men',
        'who',
        'composed',
        'them',
        'are',
        'still',
        'living',
        'the',
        'same',
        'is',
        'true',
        'of',
        'the',
        'naval',
        'service',
        'the',
        'election',
        'returns',
        'prove',
        'this',
        'so',
        'many',
        'voters',
        'could',
        'not',
        'else',
        'be',
        'found',
        'the',
        'states',
        'regularly',
        'holding',
        'elections',
        'both',
        'now',
        'and',
        'four',
        'years',
        'ago',
        'to',
        'wit',
        'california',
        'connecticut',
        'delaware',
        'illinois',
        'indiana',
        'iowa',
        'kentucky',
        'maine',
        'maryland',
        'massachusetts',
        'michigan',
        'minnesota',
        'missouri',
        'new',
        'hampshire',
        'new',
        'jersey',
        'new',
        'york',
        'ohio',
        'oregon',
        'pennsylvania',
        'rhode',
        'island',
        'vermont',
        'west',
        'virginia',
        'and',
        'wisconsin',
        'cast',
        'votes',
        'now',
        'against',
        'cast',
        'then',
        'showing',
        'an',
        'aggregate',
        'now',
        'of',
        'to',
        'this',
        'is',
        'to',
        'be',
        'added',
        'cast',
        'now',
        'in',
        'the',
        'new',
        'states',
        'of',
        'kansas',
        'and',
        'nevada',
        'which',
        'states',
        'did',
        'not',
        'vote',
        'in',
        'thus',
        'swelling',
        'the',
        'aggregate',
        'to',
        'and',
        'the',
        'net',
        'increase',
        'during',
        'the',
        'three',
        'years',
        'and',
        'a',
        'half',
        'of',
        'war',
        'to',
        'a',
        'table',
        'is',
        'appended',
        'showing',
        'particulars',
        'to',
        'this',
        'again',
        'should',
        'be',
        'added',
        'the',
        'number',
        'of',
        'all',
        'soldiers',
        'in',
        'the',
        'field',
        'from',
        'massachusetts',
        'rhode',
        'island',
        'new',
        'jersey',
        'delaware',
        'indiana',
        'illinois',
        'and',
        'california',
        'who',
        'by',
        'the',
        'laws',
        'of',
        'those',
        'states',
        'could',
        'not',
        'vote',
        'away',
        'from',
        'their',
        'homes',
        'and',
        'which',
        'number',
        'can',
        'not',
        'be',
        'less',
        'than',
        'nor',
        'yet',
        'is',
        'this',
        'all',
        'the',
        'number',
        'in',
        'organized',
        'territories',
        'is',
        'triple',
        'now',
        'what',
        'it',
        'was',
        'four',
        'years',
        'ago',
        'while',
        'thousands',
        'white',
        'and',
        'black',
        'join',
        'us',
        'as',
        'the',
        'national',
        'arms',
        'press',
        'back',
        'the',
        'insurgent',
        'lines',
        'so',
        'much',
        'is',
        'shown',
        'affirmatively',
        'and',
        'negatively',
        'by',
        'the',
        'election',
        'it',
        'is',
        'not',
        'material',
        'to',
        'inquire',
        'how',
        'the',
        'increase',
        'has',
        'been',
        'produced',
        'or',
        'to',
        'show',
        'that',
        'it',
        'would',
        'have',
        'been',
        'greater',
        'but',
        'for',
        'the',
        'war',
        'which',
        'is',
        'probably',
        'true',
        'the',
        'important',
        'fact',
        'remains',
        'demonstrated',
        'that',
        'we',
        'have',
        'more',
        'men',
        'now',
        'than',
        'we',
        'had',
        'when',
        'the',
        'war',
        'began',
        'that',
        'we',
        'are',
        'not',
        'exhausted',
        'nor',
        'in',
        'process',
        'of',
        'exhaustion',
        'that',
        'we',
        'are',
        'gaining',
        'strength',
        'and',
        'may',
        'if',
        'need',
        'be',
        'maintain',
        'the',
        'contest',
        'indefinitely',
        'this',
        'as',
        'to',
        'men',
        'material',
        'resources',
        'are',
        'now',
        'more',
        'complete',
        'and',
        'abundant',
        'than',
        'ever',
        'the',
        'national',
        'resources',
        'then',
        'are',
        'unexhausted',
        'and',
        'as',
        'we',
        'believe',
        'inexhaustible',
        'the',
        'public',
        'purpose',
        'to',
        'reestablish',
        'and',
        'maintain',
        'the',
        'national',
        'authority',
        'is',
        'unchanged',
        'and',
        'as',
        'we',
        'believe',
        'unchangeable',
        'the',
        'manner',
        'of',
        'continuing',
        'the',
        'effort',
        'remains',
        'to',
        'choose',
        'on',
        'careful',
        'consideration',
        'of',
        'all',
        'the',
        'evidence',
        'accessible',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'no',
        'attempt',
        'at',
        'negotiation',
        'with',
        'the',
        'insurgent',
        'leader',
        'could',
        'result',
        'in',
        'any',
        'good',
        'he',
        'would',
        'accept',
        'nothing',
        'short',
        'of',
        'severance',
        'of',
        'the',
        'union',
        'precisely',
        'what',
        'we',
        'will',
        'not',
        'and',
        'can',
        'not',
        'give',
        'his',
        'declarations',
        'to',
        'this',
        'effect',
        'are',
        'explicit',
        'and',
        'oft',
        'repeated',
        'he',
        'does',
        'not',
        'attempt',
        'to',
        'deceive',
        'us',
        'he',
        'affords',
        'us',
        'no',
        'excuse',
        'to',
        'deceive',
        'ourselves',
        'he',
        'can',
        'not',
        'voluntarily',
        'reaccept',
        'the',
        'union',
        'we',
        'can',
        'not',
        'voluntarily',
        'yield',
        'it',
        'between',
        'him',
        'and',
        'us',
        'the',
        'issue',
        'is',
        'distinct',
        'simple',
        'and',
        'inflexible',
        'it',
        'is',
        'an',
        'issue',
        'which',
        'can',
        'only',
        'be',
        'tried',
        'by',
        'war',
        'and',
        'decided',
        'by',
        'victory',
        'if',
        'we',
        'yield',
        'we',
        'are',
        'beaten',
        'if',
        'the',
        'southern',
        'people',
        'fail',
        'him',
        'he',
        'is',
        'beaten',
        'either',
        'way',
        'it',
        'would',
        'be',
        'the',
        'victory',
        'and',
        'defeat',
        'following',
        'war',
        'what',
        'is',
        'true',
        'however',
        'of',
        'him',
        'who',
        'heads',
        'the',
        'insurgent',
        'cause',
        'is',
        'not',
        'necessarily',
        'true',
        'of',
        'those',
        'who',
        'follow',
        'although',
        'he',
        'can',
        'not',
        'reaccept',
        'the',
        'union',
        'they',
        'can',
        'some',
        'of',
        'them',
        'we',
        'know',
        'already',
        'desire',
        'peace',
        'and',
        'reunion',
        'the',
        'number',
        'of',
        'such',
        'may',
        'increase',
        'they',
        'can',
        'at',
        'any',
        'moment',
        'have',
        'peace',
        'simply',
        'by',
        'laying',
        'down',
        'their',
        'arms',
        'and',
        'submitting',
        'to',
        'the',
        'national',
        'authority',
        'under',
        'the',
        'constitution',
        'after',
        'see',
        'app',
        'note',
        'so',
        'much',
        'the',
        'government',
        'could',
        'not',
        'if',
        'it',
        'would',
        'maintain',
        'war',
        'against',
        'them',
        'the',
        'loyal',
        'people',
        'would',
        'not',
        'sustain',
        'or',
        'allow',
        'it',
        'if',
        'questions',
        'should',
        'remain',
        'we',
        'would',
        'adjust',
        'them',
        'by',
        'the',
        'peaceful',
        'means',
        'of',
        'legislation',
        'conference',
        'courts',
        'and',
        'votes',
        'operating',
        'only',
        'in',
        'constitutional',
        'and',
        'lawful',
        'channels',
        'some',
        'certain',
        'and',
        'other',
        'possible',
        'questions',
        'are',
        'and',
        'would',
        'be',
        'beyond',
        'the',
        'executive',
        'power',
        'to',
        'adjust',
        'as',
        'for',
        'instance',
        'the',
        'admission',
        'of',
        'members',
        'into',
        'congress',
        'and',
        'whatever',
        'might',
        'require',
        'the',
        'appropriation',
        'of',
        'money',
        'the',
        'executive',
        'power',
        'itself',
        'would',
        'be',
        'greatly',
        'diminished',
        'by',
        'the',
        'cessation',
        'of',
        'actual',
        'war',
        'pardons',
        'and',
        'remissions',
        'of',
        'forfeitures',
        'however',
        'would',
        'still',
        'be',
        'within',
        'executive',
        'control',
        'in',
        'what',
        'spirit',
        'and',
        'temper',
        'this',
        'control',
        'would',
        'be',
        'exercised',
        'can',
        'be',
        'fairly',
        'judged',
        'of',
        'by',
        'the',
        'past',
        'a',
        'year',
        'ago',
        'general',
        'pardon',
        'and',
        'amnesty',
        'upon',
        'specified',
        'terms',
        'were',
        'offered',
        'to',
        'all',
        'except',
        'certain',
        'designated',
        'classes',
        'and',
        'it',
        'was',
        'at',
        'the',
        'same',
        'time',
        'made',
        'known',
        'that',
        'the',
        'excepted',
        'classes',
        'were',
        'still',
        'within',
        'contemplation',
        'of',
        'special',
        'clemency',
        'during',
        'the',
        'year',
        'many',
        'availed',
        'themselves',
        'of',
        'the',
        'general',
        'provision',
        'and',
        'many',
        'more',
        'would',
        'only',
        'that',
        'the',
        'signs',
        'of',
        'bad',
        'faith',
        'in',
        'some',
        'led',
        'to',
        'such',
        'precautionary',
        'measures',
        'as',
        'rendered',
        'the',
        'practical',
        'process',
        'less',
        'easy',
        'and',
        'certain',
        'during',
        'the',
        'same',
        'time',
        'also',
        'special',
        'pardons',
        'have',
        'been',
        'granted',
        'to',
        'individuals',
        'of',
        'the',
        'excepted',
        'classes',
        'and',
        'no',
        'voluntary',
        'application',
        'has',
        'been',
        'denied',
        'thus',
        'practically',
        'the',
        'door',
        'has',
        'been',
        'for',
        'a',
        'full',
        'year',
        'open',
        'to',
        'all',
        'except',
        'such',
        'as',
        'were',
        'not',
        'in',
        'condition',
        'to',
        'make',
        'free',
        'choice',
        'that',
        'is',
        'such',
        'as',
        'were',
        'in',
        'custody',
        'or',
        'under',
        'constraint',
        'it',
        'is',
        'still',
        'so',
        'open',
        'to',
        'all',
        'but',
        'the',
        'time',
        'may',
        'come',
        'probably',
        'will',
        'come',
        'when',
        'public',
        'duty',
        'shall',
        'demand',
        'that',
        'it',
        'be',
        'closed',
        'and',
        'that',
        'in',
        'lieu',
        'more',
        'rigorous',
        'measures',
        'than',
        'heretofore',
        'shall',
        'be',
        'adopted',
        'in',
        'presenting',
        'the',
        'abandonment',
        'of',
        'armed',
        'resistance',
        'to',
        'the',
        'national',
        'authority',
        'on',
        'the',
        'part',
        'of',
        'the',
        'insurgents',
        'as',
        'the',
        'only',
        'indispensable',
        'condition',
        'to',
        'ending',
        'the',
        'war',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'i',
        'retract',
        'nothing',
        'heretofore',
        'said',
        'as',
        'to',
        'slavery',
        'i',
        'repeat',
        'the',
        'declaration',
        'made',
        'a',
        'year',
        'a',
        'ago',
        'that',
        'while',
        'i',
        'remain',
        'in',
        'my',
        'present',
        'position',
        'i',
        'shall',
        'not',
        'attempt',
        'to',
        'retract',
        'or',
        'modify',
        'the',
        'emancipation',
        'proclamation',
        'nor',
        'shall',
        'i',
        'return',
        'to',
        'slavery',
        'any',
        'person',
        'who',
        'is',
        'free',
        'by',
        'the',
        'terms',
        'of',
        'that',
        'proclamation',
        'or',
        'by',
        'any',
        'of',
        'the',
        'acts',
        'of',
        'congress',
        'if',
        'the',
        'people',
        'should',
        'by',
        'whatever',
        'mode',
        'or',
        'means',
        'make',
        'it',
        'an',
        'executive',
        'duty',
        'to',
        'reenslave',
        'such',
        'persons',
        'another',
        'and',
        'not',
        'i',
        'must',
        'be',
        'their',
        'instrument',
        'to',
        'perform',
        'it',
        'in',
        'stating',
        'a',
        'single',
        'condition',
        'of',
        'peace',
        'i',
        'mean',
        'simply',
        'to',
        'say',
        'that',
        'the',
        'war',
        'will',
        'cease',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'whenever',
        'it',
        'shall',
        'have',
        'ceased',
        'on',
        'the',
        'part',
        'of',
        'those',
        'who',
        'began',
        'it',
        'state',
        'california',
        'connecticut',
        'delaware',
        'illinois',
        'indiana',
        'iowa',
        'kentucky',
        'maine',
        'maryland',
        'massachusetts',
        'michigan',
        'minnesota',
        'missouri',
        'new',
        'hampshire',
        'new',
        'jersey',
        'new',
        'york',
        'ohio',
        'oregon',
        'pennsylvania',
        'rhode',
        'island',
        'vermont',
        'west',
        'virginia',
        'wisconsin',
        'kansas',
        'nevada',
        'total',
        'net',
        'increase',
        'nearly',
        'estimated',
        'abraham',
        'lincoln'],
 1865: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'to',
        'express',
        'gratitude',
        'to',
        'god',
        'in',
        'the',
        'name',
        'of',
        'the',
        'people',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'united',
        'states',
        'is',
        'my',
        'first',
        'duty',
        'in',
        'addressing',
        'you',
        'our',
        'thoughts',
        'next',
        'revert',
        'to',
        'the',
        'death',
        'of',
        'the',
        'late',
        'president',
        'by',
        'an',
        'act',
        'of',
        'parricidal',
        'treason',
        'the',
        'grief',
        'of',
        'the',
        'nation',
        'is',
        'still',
        'fresh',
        'it',
        'finds',
        'some',
        'solace',
        'in',
        'the',
        'consideration',
        'that',
        'he',
        'lived',
        'to',
        'enjoy',
        'the',
        'highest',
        'proof',
        'of',
        'its',
        'confidence',
        'by',
        'entering',
        'on',
        'the',
        'renewed',
        'term',
        'of',
        'the',
        'chief',
        'magistracy',
        'to',
        'which',
        'he',
        'had',
        'been',
        'elected',
        'that',
        'he',
        'brought',
        'the',
        'civil',
        'war',
        'substantially',
        'to',
        'a',
        'close',
        'that',
        'his',
        'loss',
        'was',
        'deplored',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'union',
        'and',
        'that',
        'foreign',
        'nations',
        'have',
        'rendered',
        'justice',
        'to',
        'his',
        'memory',
        'his',
        'removal',
        'cast',
        'upon',
        'me',
        'a',
        'heavier',
        'weight',
        'of',
        'cares',
        'than',
        'ever',
        'devolved',
        'upon',
        'any',
        'one',
        'of',
        'his',
        'predecessors',
        'to',
        'fulfill',
        'my',
        'trust',
        'i',
        'need',
        'the',
        'support',
        'and',
        'confidence',
        'of',
        'all',
        'who',
        'are',
        'associated',
        'with',
        'me',
        'in',
        'the',
        'various',
        'departments',
        'of',
        'government',
        'and',
        'the',
        'support',
        'and',
        'confidence',
        'of',
        'the',
        'people',
        'there',
        'is',
        'but',
        'one',
        'way',
        'in',
        'which',
        'i',
        'can',
        'hope',
        'to',
        'gain',
        'their',
        'necessary',
        'aid',
        'it',
        'is',
        'to',
        'state',
        'with',
        'frankness',
        'the',
        'principles',
        'which',
        'guide',
        'my',
        'conduct',
        'and',
        'their',
        'application',
        'to',
        'the',
        'present',
        'state',
        'of',
        'affairs',
        'well',
        'aware',
        'that',
        'the',
        'efficiency',
        'of',
        'my',
        'labors',
        'will',
        'in',
        'a',
        'great',
        'measure',
        'depend',
        'on',
        'your',
        'and',
        'their',
        'undivided',
        'approbation',
        'the',
        'union',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'was',
        'intended',
        'by',
        'its',
        'authors',
        'to',
        'last',
        'as',
        'long',
        'as',
        'the',
        'states',
        'themselves',
        'shall',
        'last',
        'the',
        'union',
        'shall',
        'be',
        'perpetual',
        'are',
        'the',
        'words',
        'of',
        'the',
        'confederation',
        'to',
        'form',
        'a',
        'more',
        'perfect',
        'union',
        'by',
        'an',
        'ordinance',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'is',
        'the',
        'declared',
        'purpose',
        'of',
        'the',
        'constitution',
        'the',
        'hand',
        'of',
        'divine',
        'providence',
        'was',
        'never',
        'more',
        'plainly',
        'visible',
        'in',
        'the',
        'affairs',
        'of',
        'men',
        'than',
        'in',
        'the',
        'framing',
        'and',
        'the',
        'adopting',
        'of',
        'that',
        'instrument',
        'it',
        'is',
        'beyond',
        'comparison',
        'the',
        'greatest',
        'event',
        'in',
        'american',
        'history',
        'and',
        'indeed',
        'is',
        'it',
        'not',
        'of',
        'all',
        'events',
        'in',
        'modern',
        'times',
        'the',
        'most',
        'pregnant',
        'with',
        'consequences',
        'for',
        'every',
        'people',
        'of',
        'the',
        'earth',
        'the',
        'members',
        'of',
        'the',
        'convention',
        'which',
        'prepared',
        'it',
        'brought',
        'to',
        'their',
        'work',
        'the',
        'experience',
        'of',
        'the',
        'confederation',
        'of',
        'their',
        'several',
        'states',
        'and',
        'of',
        'other',
        'republican',
        'governments',
        'old',
        'and',
        'new',
        'but',
        'they',
        'needed',
        'and',
        'they',
        'obtained',
        'a',
        'wisdom',
        'superior',
        'to',
        'experience',
        'and',
        'when',
        'for',
        'its',
        'validity',
        'it',
        'required',
        'the',
        'approval',
        'of',
        'a',
        'people',
        'that',
        'occupied',
        'a',
        'large',
        'part',
        'of',
        'a',
        'continent',
        'and',
        'acted',
        'separately',
        'in',
        'many',
        'distinct',
        'conventions',
        'what',
        'is',
        'more',
        'wonderful',
        'than',
        'that',
        'after',
        'earnest',
        'contention',
        'and',
        'long',
        'discussion',
        'all',
        'feelings',
        'and',
        'all',
        'opinions',
        'were',
        'ultimately',
        'drawn',
        'in',
        'one',
        'way',
        'to',
        'its',
        'support',
        'the',
        'constitution',
        'to',
        'which',
        'life',
        'was',
        'thus',
        'imparted',
        'contains',
        'within',
        'itself',
        'ample',
        'resources',
        'for',
        'its',
        'own',
        'preservation',
        'it',
        'has',
        'power',
        'to',
        'enforce',
        'the',
        'laws',
        'punish',
        'treason',
        'and',
        'insure',
        'domestic',
        'tranquillity',
        'in',
        'case',
        'of',
        'the',
        'usurpation',
        'of',
        'the',
        'government',
        'of',
        'a',
        'state',
        'by',
        'one',
        'man',
        'or',
        'an',
        'oligarchy',
        'it',
        'becomes',
        'a',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'to',
        'make',
        'good',
        'the',
        'guaranty',
        'to',
        'that',
        'state',
        'of',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'and',
        'so',
        'to',
        'maintain',
        'the',
        'homogeneousness',
        'of',
        'all',
        'does',
        'the',
        'lapse',
        'of',
        'time',
        'reveal',
        'defects',
        'a',
        'simple',
        'mode',
        'of',
        'amendment',
        'is',
        'provided',
        'in',
        'the',
        'constitution',
        'itself',
        'so',
        'that',
        'its',
        'conditions',
        'can',
        'always',
        'be',
        'made',
        'to',
        'conform',
        'to',
        'the',
        'requirements',
        'of',
        'advancing',
        'civilization',
        'no',
        'room',
        'is',
        'allowed',
        'even',
        'for',
        'the',
        'thought',
        'of',
        'a',
        'possibility',
        'of',
        'its',
        'coming',
        'to',
        'an',
        'end',
        'and',
        'these',
        'powers',
        'of',
        'self',
        'preservation',
        'have',
        'always',
        'been',
        'asserted',
        'in',
        'their',
        'complete',
        'integrity',
        'by',
        'every',
        'patriotic',
        'chief',
        'magistrate',
        'by',
        'jefferson',
        'and',
        'jackson',
        'not',
        'less',
        'than',
        'by',
        'washington',
        'and',
        'madison',
        'the',
        'parting',
        'advice',
        'of',
        'the',
        'father',
        'of',
        'his',
        'country',
        'while',
        'yet',
        'president',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'was',
        'that',
        'the',
        'free',
        'constitution',
        'which',
        'was',
        'the',
        'work',
        'of',
        'their',
        'hands',
        'might',
        'be',
        'sacredly',
        'maintained',
        'and',
        'the',
        'inaugural',
        'words',
        'of',
        'president',
        'jefferson',
        'held',
        'up',
        'the',
        'preservation',
        'of',
        'the',
        'general',
        'government',
        'in',
        'its',
        'whole',
        'constitutional',
        'vigor',
        'as',
        'the',
        'sheet',
        'anchor',
        'of',
        'our',
        'peace',
        'at',
        'home',
        'and',
        'safety',
        'abroad',
        'the',
        'constitution',
        'is',
        'the',
        'work',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'it',
        'should',
        'be',
        'as',
        'indestructible',
        'as',
        'the',
        'people',
        'it',
        'is',
        'not',
        'strange',
        'that',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'which',
        'had',
        'no',
        'model',
        'in',
        'the',
        'past',
        'should',
        'not',
        'have',
        'fully',
        'comprehended',
        'the',
        'excellence',
        'of',
        'their',
        'own',
        'work',
        'fresh',
        'from',
        'a',
        'struggle',
        'against',
        'arbitrary',
        'power',
        'many',
        'patriots',
        'suffered',
        'from',
        'harassing',
        'fears',
        'of',
        'an',
        'absorption',
        'of',
        'the',
        'state',
        'governments',
        'by',
        'the',
        'general',
        'government',
        'and',
        'many',
        'from',
        'a',
        'dread',
        'that',
        'the',
        'states',
        'would',
        'break',
        'away',
        'from',
        'their',
        'orbits',
        'but',
        'the',
        'very',
        'greatness',
        'of',
        'our',
        'country',
        'should',
        'allay',
        'the',
        'apprehension',
        'of',
        'encroachments',
        'by',
        'the',
        'general',
        'government',
        'the',
        'subjects',
        'that',
        'come',
        'unquestionably',
        'within',
        'its',
        'jurisdiction',
        'are',
        'so',
        'numerous',
        'that',
        'it',
        'must',
        'ever',
        'naturally',
        'refuse',
        'to',
        'be',
        'embarrassed',
        'by',
        'questions',
        'that',
        'lie',
        'beyond',
        'it',
        'were',
        'it',
        'otherwise',
        'the',
        'executive',
        'would',
        'sink',
        'beneath',
        'the',
        'burden',
        'the',
        'channels',
        'of',
        'justice',
        'would',
        'be',
        'choked',
        'legislation',
        'would',
        'be',
        'obstructed',
        'by',
        'excess',
        'so',
        'that',
        'there',
        'is',
        'a',
        'greater',
        'temptation',
        'to',
        'exercise',
        'some',
        'of',
        'the',
        'functions',
        'of',
        'the',
        'general',
        'government',
        'through',
        'the',
        'states',
        'than',
        'to',
        'trespass',
        'on',
        'their',
        'rightful',
        'sphere',
        'the',
        'absolute',
        'acquiescence',
        'in',
        'the',
        'decisions',
        'of',
        'the',
        'majority',
        'was',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'century',
        'enforced',
        'by',
        'jefferson',
        'as',
        'the',
        'vital',
        'principle',
        'of',
        'republics',
        'and',
        'the',
        'events',
        'of',
        'the',
        'last',
        'four',
        'years',
        'have',
        'established',
        'we',
        'will',
        'hope',
        'forever',
        'that',
        'there',
        'lies',
        'no',
        'appeal',
        'to',
        'force',
        'the',
        'maintenance',
        'of',
        'the',
        'union',
        'brings',
        'with',
        'it',
        'the',
        'support',
        'of',
        'the',
        'state',
        'governments',
        'in',
        'all',
        'their',
        'rights',
        'but',
        'it',
        'is',
        'not',
        'one',
        'of',
        'the',
        'rights',
        'of',
        'any',
        'state',
        'government',
        'to',
        'renounce',
        'its',
        'own',
        'place',
        'in',
        'the',
        'union',
        'or',
        'to',
        'nullify',
        'the',
        'laws',
        'of',
        'the',
        'union',
        'the',
        'largest',
        'liberty',
        'is',
        'to',
        'be',
        'maintained',
        'in',
        'the',
        'discussion',
        'of',
        'the',
        'acts',
        'of',
        'the',
        'federal',
        'government',
        'but',
        'there',
        'is',
        'no',
        'appeal',
        'from',
        'its',
        'laws',
        'except',
        'to',
        'the',
        'various',
        'branches',
        'of',
        'that',
        'government',
        'itself',
        'or',
        'to',
        'the',
        'people',
        'who',
        'grant',
        'to',
        'the',
        'members',
        'of',
        'the',
        'legislative',
        'and',
        'of',
        'the',
        'executive',
        'departments',
        'no',
        'tenure',
        'but',
        'a',
        'limited',
        'one',
        'and',
        'in',
        'that',
        'manner',
        'always',
        'retain',
        'the',
        'powers',
        'of',
        'redress',
        'the',
        'sovereignty',
        'of',
        'the',
        'states',
        'is',
        'the',
        'language',
        'of',
        'the',
        'confederacy',
        'and',
        'not',
        'the',
        'language',
        'of',
        'the',
        'constitution',
        'the',
        'latter',
        'contains',
        'the',
        'emphatic',
        'words',
        'this',
        'constitution',
        'and',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'which',
        'shall',
        'be',
        'made',
        'in',
        'pursuance',
        'thereof',
        'and',
        'all',
        'treaties',
        'made',
        'or',
        'which',
        'shall',
        'be',
        'made',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'be',
        'the',
        'supreme',
        'law',
        'of',
        'the',
        'land',
        'and',
        'the',
        'judges',
        'in',
        'every',
        'state',
        'shall',
        'be',
        'bound',
        'thereby',
        'anything',
        'in',
        'the',
        'constitution',
        'or',
        'laws',
        'of',
        'any',
        'state',
        'to',
        'the',
        'contrary',
        'notwithstanding',
        'certainly',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'is',
        'a',
        'limited',
        'government',
        'and',
        'so',
        'is',
        'every',
        'state',
        'government',
        'a',
        'limited',
        'government',
        'with',
        'us',
        'this',
        'idea',
        'of',
        'limitation',
        'spreads',
        'through',
        'every',
        'form',
        'of',
        'administration',
        'general',
        'state',
        'and',
        'municipal',
        'and',
        'rests',
        'on',
        'the',
        'great',
        'distinguishing',
        'principle',
        'of',
        'the',
        'recognition',
        'of',
        'the',
        'rights',
        'of',
        'man',
        'the',
        'ancient',
        'republics',
        'absorbed',
        'the',
        'individual',
        'in',
        'the',
        'state',
        'prescribed',
        'his',
        'religion',
        'and',
        'controlled',
        'his',
        'activity',
        'the',
        'american',
        'system',
        'rests',
        'on',
        'the',
        'assertion',
        'of',
        'the',
        'equal',
        'right',
        'of',
        'every',
        'man',
        'to',
        'life',
        'liberty',
        'and',
        'the',
        'pursuit',
        'of',
        'happiness',
        'to',
        'freedom',
        'of',
        'conscience',
        'to',
        'the',
        'culture',
        'and',
        'exercise',
        'of',
        'all',
        'his',
        'faculties',
        'as',
        'a',
        'consequence',
        'the',
        'state',
        'government',
        'is',
        'limited',
        'as',
        'to',
        'the',
        'general',
        'government',
        'in',
        'the',
        'interest',
        'of',
        'union',
        'as',
        'to',
        'the',
        'individual',
        'citizen',
        'in',
        'the',
        'interest',
        'of',
        'freedom',
        'states',
        'with',
        'proper',
        'limitations',
        'of',
        'power',
        'are',
        'essential',
        'to',
        'the',
        'existence',
        'of',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'very',
        'commencement',
        'when',
        'we',
        'assumed',
        'a',
        'place',
        'among',
        'the',
        'powers',
        'of',
        'the',
        'earth',
        'the',
        'declaration',
        'of',
        'independence',
        'was',
        'adopted',
        'by',
        'states',
        'so',
        'also',
        'were',
        'the',
        'articles',
        'of',
        'confederation',
        'and',
        'when',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'ordained',
        'and',
        'established',
        'the',
        'constitution',
        'it',
        'was',
        'the',
        'assent',
        'of',
        'the',
        'states',
        'one',
        'by',
        'one',
        'which',
        'gave',
        'it',
        'vitality',
        'in',
        'the',
        'event',
        'too',
        'of',
        'any',
        'amendment',
        'to',
        'the',
        'constitution',
        'the',
        'proposition',
        'of',
        'congress',
        'needs',
        'the',
        'confirmation',
        'of',
        'states',
        'without',
        'states',
        'one',
        'great',
        'branch',
        'of',
        'the',
        'legislative',
        'government',
        'would',
        'be',
        'wanting',
        'and',
        'if',
        'we',
        'look',
        'beyond',
        'the',
        'letter',
        'of',
        'the',
        'constitution',
        'to',
        'the',
        'character',
        'of',
        'our',
        'country',
        'its',
        'capacity',
        'for',
        'comprehending',
        'within',
        'its',
        'jurisdiction',
        'a',
        'vast',
        'continental',
        'empire',
        'is',
        'due',
        'to',
        'the',
        'system',
        'of',
        'states',
        'the',
        'best',
        'security',
        'for',
        'the',
        'perpetual',
        'existence',
        'of',
        'the',
        'states',
        'is',
        'the',
        'supreme',
        'authority',
        'of',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'the',
        'perpetuity',
        'of',
        'the',
        'constitution',
        'brings',
        'with',
        'it',
        'the',
        'perpetuity',
        'of',
        'the',
        'states',
        'their',
        'mutual',
        'relation',
        'makes',
        'us',
        'what',
        'we',
        'are',
        'and',
        'in',
        'our',
        'political',
        'system',
        'their',
        'connection',
        'is',
        'indissoluble',
        'the',
        'whole',
        'can',
        'not',
        'exist',
        'without',
        'the',
        'parts',
        'nor',
        'the',
        'parts',
        'without',
        'the',
        'whole',
        'so',
        'long',
        'as',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'endures',
        'the',
        'states',
        'will',
        'endure',
        'the',
        'destruction',
        'of',
        'the',
        'one',
        'is',
        'the',
        'destruction',
        'of',
        'the',
        'other',
        'the',
        'preservation',
        'of',
        'the',
        'one',
        'is',
        'the',
        'preservation',
        'of',
        'the',
        'other',
        'i',
        'have',
        'thus',
        'explained',
        'my',
        'views',
        'of',
        'the',
        'mutual',
        'relations',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'states',
        'because',
        'they',
        'unfold',
        'the',
        'principles',
        'on',
        'which',
        'i',
        'have',
        'sought',
        'to',
        'solve',
        'the',
        'momentous',
        'questions',
        'and',
        'overcome',
        'the',
        'appalling',
        'difficulties',
        'that',
        'met',
        'me',
        'at',
        'the',
        'very',
        'commencement',
        'of',
        'my',
        'administration',
        'it',
        'has',
        'been',
        'my',
        'steadfast',
        'object',
        'to',
        'escape',
        'from',
        'the',
        'sway',
        'of',
        'momentary',
        'passions',
        'and',
        'to',
        'derive',
        'a',
        'healing',
        'policy',
        'from',
        'the',
        'fundamental',
        'and',
        'unchanging',
        'principles',
        'of',
        'the',
        'constitution',
        'i',
        'found',
        'the',
        'states',
        'suffering',
        'from',
        'the',
        'effects',
        'of',
        'a',
        'civil',
        'war',
        'resistance',
        'to',
        'the',
        'general',
        'government',
        'appeared',
        'to',
        'have',
        'exhausted',
        'itself',
        'the',
        'united',
        'states',
        'had',
        'recovered',
        'possession',
        'of',
        'their',
        'forts',
        'and',
        'arsenals',
        'and',
        'their',
        'armies',
        'were',
        'in',
        'the',
        'occupation',
        'of',
        'every',
        'state',
        'which',
        'had',
        'attempted',
        'to',
        'secede',
        'whether',
        'the',
        'territory',
        'within',
        'the',
        'limits',
        'of',
        'those',
        'states',
        'should',
        'be',
        'held',
        'as',
        'conquered',
        'territory',
        'under',
        'military',
        'authority',
        'emanating',
        'from',
        'the',
        'president',
        'as',
        'the',
        'head',
        'of',
        'the',
        'army',
        'was',
        'the',
        'first',
        'question',
        'that',
        'presented',
        'itself',
        'for',
        'decision',
        'now',
        'military',
        'governments',
        'established',
        'for',
        'an',
        'indefinite',
        'period',
        'would',
        'have',
        'offered',
        'no',
        'security',
        'for',
        'the',
        'early',
        'suppression',
        'of',
        'discontent',
        'would',
        'have',
        'divided',
        'the',
        'people',
        'into',
        'the',
        'vanquishers',
        'and',
        'the',
        'vanquished',
        'and',
        'would',
        'have',
        'envenomed',
        'hatred',
        'rather',
        'than',
        'have',
        'restored',
        'affection',
        'once',
        'established',
        'no',
        'precise',
        'limit',
        'to',
        'their',
        'continuance',
        'was',
        'conceivable',
        'they',
        'would',
        'have',
        'occasioned',
        'an',
        'incalculable',
        'and',
        'exhausting',
        'expense',
        'peaceful',
        'emigration',
        'to',
        'and',
        'from',
        'that',
        'portion',
        'of',
        'the',
        'country',
        'is',
        'one',
        'of',
        'the',
        'best',
        'means',
        'that',
        'can',
        'be',
        'thought',
        'of',
        'for',
        'the',
        'restoration',
        'of',
        'harmony',
        'and',
        'that',
        'emigration',
        'would',
        'have',
        'been',
        'prevented',
        'for',
        'what',
        'emigrant',
        'from',
        'abroad',
        'what',
        'industrious',
        'citizen',
        'at',
        'home',
        'would',
        'place',
        'himself',
        'willingly',
        'under',
        'military',
        'rule',
        'the',
        'chief',
        'persons',
        'who',
        'would',
        'have',
        'followed',
        'in',
        'the',
        'train',
        'of',
        'the',
        'army',
        'would',
        'have',
        'been',
        'dependents',
        'on',
        'the',
        'general',
        'government',
        'or',
        'men',
        'who',
        'expected',
        'profit',
        'from',
        'the',
        'miseries',
        'of',
        'their',
        'erring',
        'fellow',
        'citizens',
        'the',
        'powers',
        'of',
        'patronage',
        'and',
        'rule',
        'which',
        'would',
        'have',
        'been',
        'exercised',
        'under',
        'the',
        'president',
        'over',
        'a',
        'vast',
        'and',
        'populous',
        'and',
        'naturally',
        'wealthy',
        'region',
        'are',
        'greater',
        'than',
        'unless',
        'under',
        'extreme',
        'necessity',
        'i',
        'should',
        'be',
        'willing',
        'to',
        'intrust',
        'to',
        'any',
        'one',
        'man',
        'they',
        'are',
        'such',
        'as',
        'for',
        'myself',
        'i',
        'could',
        'never',
        'unless',
        'on',
        'occasions',
        'of',
        'great',
        'emergency',
        'consent',
        'to',
        'exercise',
        'the',
        'willful',
        'use',
        'of',
        'such',
        'powers',
        'if',
        'continued',
        'through',
        'a',
        'period',
        'of',
        'years',
        'would',
        'have',
        'endangered',
        'the',
        'purity',
        'of',
        'the',
        'general',
        'administration',
        'and',
        'the',
        'liberties',
        'of',
        'the',
        'states',
        'which',
        'remained',
        'loyal',
        'besides',
        'the',
        'policy',
        'of',
        'military',
        'rule',
        'over',
        'a',
        'conquered',
        'territory',
        'would',
        'have',
        'implied',
        'that',
        'the',
        'states',
        'whose',
        'inhabitants',
        'may',
        'have',
        'taken',
        'part',
        'in',
        'the',
        'rebellion',
        'had',
        'by',
        'the',
        'act',
        'of',
        'those',
        'inhabitants',
        'ceased',
        'to',
        'exist',
        'but',
        'the',
        'true',
        'theory',
        'is',
        'that',
        'all',
        'pretended',
        'acts',
        'of',
        'secession',
        'were',
        'from',
        'the',
        'beginning',
        'null',
        'and',
        'void',
        'the',
        'states',
        'can',
        'not',
        'commit',
        'treason',
        'nor',
        'screen',
        'the',
        'individual',
        'citizens',
        'who',
        'may',
        'have',
        'committed',
        'treason',
        'any',
        'more',
        'than',
        'they',
        'can',
        'make',
        'valid',
        'treaties',
        'or',
        'engage',
        'in',
        'lawful',
        'commerce',
        'with',
        'any',
        'foreign',
        'power',
        'the',
        'states',
        'attempting',
        'to',
        'secede',
        'placed',
        'themselves',
        'in',
        'a',
        'condition',
        'where',
        'their',
        'vitality',
        'was',
        'impaired',
        'but',
        'not',
        'extinguished',
        'their',
        'functions',
        'suspended',
        'but',
        'not',
        'destroyed',
        'but',
        'if',
        'any',
        'state',
        'neglects',
        'or',
        'refuses',
        'to',
        'perform',
        'its',
        'offices',
        'there',
        'is',
        'the',
        'more',
        'need',
        'that',
        'the',
        'general',
        'government',
        'should',
        'maintain',
        'all',
        'its',
        'authority',
        'and',
        'as',
        'soon',
        'as',
        'practicable',
        'resume',
        'the',
        'exercise',
        'of',
        'all',
        'its',
        'functions',
        'on',
        'this',
        'principle',
        'i',
        'have',
        'acted',
        'and',
        'have',
        'gradually',
        'and',
        'quietly',
        'and',
        'by',
        'almost',
        'imperceptible',
        'steps',
        'sought',
        'to',
        'restore',
        'the',
        'rightful',
        'energy',
        'of',
        'the',
        'general',
        'government',
        'and',
        'of',
        'the',
        'states',
        'to',
        'that',
        'end',
        'provisional',
        'governors',
        'have',
        'been',
        'appointed',
        'for',
        'the',
        'states',
        'conventions',
        'called',
        'governors',
        'elected',
        'legislatures',
        'assembled',
        'and',
        'senators',
        'and',
        'representatives',
        'chosen',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'same',
        'time',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'as',
        'far',
        'as',
        'could',
        'be',
        'done',
        'have',
        'been',
        'reopened',
        'so',
        'that',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'may',
        'be',
        'enforced',
        'through',
        'their',
        'agency',
        'the',
        'blockade',
        'has',
        'been',
        'removed',
        'and',
        'the',
        'custom',
        'houses',
        'reestablished',
        'in',
        'ports',
        'of',
        'entry',
        'so',
        'that',
        'the',
        'revenue',
        'of',
        'the',
        'united',
        'states',
        'may',
        'be',
        'collected',
        'the',
        'post',
        'office',
        'department',
        'renews',
        'its',
        'ceaseless',
        'activity',
        'and',
        'the',
        'general',
        'government',
        'is',
        'thereby',
        'enabled',
        'to',
        'communicate',
        'promptly',
        'with',
        'its',
        'officers',
        'and',
        'agents',
        'the',
        'courts',
        'bring',
        'security',
        'to',
        'persons',
        'and',
        'property',
        'the',
        'opening',
        'of',
        'the',
        'ports',
        'invites',
        'the',
        'restoration',
        'of',
        'industry',
        'and',
        'commerce',
        'the',
        'post',
        'office',
        'renews',
        'the',
        'facilities',
        'of',
        'social',
        'intercourse',
        'and',
        'of',
        'business',
        'and',
        'is',
        'it',
        'not',
        'happy',
        'for',
        'us',
        'all',
        'that',
        'the',
        'restoration',
        'of',
        'each',
        'one',
        'of',
        'these',
        'functions',
        'of',
        'the',
        'general',
        'government',
        'brings',
        'with',
        'it',
        'a',
        'blessing',
        'to',
        'the',
        'states',
        'over',
        'which',
        'they',
        'are',
        'extended',
        'is',
        'it',
        'not',
        'a',
        'sure',
        'promise',
        'of',
        'harmony',
        'and',
        'renewed',
        'attachment',
        'to',
        'the',
        'union',
        'that',
        'after',
        'all',
        'that',
        'has',
        'happened',
        'the',
        'return',
        'of',
        'the',
        'general',
        'government',
        'is',
        'known',
        'only',
        'as',
        'a',
        'beneficence',
        'i',
        'know',
        'very',
        'well',
        'that',
        'this',
        'policy',
        'is',
        'attended',
        'with',
        'some',
        'risk',
        'that',
        'for',
        'its',
        'success',
        'it',
        'requires',
        'at',
        'least',
        'the',
        'acquiescence',
        'of',
        'the',
        'states',
        'which',
        'it',
        'concerns',
        'that',
        'it',
        'implies',
        'an',
        'invitation',
        'to',
        'those',
        'states',
        'by',
        'renewing',
        'their',
        'allegiance',
        'to',
        'the',
        'united',
        'states',
        'to',
        'resume',
        'their',
        'functions',
        'as',
        'states',
        'of',
        'the',
        'union',
        'but',
        'it',
        'is',
        'a',
        'risk',
        'that',
        'must',
        'be',
        'taken',
        'in',
        'the',
        'choice',
        'of',
        'difficulties',
        'it',
        'is',
        'the',
        'smallest',
        'risk',
        'and',
        'to',
        'diminish',
        'and',
        'if',
        'possible',
        'to',
        'remove',
        'all',
        'danger',
        'i',
        'have',
        'felt',
        'it',
        'incumbent',
        'on',
        'me',
        'to',
        'assert',
        'one',
        'other',
        'power',
        'of',
        'the',
        'general',
        'government',
        'the',
        'power',
        'of',
        'pardon',
        'as',
        'no',
        'state',
        'can',
        'throw',
        'a',
        'defense',
        'over',
        'the',
        'crime',
        'of',
        'treason',
        'the',
        'power',
        'of',
        'pardon',
        'is',
        'exclusively',
        'vested',
        'in',
        'the',
        'executive',
        'government',
        'of',
        'the',
        'united',
        'states',
        'in',
        'exercising',
        'that',
        'power',
        'i',
        'have',
        'taken',
        'every',
        'precaution',
        'to',
        'connect',
        'it',
        'with',
        'the',
        'clearest',
        'recognition',
        'of',
        'the',
        'binding',
        'force',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'and',
        'an',
        'unqualified',
        'acknowledgment',
        'of',
        'the',
        'great',
        'social',
        'change',
        'of',
        'condition',
        'in',
        'regard',
        'to',
        'slavery',
        'which',
        'has',
        'grown',
        'out',
        'of',
        'the',
        'war',
        'the',
        'next',
        'step',
        'which',
        'i',
        'have',
        'taken',
        'to',
        'restore',
        'the',
        'constitutional',
        'relations',
        'of',
        'the',
        'states',
        'has',
        'been',
        'an',
        'invitation',
        'to',
        'them',
        'to',
        'participate',
        'in',
        'the',
        'high',
        'office',
        'of',
        'amending',
        'the',
        'constitution',
        'every',
        'patriot',
        'must',
        'wish',
        'for',
        'a',
        'general',
        'amnesty',
        'at',
        'the',
        'earliest',
        'epoch',
        'consistent',
        'with',
        'public',
        'safety',
        'for',
        'this',
        'great',
        'end',
        'there',
        'is',
        'need',
        'of',
        'a',
        'concurrence',
        'of',
        'all',
        'opinions',
        'and',
        'the',
        'spirit',
        'of',
        'mutual',
        'conciliation',
        'all',
        'parties',
        'in',
        'the',
        'late',
        'terrible',
        'conflict',
        'must',
        'work',
        'together',
        'in',
        'harmony',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'ask',
        'in',
        'the',
        'name',
        'of',
        'the',
        'whole',
        'people',
        'that',
        'on',
        'the',
        'one',
        'side',
        'the',
        'plan',
        'of',
        'restoration',
        'shall',
        'proceed',
        'in',
        'conformity',
        'with',
        'a',
        'willingness',
        'to',
        'cast',
        'the',
        'disorders',
        'of',
        'the',
        'past',
        'into',
        'oblivion',
        'and',
        'that',
        'on',
        'the',
        'other',
        'the',
        'evidence',
        'of',
        'sincerity',
        'in',
        'the',
        'future',
        'maintenance',
        'of',
        'the',
        'union',
        'shall',
        'be',
        'put',
        'beyond',
        'any',
        'doubt',
        'by',
        'the',
        'ratification',
        'of',
        'the',
        'proposed',
        'amendment',
        'to',
        'the',
        'constitution',
        'which',
        'provides',
        'for',
        'the',
        'abolition',
        'of',
        'slavery',
        'forever',
        'within',
        'the',
        'limits',
        'of',
        'our',
        'country',
        'so',
        'long',
        'as',
        'the',
        'adoption',
        'of',
        'this',
        'amendment',
        'is',
        'delayed',
        'so',
        'long',
        'will',
        'doubt',
        'and',
        'jealousy',
        'and',
        'uncertainty',
        'prevail',
        'this',
        'is',
        'the',
        'measure',
        'which',
        'will',
        'efface',
        'the',
        'sad',
        'memory',
        'of',
        'the',
        'past',
        'this',
        'is',
        'the',
        'measure',
        'which',
        'will',
        'most',
        'certainly',
        'call',
        'population',
        'and',
        'capital',
        'and',
        'security',
        'to',
        'those',
        'parts',
        'of',
        'the',
        'union',
        'that',
        'need',
        'them',
        'most',
        'indeed',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'ask',
        'of',
        'the',
        'states',
        'which',
        'are',
        'now',
        'resuming',
        'their',
        'places',
        'in',
        'the',
        'family',
        'of',
        'the',
        'union',
        'to',
        'give',
        'this',
        'pledge',
        'of',
        'perpetual',
        'loyalty',
        'and',
        'peace',
        'until',
        'it',
        'is',
        'done',
        'the',
        'past',
        'however',
        'much',
        'we',
        'may',
        'desire',
        'it',
        'will',
        'not',
        'be',
        'forgotten',
        'the',
        'adoption',
        'of',
        'the',
        'amendment',
        'reunites',
        'us',
        'beyond',
        'all',
        'power',
        'of',
        'disruption',
        'it',
        'heals',
        'the',
        'wound',
        'that',
        'is',
        'still',
        'imperfectly',
        'closed',
        'it',
        'removes',
        'slavery',
        'the',
        'element',
        'which',
        'has',
        'so',
        'long',
        'perplexed',
        'and',
        'divided',
        'the',
        'country',
        'it',
        'makes',
        'of',
        'us',
        'once',
        'more',
        'a',
        'united',
        'people',
        'renewed',
        'and',
        'strengthened',
        'bound',
        'more',
        'than',
        'ever',
        'to',
        'mutual',
        'affection',
        'and',
        'support',
        'the',
        'amendment',
        'to',
        'the',
        'constitution',
        'being',
        'adopted',
        'it',
        'would',
        'remain',
        'for',
        'the',
        'states',
        'whose',
        'powers',
        'have',
        'been',
        'so',
        'long',
        'in',
        'abeyance',
        'to',
        'resume',
        'their',
        'places',
        'in',
        'the',
        'two',
        'branches',
        'of',
        'the',
        'national',
        'legislature',
        'and',
        'thereby',
        'complete',
        'the',
        'work',
        'of',
        'restoration',
        'here',
        'it',
        'is',
        'for',
        'you',
        'fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'for',
        'you',
        'fellow',
        'citizens',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'to',
        'judge',
        'each',
        'of',
        'you',
        'for',
        'yourselves',
        'of',
        'the',
        'elections',
        'returns',
        'and',
        'qualifications',
        'of',
        'your',
        'own',
        'members',
        'the',
        'full',
        'assertion',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'general',
        'government',
        'requires',
        'the',
        'holding',
        'of',
        'circuit',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'within',
        'the',
        'districts',
        'where',
        'their',
        'authority',
        'has',
        'been',
        'interrupted',
        'in',
        'the',
        'present',
        'posture',
        'of',
        'our',
        'public',
        'affairs',
        'strong',
        'objections',
        'have',
        'been',
        'urged',
        'to',
        'holding',
        'those',
        'courts',
        'in',
        'any',
        'of',
        'the',
        'states',
        'where',
        'the',
        'rebellion',
        'has',
        'existed',
        'and',
        'it',
        'was',
        'ascertained',
        'by',
        'inquiry',
        'that',
        'the',
        'circuit',
        'court',
        'of',
        'the',
        'united',
        'states',
        'would',
        'not',
        'be',
        'held',
        'within',
        'the',
        'district',
        'of',
        'virginia',
        'during',
        'the',
        'autumn',
        'or',
        'early',
        'winter',
        'nor',
        'until',
        'congress',
        'should',
        'have',
        'an',
        'opportunity',
        'to',
        'consider',
        'and',
        'act',
        'on',
        'the',
        'whole',
        'subject',
        'to',
        'your',
        'deliberations',
        'the',
        'restoration',
        'of',
        'this',
        'branch',
        'of',
        'the',
        'civil',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'is',
        'therefore',
        'necessarily',
        'referred',
        'with',
        'the',
        'hope',
        'that',
        'early',
        'provision',
        'will',
        'be',
        'made',
        'for',
        'the',
        'resumption',
        'of',
        'all',
        'its',
        'functions',
        'it',
        'is',
        'manifest',
        'that',
        'treason',
        'most',
        'flagrant',
        'in',
        'character',
        'has',
        'been',
        'committed',
        'persons',
        'who',
        'are',
        'charged',
        'with',
        'its',
        'commission',
        'should',
        'have',
        'fair',
        'and',
        'impartial',
        'trials',
        'in',
        'the',
        'highest',
        'civil',
        'tribunals',
        'of',
        'the',
        'country',
        'in',
        'order',
        'that',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'may',
        'be',
        'fully',
        'vindicated',
        'the',
        'truth',
        'dearly',
        'established',
        'and',
        'affirmed',
        'that',
        'treason',
        'is',
        'a',
        'crime',
        'that',
        'traitors',
        'should',
        'be',
        'punished',
        'and',
        'the',
        'offense',
        'made',
        'infamous',
        'and',
        'at',
        'the',
        'same',
        'time',
        'that',
        'the',
        'question',
        'may',
        'be',
        'judicially',
        'settled',
        'finally',
        'and',
        'forever',
        'that',
        'no',
        'state',
        'of',
        'its',
        'own',
        'will',
        'has',
        'the',
        'right',
        'to',
        'renounce',
        'its',
        'place',
        'in',
        'the',
        'union',
        'the',
        'relations',
        'of',
        'the',
        'general',
        'government',
        'toward',
        'the',
        'inhabitants',
        'whom',
        'the',
        'war',
        'has',
        'called',
        'into',
        'freedom',
        'have',
        'engaged',
        'my',
        'most',
        'serious',
        'consideration',
        'on',
        'the',
        'propriety',
        'of',
        'attempting',
        'to',
        'make',
        'the',
        'freedmen',
        'electors',
        'by',
        'the',
        'proclamation',
        'of',
        'the',
        'executive',
        'i',
        'took',
        'for',
        'my',
        'counsel',
        'the',
        'constitution',
        'itself',
        'the',
        'interpretations',
        'of',
        'that',
        'instrument',
        'by',
        'its',
        'authors',
        'and',
        'their',
        'contemporaries',
        'and',
        'recent',
        'legislation',
        'by',
        'congress',
        'when',
        'at',
        'the',
        'first',
        'movement',
        'toward',
        'independence',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'instructed',
        'the',
        'several',
        'states',
        'to',
        'institute',
        'governments',
        'of',
        'their',
        'own',
        'they',
        'left',
        'each',
        'state',
        'to',
        'decide',
        'for',
        'itself',
        'the',
        'conditions',
        'for',
        'the',
        'enjoyment',
        'of',
        'the',
        'elective',
        'franchise',
        'during',
        'the',
        'period',
        'of',
        'the',
        'confederacy',
        'there',
        'continued',
        'to',
        'exist',
        'a',
        'very',
        'great',
        'diversity',
        'in',
        'the',
        'qualifications',
        'of',
        'electors',
        'in',
        'the',
        'several',
        'states',
        'and',
        'even',
        'within',
        'a',
        'state',
        'a',
        'distinction',
        'of',
        'qualifications',
        'prevailed',
        'with',
        'regard',
        'to',
        'the',
        'officers',
        'who',
        'were',
        'to',
        'be',
        'chosen',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'recognizes',
        'these',
        'diversities',
        'when',
        'it',
        'enjoins',
        'that',
        'in',
        'the',
        'choice',
        'of',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'the',
        'electors',
        'in',
        'each',
        'state',
        'shall',
        'have',
        'the',
        'qualifications',
        'requisite',
        'for',
        'electors',
        'of',
        'the',
        'most',
        'numerous',
        'branch',
        'of',
        'the',
        'state',
        'legislature',
        'after',
        'the',
        'formation',
        'of',
        'the',
        'constitution',
        'it',
        'remained',
        'as',
        'before',
        'the',
        'uniform',
        'usage',
        'for',
        'each',
        'state',
        'to',
        'enlarge',
        'the',
        'body',
        'of',
        'its',
        'electors',
        'according',
        'to',
        'its',
        'own',
        'judgment',
        'and',
        'under',
        'this',
        'system',
        'one',
        'state',
        'after',
        'another',
        'has',
        'proceeded',
        'to',
        'increase',
        'the',
        'number',
        'of',
        'its',
        'electors',
        'until',
        'now',
        'universal',
        'suffrage',
        'or',
        'something',
        'very',
        'near',
        'it',
        'is',
        'the',
        'general',
        'rule',
        'so',
        'fixed',
        'was',
        'this',
        'reservation',
        'of',
        'power',
        'in',
        'the',
        'habits',
        'of',
        'the',
        'people',
        'and',
        'so',
        'unquestioned',
        'has',
        'been',
        'the',
        'interpretation',
        'of',
        'the',
        'constitution',
        'that',
        'during',
        'the',
        'civil',
        'war',
        'the',
        'late',
        'president',
        'never',
        'harbored',
        'the',
        'purpose',
        'certainly',
        'never',
        'evowed',
        'the',
        'purpose',
        'of',
        'disregarding',
        'it',
        'and',
        'in',
        'the',
        'acts',
        'of',
        'congress',
        'during',
        'that',
        'period',
        'nothing',
        'can',
        'be',
        'found',
        'which',
        'during',
        'the',
        'continuance',
        'of',
        'hostilities',
        'much',
        'less',
        'after',
        'their',
        'close',
        'would',
        'have',
        'sanctioned',
        'any',
        'departure',
        'by',
        'the',
        'executive',
        'from',
        'a',
        'policy',
        'which',
        'has',
        'so',
        'uniformly',
        'obtained',
        'moreover',
        'a',
        'concession',
        'of',
        'the',
        'elective',
        'franchise',
        'to',
        'the',
        'freedmen',
        'by',
        'act',
        'of',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'must',
        'have',
        'been',
        'extended',
        'to',
        'all',
        'colored',
        'men',
        'wherever',
        'found',
        'and',
        'so',
        'must',
        'have',
        'established',
        'a',
        'change',
        'of',
        'suffrage',
        'in',
        'the',
        'northern',
        'middle',
        'and',
        'western',
        'states',
        'not',
        'less',
        'than',
        'in',
        'the',
        'southern',
        'and',
        'southwestern',
        'such',
        'an',
        'act',
        'would',
        'have',
        'created',
        'a',
        'new',
        'class',
        'of',
        'voters',
        'and',
        'would',
        'have',
        'been',
        'an',
        'assumption',
        'of',
        'power',
        'by',
        'the',
        'president',
        'which',
        'nothing',
        'in',
        'the',
        'constitution',
        'or',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'would',
        'have',
        'warranted',
        'on',
        'the',
        'other',
        'hand',
        'every',
        'danger',
        'of',
        'conflict',
        'is',
        'avoided',
        'when',
        'the',
        'settlement',
        'of',
        'the',
        'question',
        'is',
        'referred',
        'to',
        'the',
        'several',
        'states',
        'they',
        'can',
        'each',
        'for',
        'itself',
        'decide',
        'on',
        'the',
        'measure',
        'and',
        'whether',
        'it',
        'is',
        'to',
        'be',
        'adopted',
        'at',
        'once',
        'and',
        'absolutely',
        'or',
        'introduced',
        'gradually',
        'and',
        'with',
        'conditions',
        'in',
        'my',
        'judgment',
        'the',
        'freedmen',
        'if',
        'they',
        'show',
        'patience',
        'and',
        'manly',
        'virtues',
        'will',
        'sooner',
        'obtain',
        'a',
        'participation',
        'in',
        'the',
        'elective',
        'franchise',
        'through',
        'the',
        'states',
        'than',
        'through',
        'the',
        'general',
        'government',
        'even',
        'if',
        'it',
        'had',
        'power',
        'to',
        'intervene',
        'when',
        'the',
        'tumult',
        'of',
        'emotions',
        'that',
        'have',
        'been',
        'raised',
        'by',
        'the',
        'suddenness',
        'of',
        'the',
        'social',
        'change',
        'shall',
        'have',
        'subsided',
        'it',
        'may',
        'prove',
        'that',
        'they',
        'will',
        'receive',
        'the',
        'kindest',
        'usage',
        'from',
        'some',
        'of',
        'those',
        'on',
        'whom',
        'they',
        'have',
        'heretofore',
        'most',
        'closely',
        'depended',
        'but',
        'while',
        'i',
        'have',
        'no',
        'doubt',
        'that',
        'now',
        'after',
        'the',
        'close',
        'of',
        'the',
        'war',
        'it',
        'is',
        'not',
        'competent',
        'for',
        'the',
        'general',
        'government',
        'to',
        'extend',
        'the',
        'elective',
        'franchise',
        'in',
        'the',
        'several',
        'states',
        'it',
        'is',
        'equally',
        'clear',
        'that',
        'good',
        'faith',
        'requires',
        'the',
        'security',
        'of',
        'the',
        'freedmen',
        'in',
        'their',
        'liberty',
        'and',
        'their',
        'property',
        'their',
        'right',
        'to',
        'labor',
        'and',
        'their',
        'right',
        'to',
        'claim',
        'the',
        'just',
        'return',
        'of',
        'their',
        'labor',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'urge',
        'a',
        'dispassionate',
        'treatment',
        'of',
        'this',
        'subject',
        'which',
        'should',
        'be',
        'carefully',
        'kept',
        'aloof',
        'from',
        'all',
        'party',
        'strife',
        'we',
        'must',
        'equally',
        'avoid',
        'hasty',
        'assumptions',
        'of',
        'any',
        'natural',
        'impossibility',
        'for',
        'the',
        'two',
        'races',
        'to',
        'live',
        'side',
        'by',
        'side',
        'in',
        'a',
        'state',
        'of',
        'mutual',
        'benefit',
        'and',
        'good',
        'will',
        'the',
        'experiment',
        'involves',
        'us',
        'in',
        'no',
        'inconsistency',
        'let',
        'us',
        'then',
        'go',
        'on',
        'and',
        'make',
        'that',
        'experiment',
        'in',
        'good',
        'faith',
        'and',
        'not',
        'be',
        'too',
        'easily',
        'disheartened',
        'the',
        'country',
        'is',
        'in',
        'need',
        'of',
        'labor',
        'and',
        'the',
        'freedmen',
        'are',
        'in',
        'need',
        'of',
        'employment',
        'culture',
        'and',
        'protection',
        'while',
        'their',
        'right',
        'of',
        'voluntary',
        'migration',
        'and',
        'expatriation',
        'is',
        'not',
        'to',
        'be',
        'questioned',
        'i',
        'would',
        'not',
        'advise',
        'their',
        'forced',
        'removal',
        'and',
        'colonization',
        'let',
        'us',
        'rather',
        'encourage',
        'them',
        'to',
        'honorable',
        'and',
        'useful',
        'industry',
        'where',
        'it',
        'may',
        'be',
        'beneficial',
        'to',
        'themselves',
        'and',
        'to',
        'the',
        'country',
        'and',
        'instead',
        'of',
        'hasty',
        'anticipations',
        'of',
        'the',
        'certainty',
        'of',
        'failure',
        'let',
        'there',
        'be',
        'nothing',
        'wanting',
        'to',
        'the',
        'fair',
        'trial',
        'of',
        'the',
        'experiment',
        'the',
        'change',
        'in',
        'their',
        'condition',
        'is',
        'the',
        'substitution',
        'of',
        'labor',
        'by',
        'contract',
        'for',
        'the',
        'status',
        'of',
        'slavery',
        'the',
        'freedman',
        'can',
        'not',
        'fairly',
        'be',
        'accused',
        'of',
        'unwillingness',
        'to',
        'work',
        'so',
        'long',
        'as',
        'a',
        'doubt',
        'remains',
        'about',
        'his',
        'freedom',
        'of',
        'choice',
        'in',
        'his',
        'pursuits',
        'and',
        'the',
        'certainty',
        'of',
        'his',
        'recovering',
        'his',
        'stipulated',
        'wages',
        'in',
        'this',
        'the',
        'interests',
        'of',
        'the',
        'employer',
        'and',
        'the',
        'employed',
        'coincide',
        'the',
        'employer',
        'desires',
        'in',
        'his',
        'workmen',
        'spirit',
        'and',
        'alacrity',
        'and',
        'these',
        'can',
        'be',
        'permanently',
        'secured',
        'in',
        'no',
        'other',
        'way',
        'and',
        'if',
        'the',
        'one',
        'ought',
        'to',
        'be',
        'able',
        'to',
        'enforce',
        'the',
        'contract',
        'so',
        'ought',
        'the',
        'other',
        'the',
        'public',
        'interest',
        'will',
        'be',
        'best',
        'promoted',
        'if',
        'the',
        'several',
        'states',
        'will',
        'provide',
        'adequate',
        'protection',
        'and',
        'remedies',
        'for',
        'the',
        'freedmen',
        'until',
        'this',
        'is',
        'in',
        'some',
        'way',
        'accomplished',
        'there',
        'is',
        'no',
        'chance',
        'for',
        'the',
        'advantageous',
        'use',
        'of',
        'their',
        'labor',
        'and',
        'the',
        'blame',
        'of',
        'ill',
        'success',
        'will',
        'not',
        'rest',
        'on',
        'them',
        'i',
        'know',
        'that',
        'sincere',
        'philanthropy',
        'is',
        'earnest',
        'for',
        'the',
        'immediate',
        'realization',
        'of',
        'its',
        'remotest',
        'aims',
        'but',
        'time',
        'is',
        'always',
        'an',
        'element',
        'in',
        'reform',
        'it',
        'is',
        'one',
        'of',
        'the',
        'greatest',
        'acts',
        'on',
        'record',
        'to',
        'have',
        'brought',
        'people',
        'into',
        'freedom',
        'the',
        'career',
        'of',
        'free',
        'industry',
        'must',
        'be',
        'fairly',
        'opened',
        'to',
        'them',
        'and',
        'then',
        'their',
        'future',
        'prosperity',
        'and',
        'condition',
        'must',
        'after',
        'all',
        'rest',
        'mainly',
        'on',
        'themselves',
        'if',
        'they',
        'fail',
        'and',
        'so',
        'perish',
        'away',
        'let',
        'us',
        'be',
        'careful',
        'that',
        'the',
        'failure',
        'shall',
        'not',
        'be',
        'attributable',
        'to',
        'any',
        'denial',
        'of',
        'justice',
        'in',
        'all',
        'that',
        'relates',
        'to',
        'the',
        'destiny',
        'of',
        'the',
        'freedmen',
        'we',
        'need',
        'not',
        'be',
        'too',
        'anxious',
        'to',
        'read',
        'the',
        'future',
        'many',
        'incidents',
        'which',
        'from',
        'a',
        'speculative',
        'point',
        'of',
        'view',
        'might',
        'raise',
        'alarm',
        'will',
        'quietly',
        'settle',
        'themselves',
        'now',
        'that',
        'slavery',
        'is',
        'at',
        'an',
        'end',
        'or',
        'near',
        'its',
        'end',
        'the',
        'greatness',
        'of',
        'its',
        'evil',
        'in',
        'the',
        'point',
        'of',
        'view',
        'of',
        'public',
        'economy',
        'becomes',
        'more',
        'and',
        'more',
        'apparent',
        'slavery',
        'was',
        'essentially',
        'a',
        'monopoly',
        'of',
        'labor',
        'and',
        'as',
        'such',
        'locked',
        'the',
        'states',
        'where',
        'it',
        'prevailed',
        'against',
        'the',
        'incoming',
        'of',
        'free',
        'industry',
        'where',
        'labor',
        'was',
        'the',
        'property',
        'of',
        'the',
        'capitalist',
        'the',
        'white',
        'man',
        'was',
        'excluded',
        'from',
        'employment',
        'or',
        'had',
        'but',
        'the',
        'second',
        'best',
        'chance',
        'of',
        'finding',
        'it',
        'and',
        'the',
        'foreign',
        'emigrant',
        'turned',
        'away',
        'from',
        'the',
        'region',
        'where',
        'his',
        'condition',
        'would',
        'be',
        'so',
        'precarious',
        'with',
        'the',
        'destruction',
        'of',
        'the',
        'monopoly',
        'free',
        'labor',
        'will',
        'hasten',
        'from',
        'all',
        'pans',
        'of',
        'the',
        'civilized',
        'world',
        'to',
        'assist',
        'in',
        'developing',
        'various',
        'and',
        'immeasurable',
        'resources',
        'which',
        'have',
        'hitherto',
        'lain',
        'dormant',
        'the',
        'eight',
        'or',
        'nine',
        'states',
        'nearest',
        'the',
        'gulf',
        'of',
        'mexico',
        'have',
        'a',
        'soil',
        'of',
        'exuberant',
        'fertility',
        'a',
        'climate',
        'friendly',
        'to',
        'long',
        'life',
        'and',
        'can',
        'sustain',
        'a',
        'denser',
        'population',
        'than',
        'is',
        'found',
        'as',
        'yet',
        'in',
        'any',
        'part',
        'of',
        'our',
        'country',
        'and',
        'the',
        'future',
        'influx',
        'of',
        'population',
        'to',
        'them',
        'will',
        'be',
        'mainly',
        'from',
        'the',
        'north',
        'or',
        'from',
        'the',
        'most',
        'cultivated',
        'nations',
        'in',
        'europe',
        'from',
        'the',
        'sufferings',
        'that',
        'have',
        'attended',
        'them',
        'during',
        'our',
        'late',
        'struggle',
        'let',
        'us',
        'look',
        'away',
        'to',
        'the',
        'future',
        'which',
        'is',
        'sure',
        'to',
        'be',
        'laden',
        'for',
        'them',
        'with',
        'greater',
        'prosperity',
        'than',
        'has',
        'ever',
        'before',
        'been',
        'known',
        'the',
        'removal',
        'of',
        'the',
        'monopoly',
        'of',
        'slave',
        'labor',
        'is',
        'a',
        'pledge',
        'that',
        'those',
        'regions',
        'will',
        'be',
        'peopled',
        'by',
        'a',
        'numerous',
        'and',
        'enterprising',
        'population',
        'which',
        'will',
        'vie',
        'with',
        'any',
        'in',
        'the',
        'union',
        'in',
        'compactness',
        'inventive',
        'genius',
        'wealth',
        'and',
        'industry',
        'our',
        'government',
        'springs',
        'from',
        'and',
        'was',
        'made',
        'for',
        'the',
        'people',
        'not',
        'the',
        'people',
        'for',
        'the',
        'government',
        'to',
        'them',
        'it',
        'owes',
        'allegiance',
        'from',
        'them',
        'it',
        'must',
        'derive',
        'its',
        'courage',
        'strength',
        'and',
        'wisdom',
        'but',
        'while',
        'the',
        'government',
        'is',
        'thus',
        'bound',
        'to',
        'defer',
        'to',
        'the',
        'people',
        'from',
        'whom',
        'it',
        'derives',
        'its',
        'existence',
        'it',
        'should',
        'from',
        'the',
        'very',
        'consideration',
        'of',
        'its',
        'origin',
        'be',
        'strong',
        'in',
        'its',
        'power',
        'of',
        'resistance',
        'to',
        'the',
        'establishment',
        'of',
        'inequalities',
        'monopolies',
        'perpetuities',
        'and',
        'class',
        'legislation',
        'are',
        'contrary',
        'to',
        'the',
        'genius',
        'of',
        'free',
        'government',
        'and',
        'ought',
        'not',
        'to',
        'be',
        'allowed',
        'here',
        'there',
        'is',
        'no',
        'room',
        'for',
        'favored',
        'classes',
        'or',
        'monopolies',
        'the',
        'principle',
        'of',
        'our',
        'government',
        'is',
        'that',
        'of',
        'equal',
        'laws',
        'and',
        'freedom',
        'of',
        'industry',
        'wherever',
        'monopoly',
        'attains',
        'a',
        'foothold',
        'it',
        'is',
        'sure',
        'to',
        'be',
        'a',
        'source',
        'of',
        'danger',
        'discord',
        'and',
        'trouble',
        'we',
        'shall',
        'but',
        'fulfill',
        'our',
        'duties',
        'as',
        'legislators',
        'by',
        'according',
        'equal',
        'and',
        'exact',
        'justice',
        'to',
        'all',
        'men',
        'special',
        'privileges',
        'to',
        'none',
        'the',
        'government',
        'is',
        'subordinate',
        'to',
        'the',
        'people',
        'but',
        'as',
        'the',
        'agent',
        'and',
        'representative',
        'of',
        'the',
        'people',
        'it',
        'must',
        'be',
        'held',
        'superior',
        'to',
        'monopolies',
        'which',
        'in',
        'themselves',
        'ought',
        'never',
        'to',
        'be',
        'granted',
        'and',
        'which',
        'where',
        'they',
        'exist',
        'must',
        'be',
        'subordinate',
        'and',
        'yield',
        'to',
        'the',
        'government',
        'the',
        'constitution',
        'confers',
        'on',
        'congress',
        'the',
        'right',
        'to',
        'regulate',
        'commerce',
        'among',
        'the',
        'several',
        'states',
        'it',
        'is',
        'of',
        'the',
        'first',
        'necessity',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'union',
        'that',
        'that',
        'commerce',
        'should',
        'be',
        'free',
        'and',
        'unobstructed',
        'no',
        'state',
        'can',
        'be',
        'justified',
        'in',
        'any',
        'device',
        'to',
        'tax',
        'the',
        'transit',
        'of',
        'travel',
        'and',
        'commerce',
        'between',
        'states',
        'the',
        'position',
        'of',
        'many',
        'states',
        'is',
        'such',
        'that',
        'if',
        'they',
        'were',
        'allowed',
        'to',
        'take',
        'advantage',
        'of',
        'it',
        'for',
        'purposes',
        'of',
        'local',
        'revenue',
        'the',
        'commerce',
        'between',
        'states',
        'might',
        'be',
        'injuriously',
        'burdened',
        'or',
        'even',
        'virtually',
        'prohibited',
        'it',
        'is',
        'best',
        'while',
        'the',
        'country',
        'is',
        'still',
        'young',
        'and',
        'while',
        'the',
        'tendency',
        'to',
        'dangerous',
        'monopolies',
        'of',
        'this',
        'kind',
        'is',
        'still',
        'feeble',
        'to',
        'use',
        'the',
        'power',
        'of',
        'congress',
        'so',
        'as',
        'to',
        'prevent',
        'any',
        'selfish',
        'impediment',
        'to',
        'the',
        'free',
        'circulation',
        'of',
        'men',
        'and',
        'merchandise',
        'a',
        'tax',
        'on',
        'travel',
        'and',
        'merchandise',
        'in',
        'their',
        'transit',
        'constitutes',
        'one',
        'of',
        'the',
        'worst',
        'forms',
        'of',
        'monopoly',
        'and',
        'the',
        'evil',
        'is',
        'increased',
        'if',
        'coupled',
        'with',
        'a',
        'denial',
        'of',
        'the',
        'choice',
        'of',
        'route',
        'when',
        'the',
        'vast',
        'extent',
        'of',
        'our',
        'country',
        'is',
        'considered',
        'it',
        'is',
        'plain',
        'that',
        'every',
        'obstacle',
        'to',
        'the',
        'free',
        'circulation',
        'of',
        'commerce',
        'between',
        'the',
        'states',
        'ought',
        'to',
        'be',
        'sternly',
        'guarded',
        'against',
        'by',
        'appropriate',
        'legislation',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'constitution',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'explains',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'lands',
        'the',
        'transactions',
        'of',
        'the',
        'patent',
        'office',
        'and',
        'the',
        'pension',
        'bureau',
        'the',
        'management',
        'of',
        'our',
        'indian',
        'affairs',
        'the',
        'progress',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'the',
        'pacific',
        'railroad',
        'and',
        'furnishes',
        'information',
        'in',
        'reference',
        'to',
        'matters',
        'of',
        'local',
        'interest',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'it',
        'also',
        'presents',
        'evidence',
        'of',
        'the',
        'successful',
        'operation',
        'of',
        'the',
        'homestead',
        'act',
        'under',
        'the',
        'provisions',
        'of',
        'which',
        'acres',
        'of',
        'the',
        'public',
        'lands',
        'were',
        'entered',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'more',
        'than',
        'one',
        'fourth',
        'of',
        'the',
        'whole',
        'number',
        'of',
        'acres',
        'sold',
        'or',
        'otherwise',
        'disposed',
        'of',
        'during',
        'that',
        'period',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'derived',
        'from',
        'this',
        'source',
        'are',
        'sufficient',
        'to',
        'cover',
        'the',
        'expenses',
        'incident',
        'to',
        'the',
        'survey',
        'and',
        'disposal',
        'of',
        'the',
        'lands',
        'entered',
        'under',
        'this',
        'act',
        'and',
        'that',
        'payments',
        'in',
        'cash',
        'to',
        'the',
        'extent',
        'of',
        'from',
        'to',
        'per',
        'cent',
        'will',
        'be',
        'made',
        'by',
        'settlers',
        'who',
        'may',
        'thus',
        'at',
        'any',
        'time',
        'acquire',
        'title',
        'before',
        'the',
        'expiration',
        'of',
        'the',
        'period',
        'at',
        'which',
        'it',
        'would',
        'otherwise',
        'vest',
        'the',
        'homestead',
        'policy',
        'was',
        'established',
        'only',
        'after',
        'long',
        'and',
        'earnest',
        'resistance',
        'experience',
        'proves',
        'its',
        'wisdom',
        'the',
        'lands',
        'in',
        'the',
        'hands',
        'of',
        'industrious',
        'settlers',
        'whose',
        'labor',
        'creates',
        'wealth',
        'and',
        'contributes',
        'to',
        'the',
        'public',
        'resources',
        'are',
        'worth',
        'more',
        'to',
        'the',
        'united',
        'states',
        'than',
        'if',
        'they',
        'had',
        'been',
        'reserved',
        'as',
        'a',
        'solitude',
        'for',
        'future',
        'purchasers',
        'the',
        'lamentable',
        'events',
        'of',
        'the',
        'last',
        'four',
        'years',
        'and',
        'the',
        'sacrifices',
        'made',
        'by',
        'the',
        'gallant',
        'men',
        'of',
        'our',
        'army',
        'and',
        'navy',
        'have',
        'swelled',
        'the',
        'records',
        'of',
        'the',
        'pension',
        'bureau',
        'to',
        'an',
        'unprecedented',
        'extent',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'last',
        'the',
        'total',
        'number',
        'of',
        'pensioners',
        'was',
        'requiring',
        'for',
        'their',
        'annual',
        'pay',
        'exclusive',
        'of',
        'expenses',
        'the',
        'sum',
        'of',
        'the',
        'number',
        'of',
        'applications',
        'that',
        'have',
        'been',
        'allowed',
        'since',
        'that',
        'date',
        'will',
        'require',
        'a',
        'large',
        'increase',
        'of',
        'this',
        'amount',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'the',
        'means',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'stipends',
        'due',
        'under',
        'existing',
        'laws',
        'to',
        'our',
        'disabled',
        'soldiers',
        'and',
        'sailors',
        'and',
        'to',
        'the',
        'families',
        'of',
        'such',
        'as',
        'have',
        'perished',
        'in',
        'the',
        'service',
        'of',
        'the',
        'country',
        'will',
        'no',
        'doubt',
        'be',
        'cheerfully',
        'and',
        'promptly',
        'granted',
        'a',
        'grateful',
        'people',
        'will',
        'not',
        'hesitate',
        'to',
        'sanction',
        'any',
        'measures',
        'having',
        'for',
        'their',
        'object',
        'the',
        'relief',
        'of',
        'soldiers',
        'mutilated',
        'and',
        'families',
        'made',
        'fatherless',
        'in',
        'the',
        'efforts',
        'to',
        'preserve',
        'our',
        'national',
        'existence',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'presents',
        'an',
        'encouraging',
        'exhibit',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'post',
        'office',
        'department',
        'during',
        'the',
        'year',
        'the',
        'revenues',
        'of',
        'the',
        'past',
        'year',
        'from',
        'the',
        'loyal',
        'states',
        'alone',
        'exceeded',
        'the',
        'maximum',
        'annual',
        'receipts',
        'from',
        'all',
        'the',
        'states',
        'previous',
        'to',
        'the',
        'rebellion',
        'in',
        'the',
        'sum',
        'of',
        'and',
        'the',
        'annual',
        'average',
        'increase',
        'of',
        'revenue',
        'during',
        'the',
        'last',
        'four',
        'years',
        'compared',
        'with',
        'the',
        'revenues',
        'of',
        'the',
        'four',
        'years',
        'immediately',
        'preceding',
        'the',
        'rebellion',
        'was',
        'the',
        'revenues',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'amounted',
        'to',
        'and',
        'the',
        'expenditures',
        'to',
        'leaving',
        'a',
        'surplus',
        'of',
        'receipts',
        'over',
        'expenditures',
        'of',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'restoring',
        'the',
        'postal',
        'service',
        'in',
        'the',
        'southern',
        'states',
        'the',
        'views',
        'presented',
        'by',
        'the',
        'postmaster',
        'general',
        'against',
        'the',
        'policy',
        'of',
        'granting',
        'subsidies',
        'to',
        'the',
        'ocean',
        'mail',
        'steamship',
        'lines',
        'upon',
        'established',
        'routes',
        'and',
        'in',
        'favor',
        'of',
        'continuing',
        'the',
        'present',
        'system',
        'which',
        'limits',
        'the',
        'compensation',
        'for',
        'ocean',
        'service',
        'to',
        'the',
        'postage',
        'earnings',
        'are',
        'recommended',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'it',
        'appears',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'that',
        'while',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'present',
        'year',
        'there',
        'were',
        'in',
        'commission',
        'vessels',
        'of',
        'all',
        'classes',
        'and',
        'descriptions',
        'armed',
        'with',
        'guns',
        'and',
        'manned',
        'by',
        'men',
        'the',
        'number',
        'of',
        'vessels',
        'at',
        'present',
        'in',
        'commission',
        'is',
        'with',
        'guns',
        'and',
        'men',
        'by',
        'this',
        'prompt',
        'reduction',
        'of',
        'the',
        'naval',
        'forces',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'have',
        'been',
        'largely',
        'diminished',
        'and',
        'a',
        'number',
        'of',
        'vessels',
        'purchased',
        'for',
        'naval',
        'purposes',
        'from',
        'the',
        'merchant',
        'marine',
        'have',
        'been',
        'returned',
        'to',
        'the',
        'peaceful',
        'pursuits',
        'of',
        'commerce',
        'since',
        'the',
        'suppression',
        'of',
        'active',
        'hostilities',
        'our',
        'foreign',
        'squadrons',
        'have',
        'been',
        'reestablished',
        'and',
        'consist',
        'of',
        'vessels',
        'much',
        'more',
        'efficient',
        'than',
        'those',
        'employed',
        'on',
        'similar',
        'service',
        'previous',
        'to',
        'the',
        'rebellion',
        'the',
        'suggestion',
        'for',
        'the',
        'enlargement',
        'of',
        'the',
        'navy',
        'yards',
        'and',
        'especially',
        'for',
        'the',
        'establishment',
        'of',
        'one',
        'in',
        'fresh',
        'water',
        'for',
        'ironclad',
        'vessels',
        'is',
        'deserving',
        'of',
        'consideration',
        'as',
        'is',
        'also',
        'the',
        'recommendation',
        'for',
        'a',
        'different',
        'location',
        'and',
        'more',
        'ample',
        'grounds',
        'for',
        'the',
        'naval',
        'academy',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'a',
        'general',
        'summary',
        'is',
        'given',
        'of',
        'the',
        'military',
        'campaigns',
        'of',
        'and',
        'ending',
        'in',
        'the',
        'suppression',
        'of',
        'armed',
        'resistance',
        'to',
        'the',
        'national',
        'authority',
        'in',
        'the',
        'insurgent',
        'states',
        'the',
        'operations',
        'of',
        'the',
        'general',
        'administrative',
        'bureaus',
        'of',
        'the',
        'war',
        'department',
        'during',
        'the',
        'past',
        'year',
        'are',
        'detailed',
        'and',
        'an',
        'estimate',
        'made',
        'of',
        'the',
        'appropriations',
        'that',
        'will',
        'be',
        'required',
        'for',
        'military',
        'purposes',
        'in',
        'the',
        'fiscal',
        'year',
        'commencing',
        'the',
        'st',
        'day',
        'of',
        'july',
        'the',
        'national',
        'military',
        'force',
        'on',
        'the',
        'st',
        'of',
        'may',
        'numbered',
        'men',
        'it',
        'is',
        'proposed',
        'to',
        'reduce',
        'the',
        'military',
        'establishment',
        'to',
        'a',
        'peace',
        'footing',
        'comprehending',
        'troops',
        'of',
        'all',
        'arms',
        'organized',
        'so',
        'as',
        'to',
        'admit',
        'of',
        'an',
        'enlargement',
        'by',
        'filling',
        'up',
        'the',
        'ranks',
        'to',
        'if',
        'the',
        'circumstances',
        'of',
        'the',
        'country',
        'should',
        'require',
        'an',
        'augmentation',
        'of',
        'the',
        'army',
        'the',
        'volunteer',
        'force',
        'has',
        'already',
        'been',
        'reduced',
        'by',
        'the',
        'discharge',
        'from',
        'service',
        'of',
        'over',
        'troops',
        'and',
        'the',
        'department',
        'is',
        'proceeding',
        'rapidly',
        'in',
        'the',
        'work',
        'of',
        'further',
        'reduction',
        'the',
        'war',
        'estimates',
        'are',
        'reduced',
        'from',
        'to',
        'which',
        'amount',
        'in',
        'the',
        'opinion',
        'of',
        'the',
        'department',
        'is',
        'adequate',
        'for',
        'a',
        'peace',
        'establishment',
        'the',
        'measures',
        'of',
        'retrenchment',
        'in',
        'each',
        'bureau',
        'and',
        'branch',
        'of',
        'the',
        'service',
        'exhibit',
        'a',
        'diligent',
        'economy',
        'worthy',
        'of',
        'commendation',
        'reference',
        'is',
        'also',
        'made',
        'in',
        'the',
        'report',
        'to',
        'the',
        'necessity',
        'of',
        'providing',
        'for',
        'a',
        'uniform',
        'militia',
        'system',
        'and',
        'to',
        'the',
        'propriety',
        'of',
        'making',
        'suitable',
        'provision',
        'for',
        'wounded',
        'and',
        'disabled',
        'officers',
        'and',
        'soldiers',
        'the',
        'revenue',
        'system',
        'of',
        'the',
        'country',
        'is',
        'a',
        'subject',
        'of',
        'vital',
        'interest',
        'to',
        'its',
        'honor',
        'and',
        'prosperity',
        'and',
        'should',
        'command',
        'the',
        'earnest',
        'consideration',
        'of',
        'congress',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'lay',
        'before',
        'you',
        'a',
        'full',
        'and',
        'detailed',
        'report',
        'of',
        'the',
        'receipts',
        'and',
        'disbursements',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'of',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'of',
        'the',
        'probable',
        'receipts',
        'and',
        'expenditures',
        'for',
        'the',
        'other',
        'three',
        'quarters',
        'and',
        'the',
        'estimates',
        'for',
        'the',
        'year',
        'following',
        'the',
        'th',
        'of',
        'june',
        'i',
        'might',
        'content',
        'myself',
        'with',
        'a',
        'reference',
        'to',
        'that',
        'report',
        'in',
        'which',
        'you',
        'will',
        'find',
        'all',
        'the',
        'information',
        'required',
        'for',
        'your',
        'deliberations',
        'and',
        'decision',
        'but',
        'the',
        'paramount',
        'importance',
        'of',
        'the',
        'subject',
        'so',
        'presses',
        'itself',
        'on',
        'my',
        'own',
        'mind',
        'that',
        'i',
        'can',
        'not',
        'but',
        'lay',
        'before',
        'you',
        'my',
        'views',
        'of',
        'the',
        'measures',
        'which',
        'are',
        'required',
        'for',
        'the',
        'good',
        'character',
        'and',
        'i',
        'might',
        'almost',
        'say',
        'for',
        'the',
        'existence',
        'of',
        'this',
        'people',
        'the',
        'life',
        'of',
        'a',
        'republic',
        'lies',
        'certainly',
        'in',
        'the',
        'energy',
        'virtue',
        'and',
        'intelligence',
        'of',
        'its',
        'citizens',
        'but',
        'it',
        'is',
        'equally',
        'true',
        'that',
        'a',
        'good',
        'revenue',
        'system',
        'is',
        'the',
        'life',
        'of',
        'an',
        'organized',
        'government',
        'i',
        'meet',
        'you',
        'at',
        'a',
        'time',
        'when',
        'the',
        'nation',
        'has',
        'voluntarily',
        'burdened',
        'itself',
        'with',
        'a',
        'debt',
        'unprecedented',
        'in',
        'our',
        'annals',
        'vast',
        'as',
        'is',
        'its',
        'amount',
        'it',
        'fades',
        'away',
        'into',
        'nothing',
        'when',
        'compared',
        'with',
        'the',
        'countless',
        'blessings',
        'that',
        'will',
        'be',
        'conferred',
        'upon',
        'our',
        'country',
        'and',
        'upon',
        'man',
        'by',
        'the',
        'preservation',
        'of',
        'the',
        "nation's",
        'life',
        'now',
        'on',
        'the',
        'first',
        'occasion',
        'of',
        'the',
        'meeting',
        'of',
        'congress',
        'since',
        'the',
        'return',
        'of',
        'peace',
        'it',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'to',
        'inaugurate',
        'a',
        'just',
        'policy',
        'which',
        'shall',
        'at',
        'once',
        'be',
        'put',
        'in',
        'motion',
        'and',
        'which',
        'shall',
        'commend',
        'itself',
        'to',
        'those',
        'who',
        'come',
        'after',
        'us',
        'for',
        'its',
        'continuance',
        'we',
        'must',
        'aim',
        'at',
        'nothing',
        'less',
        'than',
        'the',
        'complete',
        'effacement',
        'of',
        'the',
        'financial',
        'evils',
        'that',
        'necessarily',
        'followed',
        'a',
        'state',
        'of',
        'civil',
        'war',
        'we',
        'must',
        'endeavor',
        'to',
        'apply',
        'the',
        'earliest',
        'remedy',
        'to',
        'the',
        'deranged',
        'state',
        'of',
        'the',
        'currency',
        'and',
        'not',
        'shrink',
        'from',
        'devising',
        'a',
        'policy',
        'which',
        'with',
        'out',
        'being',
        'oppressive',
        'to',
        'the',
        'people',
        'shall',
        'immediately',
        'begin',
        'to',
        'effect',
        'a',
        'reduction',
        'of',
        'the',
        'debt',
        'and',
        'if',
        'persisted',
        'in',
        'discharge',
        'it',
        'fully',
        'within',
        'a',
        'definitely',
        'fixed',
        'number',
        'of',
        'years',
        'it',
        'is',
        'our',
        'first',
        'duty',
        'to',
        'prepare',
        'in',
        'earnest',
        'for',
        'our',
        'recovery',
        'from',
        'the',
        'ever',
        'increasing',
        'evils',
        'of',
        'an',
        'irredeemable',
        'currency',
        'without',
        'a',
        'sudden',
        'revulsion',
        'and',
        'yet',
        'without',
        'untimely',
        'procrastination',
        'for',
        'that',
        'end',
        'we',
        'must',
        'each',
        'in',
        'our',
        'respective',
        'positions',
        'prepare',
        'the',
        'way',
        'i',
        'hold',
        'it',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'to',
        'insist',
        'upon',
        'frugality',
        'in',
        'the',
        'expenditures',
        'and',
        'a',
        'sparing',
        'economy',
        'is',
        'itself',
        'a',
        'great',
        'national',
        'resource',
        'of',
        'the',
        'banks',
        'to',
        'which',
        'authority',
        'has',
        'been',
        'given',
        'to',
        'issue',
        'notes',
        'secured',
        'by',
        'bonds',
        'of',
        'the',
        'united',
        'states',
        'we',
        'may',
        'require',
        'the',
        'greatest',
        'moderation',
        'and',
        'prudence',
        'and',
        'the',
        'law',
        'must',
        'be',
        'rigidly',
        'enforced',
        'when',
        'its',
        'limits',
        'are',
        'exceeded',
        'we',
        'may',
        'each',
        'one',
        'of',
        'us',
        'counsel',
        'our',
        'active',
        'and',
        'enterprising',
        'countrymen',
        'to',
        'be',
        'constantly',
        'on',
        'their',
        'guard',
        'to',
        'liquidate',
        'debts',
        'contracted',
        'in',
        'a',
        'paper',
        'currency',
        'and',
        'by',
        'conducting',
        'business',
        'as',
        'nearly',
        'as',
        'possible',
        'on',
        'a',
        'system',
        'of',
        'cash',
        'payments',
        'or',
        'short',
        'credits',
        'to',
        'hold',
        'themselves',
        'prepared',
        'to',
        'return',
        'to',
        'the',
        'standard',
        'of',
        'gold',
        'and',
        'silver',
        'to',
        'aid',
        'our',
        'fellow',
        'citizens',
        'in',
        'the',
        'prudent',
        'management',
        'of',
        'their',
        'monetary',
        'affairs',
        'the',
        'duty',
        'devolves',
        'on',
        'us',
        'to',
        'diminish',
        'by',
        'law',
        'the',
        'amount',
        'of',
        'paper',
        'money',
        'now',
        'in',
        'circulation',
        'five',
        'years',
        'ago',
        'the',
        'bank',
        'note',
        'circulation',
        'of',
        'the',
        'country',
        'amounted',
        'to',
        'not',
        'much',
        'more',
        'than',
        'two',
        'hundred',
        'millions',
        'now',
        'the',
        'circulation',
        'bank',
        'and',
        'national',
        'exceeds',
        'seven',
        'hundred',
        'millions',
        'the',
        'simple',
        'statement',
        'of',
        'the',
        'fact',
        'recommends',
        'more',
        'strongly',
        'than',
        'any',
        'words',
        'of',
        'mine',
        'could',
        'do',
        'the',
        'necessity',
        'of',
        'our',
        'restraining',
        'this',
        'expansion',
        'the',
        'gradual',
        'reduction',
        'of',
        'the',
        'currency',
        'is',
        'the',
        'only',
        'measure',
        'that',
        'can',
        'save',
        'the',
        'business',
        'of',
        'the',
        'country',
        'from',
        'disastrous',
        'calamities',
        'and',
        'this',
        'can',
        'be',
        'almost',
        'imperceptibly',
        'accomplished',
        'by',
        'gradually',
        'funding',
        'the',
        'national',
        'circulation',
        'in',
        'securities',
        'that',
        'may',
        'be',
        'made',
        'redeemable',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'government',
        'our',
        'debt',
        'is',
        'doubly',
        'secure',
        'first',
        'in',
        'the',
        'actual',
        'wealth',
        'and',
        'still',
        'greater',
        'undeveloped',
        'resources',
        'of',
        'the',
        'country',
        'and',
        'next',
        'in',
        'the',
        'character',
        'of',
        'our',
        'institutions',
        'the',
        'most',
        'intelligent',
        'observers',
        'among',
        'political',
        'economists',
        'have',
        'not',
        'failed',
        'to',
        'remark',
        'that',
        'the',
        'public',
        'debt',
        'of',
        'a',
        'country',
        'is',
        'safe',
        'in',
        'proportion',
        'as',
        'its',
        'people',
        'are',
        'free',
        'that',
        'the',
        'debt',
        'of',
        'a',
        'republic',
        'is',
        'the',
        'safest',
        'of',
        'all',
        'our',
        'history',
        'confirms',
        'and',
        'establishes',
        'the',
        'theory',
        'and',
        'is',
        'i',
        'firmly',
        'believe',
        'destined',
        'to',
        'give',
        'it',
        'a',
        'still',
        'more',
        'signal',
        'illustration',
        'the',
        'secret',
        'of',
        'this',
        'superiority',
        'springs',
        'not',
        'merely',
        'from',
        'the',
        'fact',
        'that',
        'in',
        'a',
        'republic',
        'the',
        'national',
        'obligations',
        'are',
        'distributed',
        'more',
        'widely',
        'through',
        'countless',
        'numbers',
        'in',
        'all',
        'classes',
        'of',
        'society',
        'it',
        'has',
        'its',
        'root',
        'in',
        'the',
        'character',
        'of',
        'our',
        'laws',
        'here',
        'all',
        'men',
        'contribute',
        'to',
        'the',
        'public',
        'welfare',
        'and',
        'bear',
        'their',
        'fair',
        'share',
        'of',
        'the',
        'public',
        'burdens',
        'during',
        'the',
        'war',
        'under',
        'the',
        'impulses',
        'of',
        'patriotism',
        'the',
        'men',
        'of',
        'the',
        'great',
        'body',
        'of',
        'the',
        'people',
        'without',
        'regard',
        'to',
        'their',
        'own',
        'comparative',
        'want',
        'of',
        'wealth',
        'thronged',
        'to',
        'our',
        'armies',
        'and',
        'filled',
        'our',
        'fleets',
        'of',
        'war',
        'and',
        'held',
        'themselves',
        'ready',
        'to',
        'offer',
        'their',
        'lives',
        'for',
        'the',
        'public',
        'good',
        'now',
        'in',
        'their',
        'turn',
        'the',
        'property',
        'and',
        'income',
        'of',
        'the',
        'country',
        'should',
        'bear',
        'their',
        'just',
        'proportion',
        'of',
        'the',
        'burden',
        'of',
        'taxation',
        'while',
        'in',
        'our',
        'impost',
        'system',
        'through',
        'means',
        'of',
        'which',
        'increased',
        'vitality',
        'is',
        'incidentally',
        'imparted',
        'to',
        'all',
        'the',
        'industrial',
        'interests',
        'of',
        'the',
        'nation',
        'the',
        'duties',
        'should',
        'be',
        'so',
        'adjusted',
        'as',
        'to',
        'fall',
        'most',
        'heavily',
        'on',
        'articles',
        'of',
        'luxury',
        'leaving',
        'the',
        'necessaries',
        'of',
        'life',
        'as',
        'free',
        'from',
        'taxation',
        'as',
        'the',
        'absolute',
        'wants',
        'of',
        'the',
        'government',
        'economically',
        'administered',
        'will',
        'justify',
        'no',
        'favored',
        'class',
        'should',
        'demand',
        'freedom',
        'from',
        'assessment',
        'and',
        'the',
        'taxes',
        'should',
        'be',
        'so',
        'distributed',
        'as',
        'not',
        'to',
        'fall',
        'unduly',
        'on',
        'the',
        'poor',
        'but',
        'rather',
        'on',
        'the',
        'accumulated',
        'wealth',
        'of',
        'the',
        'country',
        'we',
        'should',
        'look',
        'at',
        'the',
        'national',
        'debt',
        'just',
        'as',
        'it',
        'is',
        'not',
        'as',
        'a',
        'national',
        'blessing',
        'but',
        'as',
        'a',
        'heavy',
        'burden',
        'on',
        'the',
        'industry',
        'of',
        'the',
        'country',
        'to',
        'be',
        'discharged',
        'without',
        'unnecessary',
        'delay',
        'it',
        'is',
        'estimated',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'the',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'will',
        'exceed',
        'the',
        'receipts',
        'it',
        'is',
        'gratifying',
        'however',
        'to',
        'state',
        'that',
        'it',
        'is',
        'also',
        'estimated',
        'that',
        'the',
        'revenue',
        'for',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'will',
        'exceed',
        'the',
        'expenditures',
        'in',
        'the',
        'sum',
        'of',
        'this',
        'amount',
        'or',
        'so',
        'much',
        'as',
        'may',
        'be',
        'deemed',
        'sufficient',
        'for',
        'the',
        'purpose',
        'may',
        'be',
        'applied',
        'to',
        'the',
        'reduction',
        'of',
        'the',
        'public',
        'debt',
        'which',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'was',
        'every',
        'reduction',
        'will',
        'diminish',
        'the',
        'total',
        'amount',
        'of',
        'interest',
        'to',
        'be',
        'paid',
        'and',
        'so',
        'enlarge',
        'the',
        'means',
        'of',
        'still',
        'further',
        'reductions',
        'until',
        'the',
        'whole',
        'shall',
        'be',
        'liquidated',
        'and',
        'this',
        'as',
        'will',
        'be',
        'seen',
        'from',
        'the',
        'estimates',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'may',
        'be',
        'accomplished',
        'by',
        'annual',
        'payments',
        'even',
        'within',
        'a',
        'period',
        'not',
        'exceeding',
        'thirty',
        'years',
        'i',
        'have',
        'faith',
        'that',
        'we',
        'shall',
        'do',
        'all',
        'this',
        'within',
        'a',
        'reasonable',
        'time',
        'that',
        'as',
        'we',
        'have',
        'amazed',
        'the',
        'world',
        'by',
        'the',
        'suppression',
        'of',
        'a',
        'civil',
        'war',
        'which',
        'was',
        'thought',
        'to',
        'be',
        'beyond',
        'the',
        'control',
        'of',
        'any',
        'government',
        'so',
        'we',
        'shall',
        'equally',
        'show',
        'the',
        'superiority',
        'of',
        'our',
        'institutions',
        'by',
        'the',
        'prompt',
        'and',
        'faithful',
        'discharge',
        'of',
        'our',
        'national',
        'obligations',
        'the',
        'department',
        'of',
        'agriculture',
        'under',
        'its',
        'present',
        'direction',
        'is',
        'accomplishing',
        'much',
        'in',
        'developing',
        'and',
        'utilizing',
        'the',
        'vast',
        'agricultural',
        'capabilities',
        'of',
        'the',
        'country',
        'and',
        'for',
        'information',
        'respecting',
        'the',
        'details',
        'of',
        'its',
        'management',
        'reference',
        'is',
        'made',
        'to',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'commissioner',
        'i',
        'have',
        'dwelt',
        'thus',
        'fully',
        'on',
        'our',
        'domestic',
        'affairs',
        'because',
        'of',
        'their',
        'transcendent',
        'importance',
        'under',
        'any',
        'circumstances',
        'our',
        'great',
        'extent',
        'of',
        'territory',
        'and',
        'variety',
        'of',
        'climate',
        'producing',
        'almost',
        'everything',
        'that',
        'is',
        'necessary',
        'for',
        'the',
        'wants',
        'and',
        'even',
        'the',
        'comforts',
        'of',
        'man',
        'make',
        'us',
        'singularly',
        'independent',
        'of',
        'the',
        'varying',
        'policy',
        'of',
        'foreign',
        'powers',
        'and',
        'protect',
        'us',
        'against',
        'every',
        'temptation',
        'to',
        'entangling',
        'alliances',
        'while',
        'at',
        'the',
        'present',
        'moment',
        'the',
        'reestablishment',
        'of',
        'harmony',
        'and',
        'the',
        'strength',
        'that',
        'comes',
        'from',
        'harmony',
        'will',
        'be',
        'our',
        'best',
        'security',
        'against',
        'nations',
        'who',
        'feel',
        'power',
        'and',
        'forget',
        'right',
        'for',
        'myself',
        'it',
        'has',
        'been',
        'and',
        'it',
        'will',
        'be',
        'my',
        'constant',
        'aim',
        'to',
        'promote',
        'peace',
        'and',
        'amity',
        'with',
        'all',
        'foreign',
        'nations',
        'and',
        'powers',
        'and',
        'i',
        'have',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'they',
        'all',
        'without',
        'exception',
        'are',
        'animated',
        'by',
        'the',
        'same',
        'disposition',
        'our',
        'relations',
        'with',
        'the',
        'emperor',
        'of',
        'china',
        'so',
        'recent',
        'in',
        'their',
        'origin',
        'are',
        'most',
        'friendly',
        'our',
        'commerce',
        'with',
        'his',
        'dominions',
        'is',
        'receiving',
        'new',
        'developments',
        'and',
        'it',
        'is',
        'very',
        'pleasing',
        'to',
        'find',
        'that',
        'the',
        'government',
        'of',
        'that',
        'great',
        'empire',
        'manifests',
        'satisfaction',
        'with',
        'our',
        'policy',
        'and',
        'reposes',
        'just',
        'confidence',
        'in',
        'the',
        'fairness',
        'which',
        'marks',
        'our',
        'intercourse',
        'the',
        'unbroken',
        'harmony',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'emperor',
        'of',
        'russia',
        'is',
        'receiving',
        'a',
        'new',
        'support',
        'from',
        'an',
        'enterprise',
        'designed',
        'to',
        'carry',
        'telegraphic',
        'lines',
        'across',
        'the',
        'continent',
        'of',
        'asia',
        'through',
        'his',
        'dominions',
        'and',
        'so',
        'to',
        'connect',
        'us',
        'with',
        'all',
        'europe',
        'by',
        'a',
        'new',
        'channel',
        'of',
        'intercourse',
        'our',
        'commerce',
        'with',
        'south',
        'america',
        'is',
        'about',
        'to',
        'receive',
        'encouragement',
        'by',
        'a',
        'direct',
        'line',
        'of',
        'mail',
        'steamships',
        'to',
        'the',
        'rising',
        'empire',
        'of',
        'brazil',
        'the',
        'distinguished',
        'party',
        'of',
        'men',
        'of',
        'science',
        'who',
        'have',
        'recently',
        'left',
        'our',
        'country',
        'to',
        'make',
        'a',
        'scientific',
        'exploration',
        'of',
        'the',
        'natural',
        'history',
        'and',
        'rivers',
        'and',
        'mountain',
        'ranges',
        'of',
        'that',
        'region',
        'have',
        'received',
        'from',
        'the',
        'emperor',
        'that',
        'generous',
        'welcome',
        'which',
        'was',
        'to',
        'have',
        'been',
        'expected',
        'from',
        'his',
        'constant',
        'friendship',
        'for',
        'the',
        'united',
        'states',
        'and',
        'his',
        'well',
        'known',
        'zeal',
        'in',
        'promoting',
        'the',
        'advancement',
        'of',
        'knowledge',
        'a',
        'hope',
        'is',
        'entertained',
        'that',
        'our',
        'commerce',
        'with',
        'the',
        'rich',
        'and',
        'populous',
        'countries',
        'that',
        'border',
        'the',
        'mediterranean',
        'sea',
        'may',
        'be',
        'largely',
        'increased',
        'nothing',
        'will',
        'be',
        'wanting',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'to',
        'extend',
        'the',
        'protection',
        'of',
        'our',
        'flag',
        'over',
        'the',
        'enterprise',
        'of',
        'our',
        'fellow',
        'citizens',
        'we',
        'receive',
        'from',
        'the',
        'powers',
        'in',
        'that',
        'region',
        'assurances',
        'of',
        'good',
        'will',
        'and',
        'it',
        'is',
        'worthy',
        'of',
        'note',
        'that',
        'a',
        'special',
        'envoy',
        'has',
        'brought',
        'us',
        'messages',
        'of',
        'condolence',
        'on',
        'the',
        'death',
        'of',
        'our',
        'late',
        'chief',
        'magistrate',
        'from',
        'the',
        'bey',
        'of',
        'tunis',
        'whose',
        'rule',
        'includes',
        'the',
        'old',
        'dominions',
        'of',
        'carthage',
        'on',
        'the',
        'african',
        'coast',
        'our',
        'domestic',
        'contest',
        'now',
        'happily',
        'ended',
        'has',
        'left',
        'some',
        'traces',
        'in',
        'our',
        'relations',
        'with',
        'one',
        'at',
        'least',
        'of',
        'the',
        'great',
        'maritime',
        'powers',
        'the',
        'formal',
        'accordance',
        'of',
        'belligerent',
        'rights',
        'to',
        'the',
        'insurgent',
        'states',
        'was',
        'unprecedented',
        'and',
        'has',
        'not',
        'been',
        'justified',
        'by',
        'the',
        'issue',
        'but',
        'in',
        'the',
        'systems',
        'of',
        'neutrality',
        'pursued',
        'by',
        'the',
        'powers',
        'which',
        'made',
        'that',
        'concession',
        'there',
        'was',
        'a',
        'marked',
        'difference',
        'the',
        'materials',
        'of',
        'war',
        'for',
        'the',
        'insurgent',
        'states',
        'were',
        'furnished',
        'in',
        'a',
        'great',
        'measure',
        'from',
        'the',
        'workshops',
        'of',
        'great',
        'britain',
        'and',
        'british',
        'ships',
        'manned',
        'by',
        'british',
        'subjects',
        'and',
        'prepared',
        'for',
        'receiving',
        'british',
        'armaments',
        'sallied',
        'from',
        'the',
        'ports',
        'of',
        'great',
        'britain',
        'to',
        'make',
        'war',
        'on',
        'american',
        'commerce',
        'under',
        'the',
        'shelter',
        'of',
        'a',
        'commission',
        'from',
        'the',
        'insurgent',
        'states',
        'these',
        'ships',
        'having',
        'once',
        'escaped',
        'from',
        'british',
        'ports',
        'ever',
        'afterwards',
        'entered',
        'them',
        'in',
        'every',
        'part',
        'of',
        'the',
        'world',
        'to',
        'refit',
        'and',
        'so',
        'to',
        'renew',
        'their',
        'depredations',
        'the',
        'consequences',
        'of',
        'this',
        'conduct',
        'were',
        'most',
        'disastrous',
        'to',
        'the',
        'states',
        'then',
        'in',
        'rebellion',
        'increasing',
        'their',
        'desolation',
        'and',
        'misery',
        'by',
        'the',
        'prolongation',
        'of',
        'our',
        'civil',
        'contest',
        'it',
        'had',
        'moreover',
        'the',
        'effect',
        'to',
        'a',
        'great',
        'extent',
        'to',
        'drive',
        'the',
        'american',
        'flag',
        'from',
        'the',
        'sea',
        'and',
        'to',
        'transfer',
        'much',
        'of',
        'our',
        'shipping',
        'and',
        'our',
        'commerce',
        'to',
        'the',
        'very',
        'power',
        'whose',
        'subjects',
        'had',
        'created',
        'the',
        'necessity',
        'for',
        'such',
        'a',
        'change',
        'these',
        'events',
        'took',
        'place',
        'before',
        'i',
        'was',
        'called',
        'to',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'the',
        'sincere',
        'desire',
        'for',
        'peace',
        'by',
        'which',
        'i',
        'am',
        'animated',
        'led',
        'me',
        'to',
        'approve',
        'the',
        'proposal',
        'already',
        'made',
        'to',
        'submit',
        'the',
        'question',
        'which',
        'had',
        'thus',
        'arisen',
        'between',
        'the',
        'countries',
        'to',
        'arbitration',
        'these',
        'questions',
        'are',
        'of',
        'such',
        'moment',
        'that',
        'they',
        'must',
        'have',
        'commanded',
        'the',
        'attention',
        'of',
        'the',
        'great',
        'powers',
        'and',
        'are',
        'so',
        'interwoven',
        'with',
        'the',
        'peace',
        'and',
        'interests',
        'of',
        'every',
        'one',
        'of',
        'them',
        'as',
        'to',
        'have',
        'insured',
        'an',
        'impartial',
        'decision',
        'i',
        'regret',
        'to',
        'inform',
        'you',
        'that',
        'great',
        'britain',
        'declined',
        'the',
        'arbitrament',
        'but',
        'on',
        'the',
        'other',
        'hand',
        'invited',
        'us',
        'to',
        'the',
        'formation',
        'of',
        'a',
        'joint',
        'commission',
        'to',
        'settle',
        'mutual',
        'claims',
        'between',
        'the',
        'two',
        'countries',
        'from',
        'which',
        'those',
        'for',
        'the',
        'depredations',
        'before',
        'mentioned',
        'should',
        'be',
        'excluded',
        'the',
        'proposition',
        'in',
        'that',
        'very',
        'unsatisfactory',
        'form',
        'has',
        'been',
        'declined',
        'the',
        'united',
        'states',
        'did',
        'not',
        'present',
        'the',
        'subject',
        'as',
        'an',
        'impeachment',
        'of',
        'the',
        'good',
        'faith',
        'of',
        'a',
        'power',
        'which',
        'was',
        'professing',
        'the',
        'most',
        'friendly',
        'dispositions',
        'but',
        'as',
        'involving',
        'questions',
        'of',
        'public',
        'law',
        'of',
        'which',
        'the',
        'settlement',
        'is',
        'essential',
        'to',
        'the',
        'peace',
        'of',
        'nations',
        'and',
        'though',
        'pecuniary',
        'reparation',
        'to',
        'their',
        'injured',
        'citizens',
        'would',
        'have',
        'followed',
        'incidentally',
        'on',
        'a',
        'decision',
        'against',
        'great',
        'britain',
        'such',
        'compensation',
        'was',
        'not',
        'their',
        'primary',
        'object',
        'they',
        'had',
        'a',
        'higher',
        'motive',
        'and',
        'it',
        'was',
        'in',
        'the',
        'interests',
        'of',
        'peace',
        'and',
        'justice',
        'to',
        'establish',
        'important',
        'principles',
        'of',
        'international',
        'law',
        'the',
        'correspondence',
        'will',
        'be',
        'placed',
        'before',
        'you',
        'the',
        'ground',
        'on',
        'which',
        'the',
        'british',
        'minister',
        'rests',
        'his',
        'justification',
        'is',
        'substantially',
        'that',
        'the',
        'municipal',
        'law',
        'of',
        'a',
        'nation',
        'and',
        'the',
        'domestic',
        'interpretations',
        'of',
        'that',
        'law',
        'are',
        'the',
        'measure',
        'of',
        'its',
        'duty',
        'as',
        'a',
        'neutral',
        'and',
        'i',
        'feel',
        'bound',
        'to',
        'declare',
        'my',
        'opinion',
        'before',
        'you',
        'and',
        'before',
        'the',
        'world',
        'that',
        'that',
        'justification',
        'can',
        'not',
        'be',
        'sustained',
        'before',
        'the',
        'tribunal',
        'of',
        'nations',
        'at',
        'the',
        'same',
        'time',
        'i',
        'do',
        'not',
        'advise',
        'to',
        'any',
        'present',
        'attempt',
        'at',
        'redress',
        'by',
        'acts',
        'of',
        'legislation',
        'for',
        'the',
        'future',
        'friendship',
        'between',
        'the',
        'two',
        'countries',
        'must',
        'rest',
        'on',
        'the',
        'basis',
        'of',
        'mutual',
        'justice',
        'from',
        'the',
        'moment',
        'of',
        'the',
        'establishment',
        'of',
        'our',
        'free',
        'constitution',
        'the',
        'civilized',
        'world',
        'has',
        'been',
        'convulsed',
        'by',
        'revolutions',
        'in',
        'the',
        'interests',
        'of',
        'democracy',
        'or',
        'of',
        'monarchy',
        'but',
        'through',
        'all',
        'those',
        'revolutions',
        'the',
        'united',
        'states',
        'have',
        'wisely',
        'and',
        'firmly',
        'refused',
        'to',
        'become',
        'propagandists',
        'of',
        'republicanism',
        'it',
        'is',
        'the',
        'only',
        'government',
        'suited',
        'to',
        'our',
        'condition',
        'but',
        'we',
        'have',
        'never',
        'sought',
        'to',
        'impose',
        'it',
        'on',
        'others',
        'and',
        'we',
        'have',
        'consistently',
        'followed',
        'the',
        'advice',
        'of',
        'washington',
        'to',
        'recommend',
        'it',
        'only',
        'by',
        'the',
        'careful',
        'preservation',
        'and',
        'prudent',
        'use',
        'of',
        'the',
        'blessing',
        'during',
        'all',
        'the',
        'intervening',
        'period',
        'the',
        'policy',
        'of',
        'european',
        'powers',
        'and',
        'of',
        'the',
        'united',
        'states',
        'has',
        'on',
        'the',
        'whole',
        'been',
        'harmonious',
        'twice',
        'indeed',
        'rumors',
        'of',
        'the',
        'invasion',
        'of',
        'some',
        'parts',
        'of',
        'america',
        'in',
        'the',
        'interest',
        'of',
        'monarchy',
        'have',
        'prevailed',
        'twice',
        'my',
        'predecessors',
        'have',
        'had',
        'occasion',
        'to',
        'announce',
        'the',
        'views',
        'of',
        'this',
        'nation',
        'in',
        'respect',
        'to',
        'such',
        'interference',
        'on',
        'both',
        'occasions',
        'the',
        'remonstrance',
        'of',
        'the',
        'united',
        'states',
        'was',
        'respected',
        'from',
        'a',
        'deep',
        'conviction',
        'on',
        'the',
        'part',
        'of',
        'european',
        'governments',
        'that',
        'the',
        'system',
        'of',
        'noninterference',
        'and',
        'mutual',
        'abstinence',
        'from',
        'propagandism',
        'was',
        'the',
        'true',
        'rule',
        'for',
        'the',
        'two',
        'hemispheres',
        'since',
        'those',
        'times',
        'we',
        'have',
        'advanced',
        'in',
        'wealth',
        'and',
        'power',
        'but',
        'we',
        'retain',
        'the',
        'same',
        'purpose',
        'to',
        'leave',
        'the',
        'nations',
        'of',
        'europe',
        'to',
        'choose',
        'their',
        'own',
        'dynasties',
        'and',
        'form',
        'their',
        'own',
        'systems',
        'of',
        'government',
        'this',
        'consistent',
        'moderation',
        'may',
        'justly',
        'demand',
        'a',
        'corresponding',
        'moderation',
        'we',
        'should',
        'regard',
        'it',
        'as',
        'a',
        'great',
        'calamity',
        'to',
        'ourselves',
        'to',
        'the',
        'cause',
        'of',
        'good',
        'government',
        'and',
        'to',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'should',
        'any',
        'european',
        'power',
        'challenge',
        'the',
        'american',
        'people',
        'as',
        'it',
        'were',
        'to',
        'the',
        'defense',
        'of',
        'republicanism',
        'against',
        'foreign',
        'interference',
        'we',
        'can',
        'not',
        'foresee',
        'and',
        'are',
        'unwilling',
        'to',
        'consider',
        'what',
        'opportunities',
        'might',
        'present',
        'themselves',
        'what',
        'combinations',
        'might',
        'offer',
        'to',
        'protect',
        'ourselves',
        'against',
        'designs',
        'inimical',
        'to',
        'our',
        'form',
        'of',
        'government',
        'the',
        'united',
        'states',
        'desire',
        'to',
        'act',
        'in',
        'the',
        'future',
        'as',
        'they',
        'have',
        'ever',
        'acted',
        'heretofore',
        'they',
        'never',
        'will',
        'be',
        'driven',
        'from',
        'that',
        'course',
        'but',
        'by',
        'the',
        'aggression',
        'of',
        'european',
        'powers',
        'and',
        'we',
        'rely',
        'on',
        'the',
        'wisdom',
        'and',
        'justice',
        'of',
        'those',
        'powers',
        'to',
        'respect',
        'the',
        'system',
        'of',
        'noninterference',
        'which',
        'has',
        'so',
        'long',
        'been',
        'sanctioned',
        'by',
        'time',
        'and',
        'which',
        'by',
        'its',
        'good',
        'results',
        'has',
        'approved',
        'itself',
        'to',
        'both',
        'continents',
        'the',
        'correspondence',
        'between',
        'the',
        'united',
        'states',
        'and',
        'france',
        'in',
        'reference',
        'to',
        'questions',
        'which',
        'have',
        'become',
        'subjects',
        'of',
        'discussion',
        'between',
        'the',
        'two',
        'governments',
        'will',
        'at',
        'a',
        'proper',
        'time',
        'be',
        'laid',
        'before',
        'congress',
        'when',
        'on',
        'the',
        'organization',
        'of',
        'our',
        'government',
        'under',
        'the',
        'constitution',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'delivered',
        'his',
        'inaugural',
        'address',
        'to',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'he',
        'said',
        'to',
        'them',
        'and',
        'through',
        'them',
        'to',
        'the',
        'country',
        'and',
        'to',
        'mankind',
        'that',
        'the',
        'preservation',
        'of',
        'the',
        'sacred',
        'fire',
        'of',
        'liberty',
        'and',
        'the',
        'destiny',
        'of',
        'the',
        'republican',
        'model',
        'of',
        'government',
        'are',
        'justly',
        'considered',
        'perhaps',
        'as',
        'deeply',
        'as',
        'finally',
        'staked',
        'on',
        'the',
        'experiment',
        'intrusted',
        'to',
        'the',
        'hands',
        'of',
        'the',
        'american',
        'people',
        'and',
        'the',
        'house',
        'of',
        'representatives',
        'answered',
        'washington',
        'by',
        'the',
        'voice',
        'of',
        'madison',
        'we',
        'adore',
        'the',
        'invisible',
        'hand',
        'which',
        'has',
        'led',
        'the',
        'american',
        'people',
        'through',
        'so',
        'many',
        'difficulties',
        'to',
        'cherish',
        'a',
        'conscious',
        'responsibility',
        'for',
        'the',
        'destiny',
        'of',
        'republican',
        'liberty',
        'more',
        'than',
        'seventy',
        'six',
        'years',
        'have',
        'glided',
        'away',
        'since',
        'these',
        'words',
        'were',
        'spoken',
        'the',
        'united',
        'states',
        'have',
        'passed',
        'through',
        'severer',
        'trials',
        'than',
        'were',
        'foreseen',
        'and',
        'now',
        'at',
        'this',
        'new',
        'epoch',
        'in',
        'our',
        'existence',
        'as',
        'one',
        'nation',
        'with',
        'our',
        'union',
        'purified',
        'by',
        'sorrows',
        'and',
        'strengthened',
        'by',
        'conflict',
        'and',
        'established',
        'by',
        'the',
        'virtue',
        'of',
        'the',
        'people',
        'the',
        'greatness',
        'of',
        'the',
        'occasion',
        'invites',
        'us',
        'once',
        'more',
        'to',
        'repeat',
        'with',
        'solemnity',
        'the',
        'pledges',
        'of',
        'our',
        'fathers',
        'to',
        'hold',
        'ourselves',
        'answerable',
        'before',
        'our',
        'fellow',
        'men',
        'for',
        'the',
        'success',
        'of',
        'the',
        'republican',
        'form',
        'of',
        'government',
        'experience',
        'has',
        'proved',
        'its',
        'sufficiency',
        'in',
        'peace',
        'and',
        'in',
        'war',
        'it',
        'has',
        'vindicated',
        'its',
        'authority',
        'through',
        'dangers',
        'and',
        'afflictions',
        'and',
        'sudden',
        'and',
        'terrible',
        'emergencies',
        'which',
        'would',
        'have',
        'crushed',
        'any',
        'system',
        'that',
        'had',
        'been',
        'less',
        'firmly',
        'fixed',
        'in',
        'the',
        'hearts',
        'of',
        'the',
        'people',
        'at',
        'the',
        'inauguration',
        'of',
        'washington',
        'the',
        'foreign',
        'relations',
        'of',
        'the',
        'country',
        'were',
        'few',
        'and',
        'its',
        'trade',
        'was',
        'repressed',
        'by',
        'hostile',
        'regulations',
        'now',
        'all',
        'the',
        'civilized',
        'nations',
        'of',
        'the',
        'globe',
        'welcome',
        'our',
        'commerce',
        'and',
        'their',
        'governments',
        'profess',
        'toward',
        'us',
        'amity',
        'then',
        'our',
        'country',
        'felt',
        'its',
        'way',
        'hesitatingly',
        'along',
        'an',
        'untried',
        'path',
        'with',
        'states',
        'so',
        'little',
        'bound',
        'together',
        'by',
        'rapid',
        'means',
        'of',
        'communication',
        'as',
        'to',
        'be',
        'hardly',
        'known',
        'to',
        'one',
        'another',
        'and',
        'with',
        'historic',
        'traditions',
        'extending',
        'over',
        'very',
        'few',
        'years',
        'now',
        'intercourse',
        'between',
        'the',
        'states',
        'is',
        'swift',
        'and',
        'intimate',
        'the',
        'experience',
        'of',
        'centuries',
        'has',
        'been',
        'crowded',
        'into',
        'a',
        'few',
        'generations',
        'and',
        'has',
        'created',
        'an',
        'intense',
        'indestructible',
        'nationality',
        'then',
        'our',
        'jurisdiction',
        'did',
        'not',
        'reach',
        'beyond',
        'the',
        'inconvenient',
        'boundaries',
        'of',
        'the',
        'territory',
        'which',
        'had',
        'achieved',
        'independence',
        'now',
        'through',
        'cessions',
        'of',
        'lands',
        'first',
        'colonized',
        'by',
        'spain',
        'and',
        'france',
        'the',
        'country',
        'has',
        'acquired',
        'a',
        'more',
        'complex',
        'character',
        'and',
        'has',
        'for',
        'its',
        'natural',
        'limits',
        'the',
        'chain',
        'of',
        'lakes',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'on',
        'the',
        'east',
        'and',
        'the',
        'west',
        'the',
        'two',
        'great',
        'oceans',
        'other',
        'nations',
        'were',
        'wasted',
        'by',
        'civil',
        'wars',
        'for',
        'ages',
        'before',
        'they',
        'could',
        'establish',
        'for',
        'themselves',
        'the',
        'necessary',
        'degree',
        'of',
        'unity',
        'the',
        'latent',
        'conviction',
        'that',
        'our',
        'form',
        'of',
        'government',
        'is',
        'the',
        'best',
        'ever',
        'known',
        'to',
        'the',
        'world',
        'has',
        'enabled',
        'us',
        'to',
        'emerge',
        'from',
        'civil',
        'war',
        'within',
        'four',
        'years',
        'with',
        'a',
        'complete',
        'vindication',
        'of',
        'the',
        'constitutional',
        'authority',
        'of',
        'the',
        'general',
        'government',
        'and',
        'with',
        'our',
        'local',
        'liberties',
        'and',
        'state',
        'institutions',
        'unimpaired',
        'the',
        'throngs',
        'of',
        'emigrants',
        'that',
        'crowd',
        'to',
        'our',
        'shores',
        'are',
        'witnesses',
        'of',
        'the',
        'confidence',
        'of',
        'all',
        'peoples',
        'in',
        'our',
        'permanence',
        'here',
        'is',
        'the',
        'great',
        'land',
        'of',
        'free',
        'labor',
        'where',
        'industry',
        'is',
        'blessed',
        'with',
        'unexampled',
        'rewards',
        'and',
        'the',
        'bread',
        'of',
        'the',
        'workingman',
        'is',
        'sweetened',
        'by',
        'the',
        'consciousness',
        'that',
        'the',
        'cause',
        'of',
        'the',
        'country',
        'is',
        'his',
        'own',
        'cause',
        'his',
        'own',
        'safety',
        'his',
        'own',
        'dignity',
        'here',
        'everyone',
        'enjoys',
        'the',
        'free',
        'use',
        'of',
        'his',
        'faculties',
        'and',
        'the',
        'choice',
        'of',
        'activity',
        'as',
        'a',
        'natural',
        'right',
        'here',
        'under',
        'the',
        'combined',
        'influence',
        'of',
        'a',
        'fruitful',
        'soil',
        'genial',
        'climes',
        'and',
        'happy',
        'institutions',
        'population',
        'has',
        'increased',
        'fifteen',
        'fold',
        'within',
        'a',
        'century',
        'here',
        'through',
        'the',
        'easy',
        'development',
        'of',
        'boundless',
        'resources',
        'wealth',
        'has',
        'increased',
        'with',
        'twofold',
        'greater',
        'rapidity',
        'than',
        'numbers',
        'so',
        'that',
        'we',
        'have',
        'become',
        'secure',
        'against',
        'the',
        'financial',
        'vicissitudes',
        'of',
        'other',
        'countries',
        'and',
        'alike',
        'in',
        'business',
        'and',
        'in',
        'opinion',
        'are',
        'self',
        'centered',
        'and',
        'truly',
        'independent',
        'here',
        'more',
        'and',
        'more',
        'care',
        'is',
        'given',
        'to',
        'provide',
        'education',
        'for',
        'everyone',
        'born',
        'on',
        'our',
        'soil',
        'here',
        'religion',
        'released',
        'from',
        'political',
        'connection',
        'with',
        'the',
        'civil',
        'government',
        'refuses',
        'to',
        'subserve',
        'the',
        'craft',
        'of',
        'statesmen',
        'and',
        'becomes',
        'in',
        'its',
        'independence',
        'the',
        'spiritual',
        'life',
        'of',
        'the',
        'people',
        'here',
        'toleration',
        'is',
        'extended',
        'to',
        'every',
        'opinion',
        'in',
        'the',
        'quiet',
        'certainty',
        'that',
        'truth',
        'needs',
        'only',
        'a',
        'fair',
        'field',
        'to',
        'secure',
        'the',
        'victory',
        'here',
        'the',
        'human',
        'mind',
        'goes',
        'forth',
        'unshackled',
        'in',
        'the',
        'pursuit',
        'of',
        'science',
        'to',
        'collect',
        'stores',
        'of',
        'knowledge',
        'and',
        'acquire',
        'an',
        'ever',
        'increasing',
        'mastery',
        'over',
        'the',
        'forces',
        'of',
        'nature',
        'here',
        'the',
        'national',
        'domain',
        'is',
        'offered',
        'and',
        'held',
        'in',
        'millions',
        'of',
        'separate',
        'freeholds',
        'so',
        'that',
        'our',
        'fellow',
        'citizens',
        'beyond',
        'the',
        'occupants',
        'of',
        'any',
        'other',
        'part',
        'of',
        'the',
        'earth',
        'constitute',
        'in',
        'reality',
        'a',
        'people',
        'here',
        'exists',
        'the',
        'democratic',
        'form',
        'of',
        'government',
        'and',
        'that',
        'form',
        'of',
        'government',
        'by',
        'the',
        'confession',
        'of',
        'european',
        'statesmen',
        'gives',
        'a',
        'power',
        'of',
        'which',
        'no',
        'other',
        'form',
        'is',
        'capable',
        'because',
        'it',
        'incorporates',
        'every',
        'man',
        'with',
        'the',
        'state',
        'and',
        'arouses',
        'everything',
        'that',
        'belongs',
        'to',
        'the',
        'soul',
        'where',
        'in',
        'past',
        'history',
        'does',
        'a',
        'parallel',
        'exist',
        'to',
        'the',
        'public',
        'happiness',
        'which',
        'is',
        'within',
        'the',
        'reach',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'where',
        'in',
        'any',
        'part',
        'of',
        'the',
        'globe',
        'can',
        'institutions',
        'be',
        'found',
        'so',
        'suited',
        'to',
        'their',
        'habits',
        'or',
        'so',
        'entitled',
        'to',
        'their',
        'love',
        'as',
        'their',
        'own',
        'free',
        'constitution',
        'every',
        'one',
        'of',
        'them',
        'then',
        'in',
        'whatever',
        'part',
        'of',
        'the',
        'land',
        'he',
        'has',
        'his',
        'home',
        'must',
        'wish',
        'its',
        'perpetuity',
        'who',
        'of',
        'them',
        'will',
        'not',
        'now',
        'acknowledge',
        'in',
        'the',
        'words',
        'of',
        'washington',
        'that',
        'every',
        'step',
        'by',
        'which',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'have',
        'advanced',
        'to',
        'the',
        'character',
        'of',
        'an',
        'independent',
        'nation',
        'seems',
        'to',
        'have',
        'been',
        'distinguished',
        'by',
        'some',
        'token',
        'of',
        'providential',
        'agency',
        'who',
        'will',
        'not',
        'join',
        'with',
        'me',
        'in',
        'the',
        'prayer',
        'that',
        'the',
        'invisible',
        'hand',
        'which',
        'has',
        'led',
        'us',
        'through',
        'the',
        'clouds',
        'that',
        'gloomed',
        'around',
        'our',
        'path',
        'will',
        'so',
        'guide',
        'us',
        'onward',
        'to',
        'a',
        'perfect',
        'restoration',
        'of',
        'fraternal',
        'affection',
        'that',
        'we',
        'of',
        'this',
        'day',
        'may',
        'be',
        'able',
        'to',
        'transmit',
        'our',
        'great',
        'inheritance',
        'of',
        'state',
        'governments',
        'in',
        'all',
        'their',
        'rights',
        'of',
        'the',
        'general',
        'government',
        'in',
        'its',
        'whole',
        'constitutional',
        'vigor',
        'to',
        'our',
        'posterity',
        'and',
        'they',
        'to',
        'theirs',
        'through',
        'countless',
        'generations',
        'andrew',
        'johnson'],
 1866: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'after',
        'a',
        'brief',
        'interval',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'resumes',
        'its',
        'annual',
        'legislative',
        'labors',
        'an',
        'all',
        'wise',
        'and',
        'merciful',
        'providence',
        'has',
        'abated',
        'the',
        'pestilence',
        'which',
        'visited',
        'our',
        'shores',
        'leaving',
        'its',
        'calamitous',
        'traces',
        'upon',
        'some',
        'portions',
        'of',
        'our',
        'country',
        'peace',
        'order',
        'tranquillity',
        'and',
        'civil',
        'authority',
        'have',
        'been',
        'formally',
        'declared',
        'to',
        'exist',
        'throughout',
        'the',
        'whole',
        'of',
        'the',
        'united',
        'states',
        'in',
        'all',
        'of',
        'the',
        'states',
        'civil',
        'authority',
        'has',
        'superseded',
        'the',
        'coercion',
        'of',
        'arms',
        'and',
        'the',
        'people',
        'by',
        'their',
        'voluntary',
        'action',
        'are',
        'maintaining',
        'their',
        'governments',
        'in',
        'full',
        'activity',
        'and',
        'complete',
        'operation',
        'the',
        'enforcement',
        'of',
        'the',
        'laws',
        'is',
        'no',
        'longer',
        'obstructed',
        'in',
        'any',
        'state',
        'by',
        'combinations',
        'too',
        'powerful',
        'to',
        'be',
        'suppressed',
        'by',
        'the',
        'ordinary',
        'course',
        'of',
        'judicial',
        'proceedings',
        'and',
        'the',
        'animosities',
        'engendered',
        'by',
        'the',
        'war',
        'are',
        'rapidly',
        'yielding',
        'to',
        'the',
        'beneficent',
        'influences',
        'of',
        'our',
        'free',
        'institutions',
        'and',
        'to',
        'the',
        'kindly',
        'effects',
        'of',
        'unrestricted',
        'social',
        'and',
        'commercial',
        'intercourse',
        'an',
        'entire',
        'restoration',
        'of',
        'fraternal',
        'feeling',
        'must',
        'be',
        'the',
        'earnest',
        'wish',
        'of',
        'every',
        'patriotic',
        'heart',
        'and',
        'we',
        'will',
        'have',
        'accomplished',
        'our',
        'grandest',
        'national',
        'achievement',
        'when',
        'forgetting',
        'the',
        'sad',
        'events',
        'of',
        'the',
        'past',
        'and',
        'remembering',
        'only',
        'their',
        'instructive',
        'lessons',
        'we',
        'resume',
        'our',
        'onward',
        'career',
        'as',
        'a',
        'free',
        'prosperous',
        'and',
        'united',
        'people',
        'in',
        'my',
        'message',
        'of',
        'the',
        'th',
        'of',
        'december',
        'congress',
        'was',
        'informed',
        'of',
        'the',
        'measures',
        'which',
        'had',
        'been',
        'instituted',
        'by',
        'the',
        'executive',
        'with',
        'a',
        'view',
        'to',
        'the',
        'gradual',
        'restoration',
        'of',
        'the',
        'states',
        'in',
        'which',
        'the',
        'insurrection',
        'occurred',
        'to',
        'their',
        'relations',
        'with',
        'the',
        'general',
        'government',
        'provisional',
        'governors',
        'had',
        'been',
        'appointed',
        'conventions',
        'called',
        'governors',
        'elected',
        'legislatures',
        'assembled',
        'and',
        'senators',
        'and',
        'representatives',
        'chosen',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'courts',
        'had',
        'been',
        'opened',
        'for',
        'the',
        'enforcement',
        'of',
        'laws',
        'long',
        'in',
        'abeyance',
        'the',
        'blockade',
        'had',
        'been',
        'removed',
        'custom',
        'houses',
        'reestablished',
        'and',
        'the',
        'internal',
        'revenue',
        'laws',
        'put',
        'in',
        'force',
        'in',
        'order',
        'that',
        'the',
        'people',
        'might',
        'contribute',
        'to',
        'the',
        'national',
        'income',
        'postal',
        'operations',
        'had',
        'been',
        'renewed',
        'and',
        'efforts',
        'were',
        'being',
        'made',
        'to',
        'restore',
        'them',
        'to',
        'their',
        'former',
        'condition',
        'of',
        'efficiency',
        'the',
        'states',
        'themselves',
        'had',
        'been',
        'asked',
        'to',
        'take',
        'dart',
        'in',
        'the',
        'high',
        'function',
        'of',
        'amending',
        'the',
        'constitution',
        'and',
        'of',
        'thus',
        'sanctioning',
        'the',
        'extinction',
        'of',
        'african',
        'slavery',
        'as',
        'one',
        'of',
        'the',
        'legitimate',
        'results',
        'of',
        'our',
        'internecine',
        'struggle',
        'having',
        'progressed',
        'thus',
        'far',
        'the',
        'executive',
        'department',
        'found',
        'that',
        'it',
        'had',
        'accomplished',
        'nearly',
        'all',
        'that',
        'was',
        'within',
        'the',
        'scope',
        'of',
        'its',
        'constitutional',
        'authority',
        'one',
        'thing',
        'however',
        'yet',
        'remained',
        'to',
        'be',
        'done',
        'before',
        'the',
        'work',
        'of',
        'restoration',
        'could',
        'be',
        'completed',
        'and',
        'that',
        'was',
        'the',
        'admission',
        'to',
        'congress',
        'of',
        'loyal',
        'senators',
        'and',
        'representatives',
        'from',
        'the',
        'states',
        'whose',
        'people',
        'had',
        'rebelled',
        'against',
        'the',
        'lawful',
        'authority',
        'of',
        'the',
        'general',
        'government',
        'this',
        'question',
        'devolved',
        'upon',
        'the',
        'respective',
        'houses',
        'which',
        'by',
        'the',
        'constitution',
        'are',
        'made',
        'the',
        'judges',
        'of',
        'the',
        'elections',
        'returns',
        'and',
        'qualifications',
        'of',
        'their',
        'own',
        'members',
        'and',
        'its',
        'consideration',
        'at',
        'once',
        'engaged',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'the',
        'meantime',
        'the',
        'executive',
        'department',
        'no',
        'other',
        'plan',
        'having',
        'been',
        'proposed',
        'by',
        'congress',
        'continued',
        'its',
        'efforts',
        'to',
        'perfect',
        'as',
        'far',
        'as',
        'was',
        'practicable',
        'the',
        'restoration',
        'of',
        'the',
        'proper',
        'relations',
        'between',
        'the',
        'citizens',
        'of',
        'the',
        'respective',
        'states',
        'the',
        'states',
        'and',
        'the',
        'federal',
        'government',
        'extending',
        'from',
        'time',
        'to',
        'time',
        'as',
        'the',
        'public',
        'interests',
        'seemed',
        'to',
        'require',
        'the',
        'judicial',
        'revenue',
        'and',
        'postal',
        'systems',
        'of',
        'the',
        'country',
        'with',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'the',
        'necessary',
        'officers',
        'were',
        'appointed',
        'and',
        'appropriations',
        'made',
        'by',
        'congress',
        'for',
        'the',
        'payment',
        'of',
        'their',
        'salaries',
        'the',
        'proposition',
        'to',
        'amend',
        'the',
        'federal',
        'constitution',
        'so',
        'as',
        'to',
        'prevent',
        'the',
        'existence',
        'of',
        'slavery',
        'within',
        'the',
        'united',
        'states',
        'or',
        'any',
        'place',
        'subject',
        'to',
        'their',
        'jurisdiction',
        'was',
        'ratified',
        'by',
        'the',
        'requisite',
        'number',
        'of',
        'states',
        'and',
        'on',
        'the',
        'th',
        'day',
        'of',
        'december',
        'it',
        'was',
        'officially',
        'declared',
        'to',
        'have',
        'become',
        'valid',
        'as',
        'a',
        'part',
        'of',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'all',
        'of',
        'the',
        'states',
        'in',
        'which',
        'the',
        'insurrection',
        'had',
        'existed',
        'promptly',
        'amended',
        'their',
        'constitutions',
        'so',
        'as',
        'to',
        'make',
        'them',
        'conform',
        'to',
        'the',
        'great',
        'change',
        'thus',
        'effected',
        'in',
        'the',
        'organic',
        'law',
        'of',
        'the',
        'land',
        'declared',
        'null',
        'and',
        'void',
        'all',
        'ordinances',
        'and',
        'laws',
        'of',
        'secession',
        'repudiated',
        'all',
        'pretended',
        'debts',
        'and',
        'obligations',
        'created',
        'for',
        'the',
        'revolutionary',
        'purposes',
        'of',
        'the',
        'insurrection',
        'and',
        'proceeded',
        'in',
        'good',
        'faith',
        'to',
        'the',
        'enactment',
        'of',
        'measures',
        'for',
        'the',
        'protection',
        'and',
        'amelioration',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'colored',
        'race',
        'congress',
        'however',
        'yet',
        'hesitated',
        'to',
        'admit',
        'any',
        'of',
        'these',
        'states',
        'to',
        'representation',
        'and',
        'it',
        'was',
        'not',
        'until',
        'toward',
        'the',
        'close',
        'of',
        'the',
        'eighth',
        'month',
        'of',
        'the',
        'session',
        'that',
        'an',
        'exception',
        'was',
        'made',
        'in',
        'favor',
        'of',
        'tennessee',
        'by',
        'the',
        'admission',
        'of',
        'her',
        'senators',
        'and',
        'representatives',
        'i',
        'deem',
        'it',
        'a',
        'subject',
        'of',
        'profound',
        'regret',
        'that',
        'congress',
        'has',
        'thus',
        'far',
        'failed',
        'to',
        'admit',
        'to',
        'seats',
        'loyal',
        'senators',
        'and',
        'representatives',
        'from',
        'the',
        'other',
        'states',
        'whose',
        'inhabitants',
        'with',
        'those',
        'of',
        'tennessee',
        'had',
        'engaged',
        'in',
        'the',
        'rebellion',
        'ten',
        'states',
        'more',
        'than',
        'one',
        'fourth',
        'of',
        'the',
        'whole',
        'number',
        'remain',
        'without',
        'representation',
        'the',
        'seats',
        'of',
        'fifty',
        'members',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'of',
        'twenty',
        'members',
        'in',
        'the',
        'senate',
        'are',
        'yet',
        'vacant',
        'not',
        'by',
        'their',
        'own',
        'consent',
        'not',
        'by',
        'a',
        'failure',
        'of',
        'election',
        'but',
        'by',
        'the',
        'refusal',
        'of',
        'congress',
        'to',
        'accept',
        'their',
        'credentials',
        'their',
        'admission',
        'it',
        'is',
        'believed',
        'would',
        'have',
        'accomplished',
        'much',
        'toward',
        'the',
        'renewal',
        'and',
        'strengthening',
        'of',
        'our',
        'relations',
        'as',
        'one',
        'people',
        'and',
        'removed',
        'serious',
        'cause',
        'for',
        'discontent',
        'on',
        'the',
        'part',
        'of',
        'the',
        'inhabitants',
        'of',
        'those',
        'states',
        'it',
        'would',
        'have',
        'accorded',
        'with',
        'the',
        'great',
        'principle',
        'enunciated',
        'in',
        'the',
        'declaration',
        'of',
        'american',
        'independence',
        'that',
        'no',
        'people',
        'ought',
        'to',
        'bear',
        'the',
        'burden',
        'of',
        'taxation',
        'and',
        'yet',
        'be',
        'denied',
        'the',
        'right',
        'of',
        'representation',
        'it',
        'would',
        'have',
        'been',
        'in',
        'consonance',
        'with',
        'the',
        'express',
        'provisions',
        'of',
        'the',
        'constitution',
        'that',
        'each',
        'state',
        'shall',
        'have',
        'at',
        'least',
        'one',
        'representative',
        'and',
        'that',
        'no',
        'state',
        'without',
        'its',
        'consent',
        'shall',
        'be',
        'deprived',
        'of',
        'its',
        'equal',
        'suffrage',
        'in',
        'the',
        'senate',
        'these',
        'provisions',
        'were',
        'intended',
        'to',
        'secure',
        'to',
        'every',
        'state',
        'and',
        'to',
        'the',
        'people',
        'of',
        'every',
        'state',
        'the',
        'right',
        'of',
        'representation',
        'in',
        'each',
        'house',
        'of',
        'congress',
        'and',
        'so',
        'important',
        'was',
        'it',
        'deemed',
        'by',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'that',
        'the',
        'equality',
        'of',
        'the',
        'states',
        'in',
        'the',
        'senate',
        'should',
        'be',
        'preserved',
        'that',
        'not',
        'even',
        'by',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'can',
        'any',
        'state',
        'without',
        'its',
        'consent',
        'be',
        'denied',
        'a',
        'voice',
        'in',
        'that',
        'branch',
        'of',
        'the',
        'national',
        'legislature',
        'it',
        'is',
        'true',
        'it',
        'has',
        'been',
        'assumed',
        'that',
        'the',
        'existence',
        'of',
        'the',
        'states',
        'was',
        'terminated',
        'by',
        'the',
        'rebellious',
        'acts',
        'of',
        'their',
        'inhabitants',
        'and',
        'that',
        'the',
        'insurrection',
        'having',
        'been',
        'suppressed',
        'they',
        'were',
        'thenceforward',
        'to',
        'be',
        'considered',
        'merely',
        'as',
        'conquered',
        'territories',
        'the',
        'legislative',
        'executive',
        'and',
        'judicial',
        'departments',
        'of',
        'the',
        'government',
        'have',
        'however',
        'with',
        'heat',
        'distinctness',
        'and',
        'uniform',
        'consistency',
        'refused',
        'to',
        'sanction',
        'an',
        'assumption',
        'so',
        'incompatible',
        'with',
        'the',
        'nature',
        'of',
        'our',
        'republican',
        'system',
        'and',
        'with',
        'the',
        'professed',
        'objects',
        'of',
        'the',
        'war',
        'throughout',
        'the',
        'recent',
        'legislation',
        'of',
        'congress',
        'the',
        'undeniable',
        'fact',
        'makes',
        'itself',
        'apparent',
        'that',
        'these',
        'ten',
        'political',
        'communities',
        'are',
        'nothing',
        'less',
        'than',
        'states',
        'of',
        'this',
        'union',
        'at',
        'the',
        'very',
        'commencement',
        'of',
        'the',
        'rebellion',
        'each',
        'house',
        'declared',
        'with',
        'a',
        'unanimity',
        'as',
        'remarkable',
        'as',
        'it',
        'was',
        'significant',
        'that',
        'the',
        'war',
        'was',
        'not',
        'waged',
        'upon',
        'our',
        'part',
        'in',
        'any',
        'spirit',
        'of',
        'oppression',
        'nor',
        'for',
        'any',
        'purpose',
        'of',
        'conquest',
        'or',
        'subjugation',
        'nor',
        'purpose',
        'of',
        'overthrowing',
        'or',
        'interfering',
        'with',
        'the',
        'rights',
        'or',
        'established',
        'institutions',
        'of',
        'those',
        'states',
        'but',
        'to',
        'defend',
        'and',
        'maintain',
        'the',
        'supremacy',
        'of',
        'the',
        'constitution',
        'and',
        'all',
        'laws',
        'made',
        'in',
        'pursuance',
        'thereof',
        'and',
        'to',
        'preserve',
        'the',
        'union',
        'with',
        'all',
        'the',
        'dignity',
        'equality',
        'and',
        'rights',
        'of',
        'the',
        'several',
        'states',
        'unimpaired',
        'and',
        'that',
        'as',
        'soon',
        'as',
        'these',
        'objects',
        'were',
        'accomplished',
        'the',
        'war',
        'ought',
        'to',
        'cease',
        'in',
        'some',
        'instances',
        'senators',
        'were',
        'permitted',
        'to',
        'continue',
        'their',
        'legislative',
        'functions',
        'while',
        'in',
        'other',
        'instances',
        'representatives',
        'were',
        'elected',
        'and',
        'admitted',
        'to',
        'seats',
        'after',
        'their',
        'states',
        'had',
        'formally',
        'declared',
        'their',
        'right',
        'to',
        'withdraw',
        'from',
        'the',
        'union',
        'and',
        'were',
        'endeavoring',
        'to',
        'maintain',
        'that',
        'right',
        'by',
        'force',
        'of',
        'arms',
        'all',
        'of',
        'the',
        'states',
        'whose',
        'people',
        'were',
        'in',
        'insurrection',
        'as',
        'states',
        'were',
        'included',
        'in',
        'the',
        'apportionment',
        'of',
        'the',
        'direct',
        'tax',
        'of',
        'annually',
        'laid',
        'upon',
        'the',
        'united',
        'states',
        'by',
        'the',
        'act',
        'approved',
        'th',
        'august',
        'congress',
        'by',
        'the',
        'act',
        'of',
        'march',
        'and',
        'by',
        'the',
        'apportionment',
        'of',
        'representation',
        'thereunder',
        'also',
        'recognized',
        'their',
        'presence',
        'as',
        'states',
        'in',
        'the',
        'union',
        'and',
        'they',
        'have',
        'for',
        'judicial',
        'purposes',
        'been',
        'divided',
        'into',
        'districts',
        'as',
        'states',
        'alone',
        'can',
        'be',
        'divided',
        'the',
        'same',
        'recognition',
        'appears',
        'in',
        'the',
        'recent',
        'legislation',
        'in',
        'reference',
        'to',
        'tennessee',
        'which',
        'evidently',
        'rests',
        'upon',
        'the',
        'fact',
        'that',
        'the',
        'functions',
        'of',
        'the',
        'state',
        'were',
        'not',
        'destroyed',
        'by',
        'the',
        'rebellion',
        'but',
        'merely',
        'suspended',
        'and',
        'that',
        'principle',
        'is',
        'of',
        'course',
        'applicable',
        'to',
        'those',
        'states',
        'which',
        'like',
        'tennessee',
        'attempted',
        'to',
        'renounce',
        'their',
        'places',
        'in',
        'the',
        'union',
        'the',
        'action',
        'of',
        'the',
        'executive',
        'department',
        'of',
        'the',
        'government',
        'upon',
        'this',
        'subject',
        'has',
        'been',
        'equally',
        'definite',
        'and',
        'uniform',
        'and',
        'the',
        'purpose',
        'of',
        'the',
        'war',
        'was',
        'specifically',
        'stated',
        'in',
        'the',
        'proclamation',
        'issued',
        'by',
        'my',
        'predecessor',
        'on',
        'the',
        'd',
        'day',
        'of',
        'september',
        'it',
        'was',
        'then',
        'solemnly',
        'proclaimed',
        'and',
        'declared',
        'that',
        'hereafter',
        'as',
        'heretofore',
        'the',
        'war',
        'will',
        'be',
        'prosecuted',
        'for',
        'the',
        'object',
        'of',
        'practically',
        'restoring',
        'the',
        'constitutional',
        'relation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'each',
        'of',
        'the',
        'states',
        'and',
        'the',
        'people',
        'thereof',
        'in',
        'which',
        'states',
        'that',
        'relation',
        'is',
        'or',
        'may',
        'be',
        'suspended',
        'or',
        'disturbed',
        'the',
        'recognition',
        'of',
        'the',
        'states',
        'by',
        'the',
        'judicial',
        'department',
        'of',
        'the',
        'government',
        'has',
        'also',
        'been',
        'dear',
        'and',
        'conclusive',
        'in',
        'all',
        'proceedings',
        'affecting',
        'them',
        'as',
        'states',
        'had',
        'in',
        'the',
        'supreme',
        'circuit',
        'and',
        'district',
        'courts',
        'in',
        'the',
        'admission',
        'of',
        'senators',
        'and',
        'representatives',
        'from',
        'any',
        'and',
        'all',
        'of',
        'the',
        'states',
        'there',
        'can',
        'be',
        'no',
        'just',
        'ground',
        'of',
        'apprehension',
        'that',
        'persons',
        'who',
        'are',
        'disloyal',
        'will',
        'be',
        'clothed',
        'with',
        'the',
        'powers',
        'of',
        'legislation',
        'for',
        'this',
        'could',
        'not',
        'happen',
        'when',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'are',
        'enforced',
        'by',
        'a',
        'vigilant',
        'and',
        'faithful',
        'congress',
        'each',
        'house',
        'is',
        'made',
        'the',
        'judge',
        'of',
        'the',
        'elections',
        'returns',
        'and',
        'qualifications',
        'of',
        'its',
        'own',
        'members',
        'and',
        'may',
        'with',
        'the',
        'concurrence',
        'of',
        'two',
        'thirds',
        'expel',
        'a',
        'member',
        'when',
        'a',
        'senator',
        'or',
        'representative',
        'presents',
        'his',
        'certificate',
        'of',
        'election',
        'he',
        'may',
        'at',
        'once',
        'be',
        'admitted',
        'or',
        'rejected',
        'or',
        'should',
        'there',
        'be',
        'any',
        'question',
        'as',
        'to',
        'his',
        'eligibility',
        'his',
        'credentials',
        'may',
        'be',
        'referred',
        'for',
        'investigation',
        'to',
        'the',
        'appropriate',
        'committee',
        'if',
        'admitted',
        'to',
        'a',
        'seat',
        'it',
        'must',
        'be',
        'upon',
        'evidence',
        'satisfactory',
        'to',
        'the',
        'house',
        'of',
        'which',
        'he',
        'thus',
        'becomes',
        'a',
        'member',
        'that',
        'he',
        'possesses',
        'the',
        'requisite',
        'constitutional',
        'and',
        'legal',
        'qualifications',
        'if',
        'refused',
        'admission',
        'as',
        'a',
        'member',
        'for',
        'want',
        'of',
        'due',
        'allegiance',
        'to',
        'the',
        'government',
        'and',
        'returned',
        'to',
        'his',
        'constituents',
        'they',
        'are',
        'admonished',
        'that',
        'none',
        'but',
        'persons',
        'loyal',
        'to',
        'the',
        'united',
        'states',
        'will',
        'be',
        'allowed',
        'a',
        'voice',
        'in',
        'the',
        'legislative',
        'councils',
        'of',
        'the',
        'nation',
        'and',
        'the',
        'political',
        'power',
        'and',
        'moral',
        'influence',
        'of',
        'congress',
        'are',
        'thus',
        'effectively',
        'exerted',
        'in',
        'the',
        'interests',
        'of',
        'loyalty',
        'to',
        'the',
        'government',
        'and',
        'fidelity',
        'to',
        'the',
        'union',
        'upon',
        'this',
        'question',
        'so',
        'vitally',
        'affecting',
        'the',
        'restoration',
        'of',
        'the',
        'union',
        'and',
        'the',
        'permanency',
        'of',
        'our',
        'present',
        'form',
        'of',
        'government',
        'my',
        'convictions',
        'heretofore',
        'expressed',
        'have',
        'undergone',
        'no',
        'change',
        'but',
        'on',
        'the',
        'contrary',
        'their',
        'correctness',
        'has',
        'been',
        'confirmed',
        'by',
        'reflection',
        'and',
        'time',
        'if',
        'the',
        'admission',
        'of',
        'loyal',
        'members',
        'to',
        'seats',
        'in',
        'the',
        'respective',
        'houses',
        'of',
        'congress',
        'was',
        'wise',
        'and',
        'expedient',
        'a',
        'year',
        'ago',
        'it',
        'is',
        'no',
        'less',
        'wise',
        'and',
        'expedient',
        'now',
        'if',
        'this',
        'anomalous',
        'condition',
        'is',
        'right',
        'now',
        'if',
        'in',
        'the',
        'exact',
        'condition',
        'of',
        'these',
        'states',
        'at',
        'the',
        'present',
        'time',
        'it',
        'is',
        'lawful',
        'to',
        'exclude',
        'them',
        'from',
        'representation',
        'i',
        'do',
        'not',
        'see',
        'that',
        'the',
        'question',
        'will',
        'be',
        'changed',
        'by',
        'the',
        'efflux',
        'of',
        'time',
        'ten',
        'years',
        'hence',
        'if',
        'these',
        'states',
        'remain',
        'as',
        'they',
        'are',
        'the',
        'right',
        'of',
        'representation',
        'will',
        'be',
        'no',
        'stronger',
        'the',
        'right',
        'of',
        'exclusion',
        'will',
        'be',
        'no',
        'weaker',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'makes',
        'it',
        'the',
        'duty',
        'of',
        'the',
        'president',
        'to',
        'recommend',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'such',
        'measures',
        'as',
        'he',
        'shall',
        'judge',
        'necessary',
        'and',
        'expedient',
        'i',
        'know',
        'of',
        'no',
        'measure',
        'more',
        'imperatively',
        'demanded',
        'by',
        'every',
        'consideration',
        'of',
        'national',
        'interest',
        'sound',
        'policy',
        'and',
        'equal',
        'justice',
        'than',
        'the',
        'admission',
        'of',
        'loyal',
        'members',
        'from',
        'the',
        'now',
        'unrepresented',
        'states',
        'this',
        'would',
        'consummate',
        'the',
        'work',
        'of',
        'restoration',
        'and',
        'exert',
        'a',
        'most',
        'salutary',
        'influence',
        'in',
        'the',
        'reestablishment',
        'of',
        'peace',
        'harmony',
        'and',
        'fraternal',
        'feeling',
        'it',
        'would',
        'tend',
        'greatly',
        'to',
        'renew',
        'the',
        'confidence',
        'of',
        'the',
        'american',
        'people',
        'in',
        'the',
        'vigor',
        'and',
        'stability',
        'of',
        'their',
        'institutions',
        'it',
        'would',
        'bind',
        'us',
        'more',
        'closely',
        'together',
        'as',
        'a',
        'nation',
        'and',
        'enable',
        'us',
        'to',
        'show',
        'to',
        'the',
        'world',
        'the',
        'inherent',
        'and',
        'recuperative',
        'power',
        'of',
        'a',
        'government',
        'founded',
        'upon',
        'the',
        'will',
        'of',
        'the',
        'people',
        'and',
        'established',
        'upon',
        'the',
        'principles',
        'of',
        'liberty',
        'justice',
        'and',
        'intelligence',
        'our',
        'increased',
        'strength',
        'and',
        'enhanced',
        'prosperity',
        'would',
        'irrefragably',
        'demonstrate',
        'the',
        'fallacy',
        'of',
        'the',
        'arguments',
        'against',
        'free',
        'institutions',
        'drawn',
        'from',
        'our',
        'recent',
        'national',
        'disorders',
        'by',
        'the',
        'enemies',
        'of',
        'republican',
        'government',
        'the',
        'admission',
        'of',
        'loyal',
        'members',
        'from',
        'the',
        'states',
        'now',
        'excluded',
        'from',
        'congress',
        'by',
        'allaying',
        'doubt',
        'and',
        'apprehension',
        'would',
        'turn',
        'capital',
        'now',
        'awaiting',
        'an',
        'opportunity',
        'for',
        'investment',
        'into',
        'the',
        'channels',
        'of',
        'trade',
        'and',
        'industry',
        'it',
        'would',
        'alleviate',
        'the',
        'present',
        'troubled',
        'condition',
        'of',
        'those',
        'states',
        'and',
        'by',
        'inducing',
        'emigration',
        'aid',
        'in',
        'the',
        'settlement',
        'of',
        'fertile',
        'regions',
        'now',
        'uncultivated',
        'and',
        'lead',
        'to',
        'an',
        'increased',
        'production',
        'of',
        'those',
        'staples',
        'which',
        'have',
        'added',
        'so',
        'greatly',
        'to',
        'the',
        'wealth',
        'of',
        'the',
        'nation',
        'and',
        'commerce',
        'of',
        'the',
        'world',
        'new',
        'fields',
        'of',
        'enterprise',
        'would',
        'be',
        'opened',
        'to',
        'our',
        'progressive',
        'people',
        'and',
        'soon',
        'the',
        'devastations',
        'of',
        'war',
        'would',
        'be',
        'repaired',
        'and',
        'all',
        'traces',
        'of',
        'our',
        'domestic',
        'differences',
        'effaced',
        'from',
        'the',
        'minds',
        'of',
        'our',
        'countrymen',
        'in',
        'our',
        'efforts',
        'to',
        'preserve',
        'the',
        'unity',
        'of',
        'government',
        'which',
        'constitutes',
        'as',
        'one',
        'people',
        'by',
        'restoring',
        'the',
        'states',
        'to',
        'the',
        'condition',
        'which',
        'they',
        'held',
        'prior',
        'to',
        'the',
        'rebellion',
        'we',
        'should',
        'be',
        'cautious',
        'lest',
        'having',
        'rescued',
        'our',
        'nation',
        'from',
        'perils',
        'of',
        'threatened',
        'disintegration',
        'we',
        'resort',
        'to',
        'consolidation',
        'and',
        'in',
        'the',
        'end',
        'absolute',
        'despotism',
        'as',
        'a',
        'remedy',
        'for',
        'the',
        'recurrence',
        'of',
        'similar',
        'troubles',
        'the',
        'war',
        'having',
        'terminated',
        'and',
        'with',
        'it',
        'all',
        'occasion',
        'for',
        'the',
        'exercise',
        'of',
        'powers',
        'of',
        'doubtful',
        'constitutionality',
        'we',
        'should',
        'hasten',
        'to',
        'bring',
        'legislation',
        'within',
        'the',
        'boundaries',
        'prescribed',
        'by',
        'the',
        'constitution',
        'and',
        'to',
        'return',
        'to',
        'the',
        'ancient',
        'landmarks',
        'established',
        'by',
        'our',
        'fathers',
        'for',
        'the',
        'guidance',
        'of',
        'succeeding',
        'generations',
        'the',
        'constitution',
        'which',
        'at',
        'any',
        'time',
        'exists',
        'till',
        'changed',
        'by',
        'an',
        'explicit',
        'and',
        'authentic',
        'act',
        'of',
        'the',
        'whole',
        'people',
        'is',
        'sacredly',
        'obligatory',
        'upon',
        'all',
        'if',
        'in',
        'the',
        'opinion',
        'of',
        'the',
        'people',
        'the',
        'distribution',
        'or',
        'modification',
        'of',
        'the',
        'constitutional',
        'powers',
        'be',
        'in',
        'any',
        'particular',
        'wrong',
        'let',
        'it',
        'be',
        'corrected',
        'by',
        'an',
        'amendment',
        'in',
        'the',
        'way',
        'which',
        'the',
        'constitution',
        'designates',
        'but',
        'let',
        'there',
        'be',
        'no',
        'change',
        'by',
        'usurpation',
        'for',
        'it',
        'is',
        'the',
        'customary',
        'weapon',
        'by',
        'which',
        'free',
        'governments',
        'are',
        'destroyed',
        'washington',
        'spoke',
        'these',
        'words',
        'to',
        'his',
        'countrymen',
        'when',
        'followed',
        'by',
        'their',
        'love',
        'and',
        'gratitude',
        'he',
        'voluntarily',
        'retired',
        'from',
        'the',
        'cares',
        'of',
        'public',
        'life',
        'to',
        'keep',
        'in',
        'all',
        'things',
        'within',
        'the',
        'pale',
        'of',
        'our',
        'constitutional',
        'powers',
        'and',
        'cherish',
        'the',
        'federal',
        'union',
        'as',
        'the',
        'only',
        'rock',
        'of',
        'safety',
        'were',
        'prescribed',
        'by',
        'jefferson',
        'as',
        'rules',
        'of',
        'action',
        'to',
        'endear',
        'to',
        'his',
        'countrymen',
        'the',
        'true',
        'principles',
        'of',
        'their',
        'constitution',
        'and',
        'promote',
        'a',
        'union',
        'of',
        'sentiment',
        'and',
        'action',
        'equally',
        'auspicious',
        'to',
        'their',
        'happiness',
        'and',
        'safety',
        'jackson',
        'held',
        'that',
        'the',
        'action',
        'of',
        'the',
        'general',
        'government',
        'should',
        'always',
        'be',
        'strictly',
        'confined',
        'to',
        'the',
        'sphere',
        'of',
        'its',
        'appropriate',
        'duties',
        'and',
        'justly',
        'and',
        'forcibly',
        'urged',
        'that',
        'our',
        'government',
        'is',
        'not',
        'to',
        'be',
        'maintained',
        'nor',
        'our',
        'union',
        'preserved',
        'by',
        'invasions',
        'of',
        'the',
        'rights',
        'and',
        'powers',
        'of',
        'the',
        'several',
        'states',
        'in',
        'thus',
        'attempting',
        'to',
        'make',
        'our',
        'general',
        'government',
        'strong',
        'we',
        'make',
        'it',
        'weak',
        'its',
        'true',
        'strength',
        'consists',
        'in',
        'leaving',
        'individuals',
        'and',
        'states',
        'as',
        'much',
        'as',
        'possible',
        'to',
        'themselves',
        'in',
        'making',
        'itself',
        'felt',
        'not',
        'in',
        'its',
        'power',
        'but',
        'in',
        'its',
        'beneficence',
        'not',
        'in',
        'its',
        'control',
        'but',
        'in',
        'its',
        'protection',
        'not',
        'in',
        'binding',
        'the',
        'states',
        'more',
        'closely',
        'to',
        'the',
        'center',
        'but',
        'leaving',
        'each',
        'to',
        'move',
        'unobstructed',
        'in',
        'its',
        'proper',
        'constitutional',
        'orbit',
        'these',
        'are',
        'the',
        'teachings',
        'of',
        'men',
        'whose',
        'deeds',
        'and',
        'services',
        'have',
        'made',
        'them',
        'illustrious',
        'and',
        'who',
        'long',
        'since',
        'withdrawn',
        'from',
        'the',
        'scenes',
        'of',
        'life',
        'have',
        'left',
        'to',
        'their',
        'country',
        'the',
        'rich',
        'legacy',
        'of',
        'their',
        'example',
        'their',
        'wisdom',
        'and',
        'their',
        'patriotism',
        'drawing',
        'fresh',
        'inspiration',
        'from',
        'their',
        'lessons',
        'let',
        'us',
        'emulate',
        'them',
        'in',
        'love',
        'of',
        'country',
        'and',
        'respect',
        'for',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'affords',
        'much',
        'information',
        'respecting',
        'the',
        'revenue',
        'and',
        'commerce',
        'of',
        'the',
        'country',
        'his',
        'views',
        'upon',
        'the',
        'currency',
        'and',
        'with',
        'reference',
        'to',
        'a',
        'proper',
        'adjustment',
        'of',
        'our',
        'revenue',
        'system',
        'internal',
        'as',
        'well',
        'as',
        'impost',
        'are',
        'commended',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'expressed',
        'my',
        'general',
        'views',
        'upon',
        'these',
        'subjects',
        'i',
        'need',
        'now',
        'only',
        'call',
        'attention',
        'to',
        'the',
        'necessity',
        'of',
        'carrying',
        'into',
        'every',
        'department',
        'of',
        'the',
        'government',
        'a',
        'system',
        'of',
        'rigid',
        'accountability',
        'thorough',
        'retrenchment',
        'and',
        'wise',
        'economy',
        'with',
        'no',
        'exceptional',
        'nor',
        'unusual',
        'expenditures',
        'the',
        'oppressive',
        'burdens',
        'of',
        'taxation',
        'can',
        'be',
        'lessened',
        'by',
        'such',
        'a',
        'modification',
        'of',
        'our',
        'revenue',
        'laws',
        'as',
        'will',
        'be',
        'consistent',
        'with',
        'the',
        'public',
        'faith',
        'and',
        'the',
        'legitimate',
        'and',
        'necessary',
        'wants',
        'of',
        'the',
        'government',
        'the',
        'report',
        'presents',
        'a',
        'much',
        'more',
        'satisfactory',
        'condition',
        'of',
        'our',
        'finances',
        'than',
        'one',
        'year',
        'ago',
        'the',
        'most',
        'sanguine',
        'could',
        'have',
        'anticipated',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'the',
        'th',
        'june',
        'the',
        'last',
        'year',
        'of',
        'the',
        'war',
        'the',
        'public',
        'debt',
        'was',
        'increased',
        'and',
        'on',
        'the',
        'st',
        'of',
        'october',
        'it',
        'amounted',
        'to',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'it',
        'had',
        'been',
        'reduced',
        'to',
        'the',
        'diminution',
        'during',
        'a',
        'period',
        'of',
        'fourteen',
        'months',
        'commencing',
        'september',
        'and',
        'ending',
        'october',
        'having',
        'been',
        'in',
        'the',
        'last',
        'annual',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'finances',
        'it',
        'was',
        'estimated',
        'that',
        'during',
        'the',
        'three',
        'quarters',
        'of',
        'the',
        'fiscal',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'last',
        'the',
        'debt',
        'would',
        'be',
        'increased',
        'during',
        'that',
        'period',
        'however',
        'it',
        'was',
        'reduced',
        'the',
        'receipts',
        'of',
        'the',
        'year',
        'having',
        'been',
        'more',
        'and',
        'the',
        'expenditures',
        'less',
        'than',
        'the',
        'estimates',
        'nothing',
        'could',
        'more',
        'clearly',
        'indicate',
        'than',
        'these',
        'statements',
        'the',
        'extent',
        'and',
        'availability',
        'of',
        'the',
        'national',
        'resources',
        'and',
        'the',
        'rapidity',
        'and',
        'safety',
        'with',
        'which',
        'under',
        'our',
        'form',
        'of',
        'government',
        'great',
        'military',
        'and',
        'naval',
        'establishments',
        'can',
        'be',
        'disbanded',
        'and',
        'expenses',
        'reduced',
        'from',
        'a',
        'war',
        'to',
        'a',
        'peace',
        'footing',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'the',
        'receipts',
        'were',
        'and',
        'the',
        'expenditures',
        'leaving',
        'an',
        'available',
        'surplus',
        'of',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'the',
        'th',
        'june',
        'will',
        'be',
        'and',
        'that',
        'the',
        'expenditures',
        'will',
        'reach',
        'the',
        'sum',
        'of',
        'leaving',
        'in',
        'the',
        'treasury',
        'a',
        'surplus',
        'of',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'will',
        'amount',
        'to',
        'and',
        'that',
        'the',
        'expenditures',
        'will',
        'be',
        'showing',
        'an',
        'excess',
        'of',
        'in',
        'favor',
        'of',
        'the',
        'government',
        'these',
        'estimated',
        'receipts',
        'may',
        'be',
        'diminished',
        'by',
        'a',
        'reduction',
        'of',
        'excise',
        'and',
        'import',
        'duties',
        'but',
        'after',
        'all',
        'necessary',
        'reductions',
        'shall',
        'have',
        'been',
        'made',
        'the',
        'revenue',
        'of',
        'the',
        'present',
        'and',
        'of',
        'following',
        'years',
        'will',
        'doubtless',
        'be',
        'sufficient',
        'to',
        'cover',
        'all',
        'legitimate',
        'charges',
        'upon',
        'the',
        'treasury',
        'and',
        'leave',
        'a',
        'large',
        'annual',
        'surplus',
        'to',
        'be',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'debt',
        'there',
        'seems',
        'now',
        'to',
        'be',
        'no',
        'good',
        'reason',
        'why',
        'taxes',
        'may',
        'not',
        'be',
        'reduced',
        'as',
        'the',
        'country',
        'advances',
        'in',
        'population',
        'and',
        'wealth',
        'and',
        'yet',
        'the',
        'debt',
        'be',
        'extinguished',
        'within',
        'the',
        'next',
        'quarter',
        'of',
        'a',
        'century',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'furnishes',
        'valuable',
        'and',
        'important',
        'information',
        'in',
        'reference',
        'to',
        'the',
        'operations',
        'of',
        'his',
        'department',
        'during',
        'the',
        'past',
        'year',
        'few',
        'volunteers',
        'now',
        'remain',
        'in',
        'the',
        'service',
        'and',
        'they',
        'are',
        'being',
        'discharged',
        'as',
        'rapidly',
        'as',
        'they',
        'can',
        'be',
        'replaced',
        'by',
        'regular',
        'troops',
        'the',
        'army',
        'has',
        'been',
        'promptly',
        'paid',
        'carefully',
        'provided',
        'with',
        'medical',
        'treatment',
        'well',
        'sheltered',
        'and',
        'subsisted',
        'and',
        'is',
        'to',
        'be',
        'furnished',
        'with',
        'breech',
        'loading',
        'small',
        'arms',
        'the',
        'military',
        'strength',
        'of',
        'the',
        'nation',
        'has',
        'been',
        'unimpaired',
        'by',
        'the',
        'discharge',
        'of',
        'volunteers',
        'the',
        'disposition',
        'of',
        'unserviceable',
        'or',
        'perishable',
        'stores',
        'and',
        'the',
        'retrenchment',
        'of',
        'expenditure',
        'sufficient',
        'war',
        'material',
        'to',
        'meet',
        'any',
        'emergency',
        'has',
        'been',
        'retained',
        'and',
        'from',
        'the',
        'disbanded',
        'volunteers',
        'standing',
        'ready',
        'to',
        'respond',
        'to',
        'the',
        'national',
        'call',
        'large',
        'armies',
        'can',
        'be',
        'rapidly',
        'organized',
        'equipped',
        'and',
        'concentrated',
        'fortifications',
        'on',
        'the',
        'coast',
        'and',
        'frontier',
        'have',
        'received',
        'or',
        'are',
        'being',
        'prepared',
        'for',
        'more',
        'powerful',
        'armaments',
        'lake',
        'surveys',
        'and',
        'harbor',
        'and',
        'river',
        'improvements',
        'are',
        'in',
        'course',
        'of',
        'energetic',
        'prosecution',
        'preparations',
        'have',
        'been',
        'made',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'additional',
        'bounties',
        'authorized',
        'during',
        'the',
        'recent',
        'session',
        'of',
        'congress',
        'under',
        'such',
        'regulations',
        'as',
        'will',
        'protect',
        'the',
        'government',
        'from',
        'fraud',
        'and',
        'secure',
        'to',
        'the',
        'honorably',
        'discharged',
        'soldier',
        'the',
        'well',
        'earned',
        'reward',
        'of',
        'his',
        'faithfulness',
        'and',
        'gallantry',
        'more',
        'than',
        'maimed',
        'soldiers',
        'have',
        'received',
        'artificial',
        'limbs',
        'or',
        'other',
        'surgical',
        'apparatus',
        'and',
        'national',
        'cemeteries',
        'containing',
        'the',
        'remains',
        'of',
        'union',
        'soldiers',
        'have',
        'already',
        'been',
        'established',
        'the',
        'total',
        'estimate',
        'of',
        'military',
        'appropriations',
        'is',
        'it',
        'is',
        'stated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'that',
        'the',
        'naval',
        'force',
        'at',
        'this',
        'time',
        'consists',
        'of',
        'vessels',
        'armed',
        'with',
        'guns',
        'of',
        'these',
        'vessels',
        'carrying',
        'guns',
        'are',
        'in',
        'commission',
        'distributed',
        'chiefly',
        'among',
        'seven',
        'squadrons',
        'the',
        'number',
        'of',
        'men',
        'in',
        'the',
        'service',
        'is',
        'great',
        'activity',
        'and',
        'vigilance',
        'have',
        'been',
        'displayed',
        'by',
        'all',
        'the',
        'squadrons',
        'and',
        'their',
        'movements',
        'have',
        'been',
        'judiciously',
        'and',
        'efficiently',
        'arranged',
        'in',
        'such',
        'manner',
        'as',
        'would',
        'best',
        'promote',
        'american',
        'commerce',
        'and',
        'protect',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'our',
        'countrymen',
        'abroad',
        'the',
        'vessels',
        'unemployed',
        'are',
        'undergoing',
        'repairs',
        'or',
        'are',
        'laid',
        'up',
        'until',
        'their',
        'services',
        'may',
        'be',
        'required',
        'most',
        'of',
        'the',
        'ironclad',
        'fleet',
        'is',
        'at',
        'league',
        'island',
        'in',
        'the',
        'vicinity',
        'of',
        'philadelphia',
        'a',
        'place',
        'which',
        'until',
        'decisive',
        'action',
        'should',
        'be',
        'taken',
        'by',
        'congress',
        'was',
        'selected',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'as',
        'the',
        'most',
        'eligible',
        'location',
        'for',
        'that',
        'class',
        'of',
        'vessels',
        'it',
        'is',
        'important',
        'that',
        'a',
        'suitable',
        'public',
        'station',
        'should',
        'be',
        'provided',
        'for',
        'the',
        'ironclad',
        'fleet',
        'it',
        'is',
        'intended',
        'that',
        'these',
        'vessels',
        'shall',
        'be',
        'in',
        'proper',
        'condition',
        'for',
        'any',
        'emergency',
        'and',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'bill',
        'accepting',
        'league',
        'island',
        'for',
        'naval',
        'purposes',
        'which',
        'passed',
        'the',
        'house',
        'of',
        'representatives',
        'at',
        'its',
        'last',
        'session',
        'should',
        'receive',
        'final',
        'action',
        'at',
        'an',
        'early',
        'period',
        'in',
        'order',
        'that',
        'there',
        'may',
        'be',
        'a',
        'suitable',
        'public',
        'station',
        'for',
        'this',
        'class',
        'of',
        'vessels',
        'as',
        'well',
        'as',
        'a',
        'navy',
        'yard',
        'of',
        'area',
        'sufficient',
        'for',
        'the',
        'wants',
        'of',
        'the',
        'service',
        'on',
        'the',
        'delaware',
        'river',
        'the',
        'naval',
        'pension',
        'fund',
        'amounts',
        'to',
        'having',
        'been',
        'increased',
        'during',
        'the',
        'year',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'th',
        'june',
        'last',
        'were',
        'and',
        'the',
        'estimates',
        'for',
        'the',
        'coming',
        'year',
        'amount',
        'to',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'condition',
        'of',
        'our',
        'seamen',
        'and',
        'the',
        'importance',
        'of',
        'legislative',
        'measures',
        'for',
        'their',
        'relief',
        'and',
        'improvement',
        'the',
        'suggestions',
        'in',
        'behalf',
        'of',
        'this',
        'deserving',
        'class',
        'of',
        'our',
        'fellow',
        'citizens',
        'are',
        'earnestly',
        'recommended',
        'to',
        'the',
        'favorable',
        'attention',
        'of',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'presents',
        'a',
        'most',
        'satisfactory',
        'condition',
        'of',
        'the',
        'postal',
        'service',
        'and',
        'submits',
        'recommendations',
        'which',
        'deserve',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'revenues',
        'of',
        'the',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'were',
        'and',
        'the',
        'expenditures',
        'showing',
        'an',
        'excess',
        'of',
        'the',
        'latter',
        'of',
        'in',
        'anticipation',
        'of',
        'this',
        'deficiency',
        'however',
        'a',
        'special',
        'appropriation',
        'was',
        'made',
        'by',
        'congress',
        'in',
        'the',
        'act',
        'approved',
        'july',
        'including',
        'the',
        'standing',
        'appropriation',
        'of',
        'for',
        'free',
        'mail',
        'matter',
        'as',
        'a',
        'legitimate',
        'portion',
        'of',
        'the',
        'revenues',
        'yet',
        'remaining',
        'unexpended',
        'the',
        'actual',
        'deficiency',
        'for',
        'the',
        'past',
        'year',
        'is',
        'only',
        'a',
        'sum',
        'within',
        'of',
        'the',
        'amount',
        'estimated',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'decrease',
        'of',
        'revenue',
        'compared',
        'with',
        'the',
        'previous',
        'year',
        'was',
        'per',
        'cent',
        'and',
        'the',
        'increase',
        'of',
        'expenditures',
        'owing',
        'principally',
        'to',
        'the',
        'enlargement',
        'of',
        'the',
        'mail',
        'service',
        'in',
        'the',
        'south',
        'was',
        'per',
        'cent',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'there',
        'were',
        'in',
        'operation',
        'mail',
        'routes',
        'with',
        'an',
        'aggregate',
        'length',
        'of',
        'miles',
        'an',
        'aggregate',
        'annual',
        'transportation',
        'of',
        'miles',
        'and',
        'an',
        'aggregate',
        'annual',
        'cost',
        'including',
        'all',
        'expenditures',
        'of',
        'the',
        'length',
        'of',
        'railroad',
        'routes',
        'is',
        'miles',
        'and',
        'the',
        'annual',
        'transportation',
        'miles',
        'the',
        'length',
        'of',
        'steamboat',
        'routes',
        'is',
        'miles',
        'and',
        'the',
        'annual',
        'transportation',
        'miles',
        'the',
        'mail',
        'servce',
        'is',
        'rapidly',
        'increasing',
        'throughout',
        'the',
        'whole',
        'country',
        'and',
        'its',
        'steady',
        'extension',
        'in',
        'the',
        'southern',
        'states',
        'indicates',
        'their',
        'constantly',
        'improving',
        'condition',
        'the',
        'growing',
        'importance',
        'of',
        'the',
        'foreign',
        'service',
        'also',
        'merits',
        'attention',
        'the',
        'post',
        'office',
        'department',
        'of',
        'great',
        'britain',
        'and',
        'our',
        'own',
        'have',
        'agreed',
        'upon',
        'a',
        'preliminary',
        'basis',
        'for',
        'a',
        'new',
        'postal',
        'convention',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'prove',
        'eminently',
        'beneficial',
        'to',
        'the',
        'commercial',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'inasmuch',
        'as',
        'it',
        'contemplates',
        'a',
        'reduction',
        'of',
        'the',
        'international',
        'letter',
        'postage',
        'to',
        'one',
        'half',
        'the',
        'existing',
        'rates',
        'a',
        'reduction',
        'of',
        'postage',
        'with',
        'all',
        'other',
        'countries',
        'to',
        'and',
        'from',
        'which',
        'correspondence',
        'is',
        'transmitted',
        'in',
        'the',
        'british',
        'mail',
        'or',
        'in',
        'closed',
        'mails',
        'through',
        'the',
        'united',
        'kingdom',
        'the',
        'establishment',
        'of',
        'uniform',
        'and',
        'reasonable',
        'charges',
        'for',
        'the',
        'sea',
        'and',
        'territorial',
        'transit',
        'of',
        'correspondence',
        'in',
        'closed',
        'mails',
        'and',
        'an',
        'allowance',
        'to',
        'each',
        'post',
        'office',
        'department',
        'of',
        'the',
        'right',
        'to',
        'use',
        'all',
        'mail',
        'communications',
        'established',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'other',
        'for',
        'the',
        'dispatch',
        'of',
        'correspondence',
        'either',
        'in',
        'open',
        'or',
        'closed',
        'mails',
        'on',
        'the',
        'same',
        'terms',
        'as',
        'those',
        'applicable',
        'to',
        'the',
        'inhabitants',
        'of',
        'the',
        'country',
        'providing',
        'the',
        'means',
        'of',
        'transmission',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'exhibits',
        'the',
        'condition',
        'of',
        'those',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'which',
        'are',
        'committed',
        'to',
        'his',
        'supervision',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'acres',
        'of',
        'public',
        'land',
        'were',
        'disposed',
        'of',
        'acres',
        'of',
        'which',
        'were',
        'entered',
        'under',
        'the',
        'homestead',
        'act',
        'the',
        'policy',
        'originally',
        'adopted',
        'relative',
        'to',
        'the',
        'public',
        'lands',
        'has',
        'undergone',
        'essential',
        'modifications',
        'immediate',
        'revenue',
        'and',
        'not',
        'their',
        'rapid',
        'settlement',
        'was',
        'the',
        'cardinal',
        'feature',
        'of',
        'our',
        'land',
        'system',
        'long',
        'experience',
        'and',
        'earnest',
        'discussion',
        'have',
        'resulted',
        'in',
        'the',
        'conviction',
        'that',
        'the',
        'early',
        'development',
        'of',
        'our',
        'agricultural',
        'resources',
        'and',
        'the',
        'diffusion',
        'of',
        'an',
        'energetic',
        'population',
        'over',
        'our',
        'vast',
        'territory',
        'are',
        'objects',
        'of',
        'far',
        'greater',
        'importance',
        'to',
        'the',
        'national',
        'growth',
        'and',
        'prosperity',
        'than',
        'the',
        'proceeds',
        'of',
        'the',
        'sale',
        'of',
        'the',
        'land',
        'to',
        'the',
        'highest',
        'bidder',
        'in',
        'open',
        'market',
        'the',
        'preemption',
        'laws',
        'confer',
        'upon',
        'the',
        'pioneer',
        'who',
        'complies',
        'with',
        'the',
        'terms',
        'they',
        'impose',
        'the',
        'privilege',
        'of',
        'purchasing',
        'a',
        'limited',
        'portion',
        'of',
        'unoffered',
        'lands',
        'at',
        'the',
        'minimum',
        'price',
        'the',
        'homestead',
        'enactments',
        'relieve',
        'the',
        'settler',
        'from',
        'the',
        'payment',
        'of',
        'purchase',
        'money',
        'and',
        'secure',
        'him',
        'a',
        'permanent',
        'home',
        'upon',
        'the',
        'condition',
        'of',
        'residence',
        'for',
        'a',
        'term',
        'of',
        'years',
        'this',
        'liberal',
        'policy',
        'invites',
        'emigration',
        'from',
        'the',
        'old',
        'and',
        'from',
        'the',
        'more',
        'crowded',
        'portions',
        'of',
        'the',
        'new',
        'world',
        'its',
        'propitious',
        'results',
        'are',
        'undoubted',
        'and',
        'will',
        'be',
        'more',
        'signally',
        'manifested',
        'when',
        'time',
        'shall',
        'have',
        'given',
        'to',
        'it',
        'a',
        'wider',
        'development',
        'congress',
        'has',
        'made',
        'liberal',
        'grants',
        'of',
        'public',
        'land',
        'to',
        'corporations',
        'in',
        'aid',
        'of',
        'the',
        'construction',
        'of',
        'railroads',
        'and',
        'other',
        'internal',
        'improvements',
        'should',
        'this',
        'policy',
        'hereafter',
        'prevail',
        'more',
        'stringent',
        'provisions',
        'will',
        'be',
        'required',
        'to',
        'secure',
        'a',
        'faithful',
        'application',
        'of',
        'the',
        'fund',
        'the',
        'title',
        'to',
        'the',
        'lands',
        'should',
        'not',
        'pass',
        'by',
        'patent',
        'or',
        'otherwise',
        'but',
        'remain',
        'in',
        'the',
        'government',
        'and',
        'subject',
        'to',
        'its',
        'control',
        'until',
        'some',
        'portion',
        'of',
        'the',
        'road',
        'has',
        'been',
        'actually',
        'built',
        'portions',
        'of',
        'them',
        'might',
        'then',
        'from',
        'time',
        'to',
        'time',
        'be',
        'conveyed',
        'to',
        'the',
        'corporation',
        'but',
        'never',
        'in',
        'a',
        'greater',
        'ratio',
        'to',
        'the',
        'whole',
        'quantity',
        'embraced',
        'by',
        'the',
        'grant',
        'than',
        'the',
        'completed',
        'parts',
        'bear',
        'to',
        'the',
        'entire',
        'length',
        'of',
        'the',
        'projected',
        'improvement',
        'this',
        'restriction',
        'would',
        'not',
        'operate',
        'to',
        'the',
        'prejudice',
        'of',
        'any',
        'undertaking',
        'conceived',
        'in',
        'good',
        'faith',
        'and',
        'executed',
        'with',
        'reasonable',
        'energy',
        'as',
        'it',
        'is',
        'the',
        'settled',
        'practice',
        'to',
        'withdraw',
        'from',
        'market',
        'the',
        'lands',
        'falling',
        'within',
        'the',
        'operation',
        'of',
        'such',
        'grants',
        'and',
        'thus',
        'to',
        'exclude',
        'the',
        'inception',
        'of',
        'a',
        'subsequent',
        'adverse',
        'right',
        'a',
        'breach',
        'of',
        'the',
        'conditions',
        'which',
        'congress',
        'may',
        'deem',
        'proper',
        'to',
        'impose',
        'should',
        'work',
        'a',
        'forfeiture',
        'of',
        'claim',
        'to',
        'the',
        'lands',
        'so',
        'withdrawn',
        'but',
        'unconveyed',
        'and',
        'of',
        'title',
        'to',
        'the',
        'lands',
        'conveyed',
        'which',
        'remain',
        'unsold',
        'operations',
        'on',
        'the',
        'several',
        'lines',
        'of',
        'the',
        'pacific',
        'railroad',
        'have',
        'been',
        'prosecuted',
        'with',
        'unexampled',
        'vigor',
        'and',
        'success',
        'should',
        'no',
        'unforeseen',
        'causes',
        'of',
        'delay',
        'occur',
        'it',
        'is',
        'confidently',
        'anticipated',
        'that',
        'this',
        'great',
        'thoroughfare',
        'will',
        'be',
        'completed',
        'before',
        'the',
        'expiration',
        'of',
        'the',
        'period',
        'designated',
        'by',
        'congress',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'amount',
        'paid',
        'to',
        'pensioners',
        'including',
        'the',
        'expenses',
        'of',
        'disbursement',
        'was',
        'and',
        'names',
        'were',
        'added',
        'to',
        'the',
        'pension',
        'rolls',
        'the',
        'entire',
        'number',
        'of',
        'pensioners',
        'june',
        'was',
        'this',
        'fact',
        'furnishes',
        'melancholy',
        'and',
        'striking',
        'proof',
        'of',
        'the',
        'sacrifices',
        'made',
        'to',
        'vindicate',
        'the',
        'constitutional',
        'authority',
        'of',
        'the',
        'federal',
        'government',
        'and',
        'to',
        'maintain',
        'inviolate',
        'the',
        'integrity',
        'of',
        'the',
        'union',
        'they',
        'impose',
        'upon',
        'us',
        'corresponding',
        'obligations',
        'it',
        'is',
        'estimated',
        'that',
        'will',
        'be',
        'required',
        'to',
        'meet',
        'the',
        'exigencies',
        'of',
        'this',
        'branch',
        'of',
        'the',
        'service',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'treaties',
        'have',
        'been',
        'concluded',
        'with',
        'the',
        'indians',
        'who',
        'enticed',
        'into',
        'armed',
        'opposition',
        'to',
        'our',
        'government',
        'at',
        'the',
        'outbreak',
        'of',
        'the',
        'rebellion',
        'have',
        'unconditionally',
        'submitted',
        'to',
        'our',
        'authority',
        'and',
        'manifested',
        'an',
        'earnest',
        'desire',
        'for',
        'a',
        'renewal',
        'of',
        'friendly',
        'relations',
        'during',
        'the',
        'year',
        'ending',
        'september',
        'patents',
        'for',
        'useful',
        'inventions',
        'and',
        'designs',
        'were',
        'issued',
        'and',
        'at',
        'that',
        'date',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'patent',
        'fund',
        'was',
        'as',
        'a',
        'subject',
        'upon',
        'which',
        'depends',
        'an',
        'immense',
        'amount',
        'of',
        'the',
        'production',
        'and',
        'commerce',
        'of',
        'the',
        'country',
        'i',
        'recommend',
        'to',
        'congress',
        'such',
        'legislation',
        'as',
        'may',
        'be',
        'necessary',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'levees',
        'of',
        'the',
        'mississippi',
        'river',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'national',
        'importance',
        'that',
        'early',
        'steps',
        'should',
        'be',
        'taken',
        'not',
        'only',
        'to',
        'add',
        'to',
        'the',
        'efficiency',
        'of',
        'these',
        'barriers',
        'against',
        'destructive',
        'inundations',
        'but',
        'for',
        'the',
        'removal',
        'of',
        'all',
        'obstructions',
        'to',
        'the',
        'free',
        'and',
        'safe',
        'navigation',
        'of',
        'that',
        'great',
        'channel',
        'of',
        'trade',
        'and',
        'commerce',
        'the',
        'district',
        'of',
        'columbia',
        'under',
        'existing',
        'laws',
        'is',
        'not',
        'entitled',
        'to',
        'that',
        'representation',
        'in',
        'the',
        'national',
        'councils',
        'which',
        'from',
        'our',
        'earliest',
        'history',
        'has',
        'been',
        'uniformly',
        'accorded',
        'to',
        'each',
        'territory',
        'established',
        'from',
        'time',
        'to',
        'time',
        'within',
        'our',
        'limits',
        'it',
        'maintains',
        'peculiar',
        'relations',
        'to',
        'congress',
        'to',
        'whom',
        'the',
        'constitution',
        'has',
        'granted',
        'the',
        'power',
        'of',
        'exercising',
        'exclusive',
        'legislation',
        'over',
        'the',
        'seat',
        'of',
        'government',
        'our',
        'fellow',
        'citizens',
        'residing',
        'in',
        'the',
        'district',
        'whose',
        'interests',
        'are',
        'thus',
        'confided',
        'to',
        'the',
        'special',
        'guardianship',
        'of',
        'congress',
        'exceed',
        'in',
        'number',
        'the',
        'population',
        'of',
        'several',
        'of',
        'our',
        'territories',
        'and',
        'no',
        'just',
        'reason',
        'is',
        'perceived',
        'why',
        'a',
        'delegate',
        'of',
        'their',
        'choice',
        'should',
        'not',
        'be',
        'admitted',
        'to',
        'a',
        'seat',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'no',
        'mode',
        'seems',
        'so',
        'appropriate',
        'and',
        'effectual',
        'of',
        'enabling',
        'them',
        'to',
        'make',
        'known',
        'their',
        'peculiar',
        'condition',
        'and',
        'wants',
        'and',
        'of',
        'securing',
        'the',
        'local',
        'legislation',
        'adapted',
        'to',
        'them',
        'i',
        'therefore',
        'recommend',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'authorizing',
        'the',
        'electors',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'to',
        'choose',
        'a',
        'delegate',
        'to',
        'be',
        'allowed',
        'the',
        'same',
        'rights',
        'and',
        'privileges',
        'as',
        'a',
        'delegate',
        'representing',
        'a',
        'territory',
        'the',
        'increasing',
        'enterprise',
        'and',
        'rapid',
        'progress',
        'of',
        'improvement',
        'in',
        'the',
        'district',
        'are',
        'highly',
        'gratifying',
        'and',
        'i',
        'trust',
        'that',
        'the',
        'efforts',
        'of',
        'the',
        'municipal',
        'authorities',
        'to',
        'promote',
        'the',
        'prosperity',
        'of',
        'the',
        'national',
        'metropolis',
        'will',
        'receive',
        'the',
        'efficient',
        'and',
        'generous',
        'cooperation',
        'of',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'reviews',
        'the',
        'operations',
        'of',
        'his',
        'department',
        'during',
        'the',
        'past',
        'year',
        'and',
        'asks',
        'the',
        'aid',
        'of',
        'congress',
        'in',
        'its',
        'efforts',
        'to',
        'encourage',
        'those',
        'states',
        'which',
        'scourged',
        'by',
        'war',
        'are',
        'now',
        'earnestly',
        'engaged',
        'in',
        'the',
        'reorganization',
        'of',
        'domestic',
        'industry',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'congratulation',
        'that',
        'no',
        'foreign',
        'combinations',
        'against',
        'our',
        'domestic',
        'peace',
        'and',
        'safety',
        'or',
        'our',
        'legitimate',
        'influence',
        'among',
        'the',
        'nations',
        'have',
        'been',
        'formed',
        'or',
        'attempted',
        'while',
        'sentiments',
        'of',
        'reconciliation',
        'loyalty',
        'and',
        'patriotism',
        'have',
        'increased',
        'at',
        'home',
        'a',
        'more',
        'just',
        'consideration',
        'of',
        'our',
        'national',
        'character',
        'and',
        'rights',
        'has',
        'been',
        'manifested',
        'by',
        'foreign',
        'nations',
        'the',
        'entire',
        'success',
        'of',
        'the',
        'atlantic',
        'telegraph',
        'between',
        'the',
        'coast',
        'of',
        'ireland',
        'and',
        'the',
        'province',
        'of',
        'newfoundland',
        'is',
        'an',
        'achievement',
        'which',
        'has',
        'been',
        'justly',
        'celebrated',
        'in',
        'both',
        'hemispheres',
        'as',
        'the',
        'opening',
        'of',
        'an',
        'era',
        'in',
        'the',
        'progress',
        'of',
        'civilization',
        'there',
        'is',
        'reason',
        'to',
        'expect',
        'that',
        'equal',
        'success',
        'will',
        'attend',
        'and',
        'even',
        'greater',
        'results',
        'follow',
        'the',
        'enterprise',
        'for',
        'connecting',
        'the',
        'two',
        'continents',
        'through',
        'the',
        'pacific',
        'ocean',
        'by',
        'the',
        'projected',
        'line',
        'of',
        'telegraph',
        'between',
        'kamchatka',
        'and',
        'the',
        'russian',
        'possessions',
        'in',
        'america',
        'the',
        'resolution',
        'of',
        'congress',
        'protesting',
        'against',
        'pardons',
        'by',
        'foreign',
        'governments',
        'of',
        'persons',
        'convicted',
        'of',
        'infamous',
        'offenses',
        'on',
        'condition',
        'of',
        'emigration',
        'to',
        'our',
        'country',
        'has',
        'been',
        'communicated',
        'to',
        'the',
        'states',
        'with',
        'which',
        'we',
        'maintain',
        'intercourse',
        'and',
        'the',
        'practice',
        'so',
        'justly',
        'the',
        'subject',
        'of',
        'complaint',
        'on',
        'our',
        'part',
        'has',
        'not',
        'been',
        'renewed',
        'the',
        'congratulations',
        'of',
        'congress',
        'to',
        'the',
        'emperor',
        'of',
        'russia',
        'upon',
        'his',
        'escape',
        'from',
        'attempted',
        'assassination',
        'have',
        'been',
        'presented',
        'to',
        'that',
        'humane',
        'and',
        'enlightened',
        'ruler',
        'and',
        'received',
        'by',
        'him',
        'with',
        'expressions',
        'of',
        'grateful',
        'appreciation',
        'the',
        'executive',
        'warned',
        'of',
        'an',
        'attempt',
        'by',
        'spanish',
        'american',
        'adventurers',
        'to',
        'induce',
        'the',
        'emigration',
        'of',
        'freedmen',
        'of',
        'the',
        'united',
        'states',
        'to',
        'a',
        'foreign',
        'country',
        'protested',
        'against',
        'the',
        'project',
        'as',
        'one',
        'which',
        'if',
        'consummated',
        'would',
        'reduce',
        'them',
        'to',
        'a',
        'bondage',
        'even',
        'more',
        'oppressive',
        'than',
        'that',
        'from',
        'which',
        'they',
        'have',
        'just',
        'been',
        'relieved',
        'assurance',
        'has',
        'been',
        'received',
        'from',
        'the',
        'government',
        'of',
        'the',
        'state',
        'in',
        'which',
        'the',
        'plan',
        'was',
        'matured',
        'that',
        'the',
        'proceeding',
        'will',
        'meet',
        'neither',
        'its',
        'encouragement',
        'nor',
        'approval',
        'it',
        'is',
        'a',
        'question',
        'worthy',
        'of',
        'your',
        'consideration',
        'whether',
        'our',
        'laws',
        'upon',
        'this',
        'subject',
        'are',
        'adequate',
        'to',
        'the',
        'prevention',
        'or',
        'punishment',
        'of',
        'the',
        'crime',
        'thus',
        'meditated',
        'in',
        'the',
        'month',
        'of',
        'april',
        'last',
        'as',
        'congress',
        'is',
        'aware',
        'a',
        'friendly',
        'arrangement',
        'was',
        'made',
        'between',
        'the',
        'emperor',
        'of',
        'france',
        'and',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'withdrawal',
        'from',
        'mexico',
        'of',
        'the',
        'french',
        'expeditionary',
        'military',
        'forces',
        'this',
        'withdrawal',
        'was',
        'to',
        'be',
        'effected',
        'in',
        'three',
        'detachments',
        'the',
        'first',
        'of',
        'which',
        'it',
        'was',
        'understood',
        'would',
        'leave',
        'mexico',
        'in',
        'november',
        'now',
        'past',
        'the',
        'second',
        'in',
        'march',
        'next',
        'and',
        'the',
        'third',
        'and',
        'last',
        'in',
        'november',
        'immediately',
        'upon',
        'the',
        'completion',
        'of',
        'the',
        'evacuation',
        'the',
        'french',
        'government',
        'was',
        'to',
        'assume',
        'the',
        'same',
        'attitude',
        'of',
        'nonintervention',
        'in',
        'regard',
        'to',
        'mexico',
        'as',
        'is',
        'held',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'repeated',
        'assurances',
        'have',
        'been',
        'given',
        'by',
        'the',
        'emperor',
        'since',
        'that',
        'agreement',
        'that',
        'he',
        'would',
        'complete',
        'the',
        'promised',
        'evacuation',
        'within',
        'the',
        'period',
        'mentioned',
        'or',
        'sooner',
        'it',
        'was',
        'reasonably',
        'expected',
        'that',
        'the',
        'proceedings',
        'thus',
        'contemplated',
        'would',
        'produce',
        'a',
        'crisis',
        'of',
        'great',
        'political',
        'interest',
        'in',
        'the',
        'republic',
        'of',
        'mexico',
        'the',
        'newly',
        'appointed',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'mr',
        'campbell',
        'was',
        'therefore',
        'sent',
        'forward',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'last',
        'to',
        'assume',
        'his',
        'proper',
        'functions',
        'as',
        'minister',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'to',
        'that',
        'republic',
        'it',
        'was',
        'also',
        'thought',
        'expedient',
        'that',
        'he',
        'should',
        'be',
        'attended',
        'in',
        'the',
        'vicinity',
        'of',
        'mexico',
        'by',
        'the',
        'lieutenant',
        'general',
        'of',
        'the',
        'army',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'view',
        'of',
        'obtaining',
        'such',
        'information',
        'as',
        'might',
        'be',
        'important',
        'to',
        'determine',
        'the',
        'course',
        'to',
        'be',
        'pursued',
        'by',
        'the',
        'united',
        'states',
        'in',
        'reestablishing',
        'and',
        'maintaining',
        'necessary',
        'and',
        'proper',
        'intercourse',
        'with',
        'the',
        'republic',
        'of',
        'mexico',
        'deeply',
        'interested',
        'in',
        'the',
        'cause',
        'of',
        'liberty',
        'and',
        'humanity',
        'it',
        'seemed',
        'an',
        'obvious',
        'duty',
        'on',
        'our',
        'part',
        'to',
        'exercise',
        'whatever',
        'influence',
        'we',
        'possessed',
        'for',
        'the',
        'restoration',
        'and',
        'permanent',
        'establishment',
        'in',
        'that',
        'country',
        'of',
        'a',
        'domestic',
        'and',
        'republican',
        'form',
        'of',
        'government',
        'such',
        'was',
        'the',
        'condition',
        'of',
        'our',
        'affairs',
        'in',
        'regard',
        'to',
        'mexico',
        'when',
        'on',
        'the',
        'd',
        'of',
        'november',
        'last',
        'official',
        'information',
        'was',
        'received',
        'from',
        'paris',
        'that',
        'the',
        'emperor',
        'of',
        'france',
        'had',
        'some',
        'time',
        'before',
        'decided',
        'not',
        'to',
        'withdraw',
        'a',
        'detachment',
        'of',
        'his',
        'forces',
        'in',
        'the',
        'month',
        'of',
        'november',
        'past',
        'according',
        'to',
        'engagement',
        'but',
        'that',
        'this',
        'decision',
        'was',
        'made',
        'with',
        'the',
        'purpose',
        'of',
        'withdrawing',
        'the',
        'whole',
        'of',
        'those',
        'forces',
        'in',
        'the',
        'ensuing',
        'spring',
        'of',
        'this',
        'determination',
        'however',
        'the',
        'united',
        'states',
        'had',
        'not',
        'received',
        'any',
        'notice',
        'or',
        'intimation',
        'and',
        'so',
        'soon',
        'as',
        'the',
        'information',
        'was',
        'received',
        'by',
        'the',
        'government',
        'care',
        'was',
        'taken',
        'to',
        'make',
        'known',
        'its',
        'dissent',
        'to',
        'the',
        'emperor',
        'of',
        'france',
        'i',
        'can',
        'not',
        'forego',
        'the',
        'hope',
        'that',
        'france',
        'will',
        'reconsider',
        'the',
        'subject',
        'and',
        'adopt',
        'some',
        'resolution',
        'in',
        'regard',
        'to',
        'the',
        'evacuation',
        'of',
        'mexico',
        'which',
        'will',
        'conform',
        'as',
        'nearly',
        'as',
        'practicable',
        'with',
        'the',
        'existing',
        'engagement',
        'and',
        'thus',
        'meet',
        'the',
        'just',
        'expectations',
        'of',
        'the',
        'united',
        'states',
        'the',
        'papers',
        'relating',
        'to',
        'the',
        'subject',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'it',
        'is',
        'believed',
        'that',
        'with',
        'the',
        'evacuation',
        'of',
        'mexico',
        'by',
        'the',
        'expeditionary',
        'forces',
        'no',
        'subject',
        'for',
        'serious',
        'differences',
        'between',
        'france',
        'and',
        'the',
        'united',
        'states',
        'would',
        'remain',
        'the',
        'expressions',
        'of',
        'the',
        'emperor',
        'and',
        'people',
        'of',
        'france',
        'warrant',
        'a',
        'hope',
        'that',
        'the',
        'traditionary',
        'friendship',
        'between',
        'the',
        'two',
        'countries',
        'might',
        'in',
        'that',
        'case',
        'be',
        'renewed',
        'and',
        'permanently',
        'restored',
        'a',
        'claim',
        'of',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'for',
        'indemnity',
        'for',
        'spoliations',
        'committed',
        'on',
        'the',
        'high',
        'seas',
        'by',
        'the',
        'french',
        'authorities',
        'in',
        'the',
        'exercise',
        'of',
        'a',
        'belligerent',
        'power',
        'against',
        'mexico',
        'has',
        'been',
        'met',
        'by',
        'the',
        'government',
        'of',
        'france',
        'with',
        'a',
        'proposition',
        'to',
        'defer',
        'settlement',
        'until',
        'a',
        'mutual',
        'convention',
        'for',
        'the',
        'adjustment',
        'of',
        'all',
        'claims',
        'of',
        'citizens',
        'and',
        'subjects',
        'of',
        'both',
        'countries',
        'arising',
        'out',
        'of',
        'the',
        'recent',
        'wars',
        'on',
        'this',
        'continent',
        'shall',
        'be',
        'agreed',
        'upon',
        'by',
        'the',
        'two',
        'countries',
        'the',
        'suggestion',
        'is',
        'not',
        'deemed',
        'unreasonable',
        'but',
        'it',
        'belongs',
        'to',
        'congress',
        'to',
        'direct',
        'the',
        'manner',
        'in',
        'which',
        'claims',
        'for',
        'indemnity',
        'by',
        'foreigners',
        'as',
        'well',
        'as',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'arising',
        'out',
        'of',
        'the',
        'late',
        'civil',
        'war',
        'shall',
        'be',
        'adjudicated',
        'and',
        'determined',
        'i',
        'have',
        'no',
        'doubt',
        'that',
        'the',
        'subject',
        'of',
        'all',
        'such',
        'claims',
        'will',
        'engage',
        'your',
        'attention',
        'at',
        'a',
        'convenient',
        'and',
        'proper',
        'time',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'regret',
        'that',
        'no',
        'considerable',
        'advance',
        'has',
        'been',
        'made',
        'toward',
        'an',
        'adjustment',
        'of',
        'the',
        'differences',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'arising',
        'out',
        'of',
        'the',
        'depredations',
        'upon',
        'our',
        'national',
        'commerce',
        'and',
        'other',
        'trespasses',
        'committed',
        'during',
        'our',
        'civil',
        'war',
        'by',
        'british',
        'subjects',
        'in',
        'violation',
        'of',
        'international',
        'law',
        'and',
        'treaty',
        'obligations',
        'the',
        'delay',
        'however',
        'may',
        'be',
        'believed',
        'to',
        'have',
        'resulted',
        'in',
        'no',
        'small',
        'degree',
        'from',
        'the',
        'domestic',
        'situation',
        'of',
        'great',
        'britain',
        'an',
        'entire',
        'change',
        'of',
        'ministry',
        'occurred',
        'in',
        'that',
        'country',
        'during',
        'the',
        'last',
        'session',
        'of',
        'parliament',
        'the',
        'attention',
        'of',
        'the',
        'new',
        'ministry',
        'was',
        'called',
        'to',
        'the',
        'subject',
        'at',
        'an',
        'early',
        'day',
        'and',
        'there',
        'is',
        'some',
        'reason',
        'to',
        'expect',
        'that',
        'it',
        'will',
        'now',
        'be',
        'considered',
        'in',
        'a',
        'becoming',
        'and',
        'friendly',
        'spirit',
        'the',
        'importance',
        'of',
        'an',
        'early',
        'disposition',
        'of',
        'the',
        'question',
        'can',
        'not',
        'be',
        'exaggerated',
        'whatever',
        'might',
        'be',
        'the',
        'wishes',
        'of',
        'the',
        'two',
        'governments',
        'it',
        'is',
        'manifest',
        'that',
        'good',
        'will',
        'and',
        'friendship',
        'between',
        'the',
        'two',
        'countries',
        'can',
        'not',
        'be',
        'established',
        'until',
        'a',
        'reciprocity',
        'in',
        'the',
        'practice',
        'of',
        'good',
        'faith',
        'and',
        'neutrality',
        'shall',
        'be',
        'restored',
        'between',
        'the',
        'respective',
        'nations',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'in',
        'violation',
        'of',
        'our',
        'neutrality',
        'laws',
        'a',
        'military',
        'expedition',
        'and',
        'enterprise',
        'against',
        'the',
        'british',
        'north',
        'american',
        'colonies',
        'was',
        'projected',
        'and',
        'attempted',
        'to',
        'be',
        'carried',
        'on',
        'within',
        'the',
        'territory',
        'and',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'in',
        'obedience',
        'to',
        'the',
        'obligation',
        'imposed',
        'upon',
        'the',
        'executive',
        'by',
        'the',
        'constitution',
        'to',
        'see',
        'that',
        'the',
        'laws',
        'are',
        'faithfully',
        'executed',
        'all',
        'citizens',
        'were',
        'warned',
        'by',
        'proclamation',
        'against',
        'taking',
        'part',
        'in',
        'or',
        'aiding',
        'such',
        'unlawful',
        'proceedings',
        'and',
        'the',
        'proper',
        'civil',
        'military',
        'and',
        'naval',
        'officers',
        'were',
        'directed',
        'to',
        'take',
        'all',
        'necessary',
        'measures',
        'for',
        'the',
        'enforcement',
        'of',
        'the',
        'laws',
        'the',
        'expedition',
        'failed',
        'but',
        'it',
        'has',
        'not',
        'been',
        'without',
        'its',
        'painful',
        'consequences',
        'some',
        'of',
        'our',
        'citizens',
        'who',
        'it',
        'was',
        'alleged',
        'were',
        'engaged',
        'in',
        'the',
        'expedition',
        'were',
        'captured',
        'and',
        'have',
        'been',
        'brought',
        'to',
        'trial',
        'as',
        'for',
        'a',
        'capital',
        'offense',
        'in',
        'the',
        'province',
        'of',
        'canada',
        'judgment',
        'and',
        'sentence',
        'of',
        'death',
        'have',
        'been',
        'pronounced',
        'against',
        'some',
        'while',
        'others',
        'have',
        'been',
        'acquitted',
        'fully',
        'believing',
        'in',
        'the',
        'maxim',
        'of',
        'government',
        'that',
        'severity',
        'of',
        'civil',
        'punishment',
        'for',
        'misguided',
        'persons',
        'who',
        'have',
        'engaged',
        'in',
        'revolutionary',
        'attempts',
        'which',
        'have',
        'disastrously',
        'failed',
        'is',
        'unsound',
        'and',
        'unwise',
        'such',
        'representations',
        'have',
        'been',
        'made',
        'to',
        'the',
        'british',
        'government',
        'in',
        'behalf',
        'of',
        'the',
        'convicted',
        'persons',
        'as',
        'being',
        'sustained',
        'by',
        'an',
        'enlightened',
        'and',
        'humane',
        'judgment',
        'will',
        'it',
        'is',
        'hoped',
        'induce',
        'in',
        'their',
        'cases',
        'an',
        'exercise',
        'of',
        'clemency',
        'and',
        'a',
        'judicious',
        'amnesty',
        'to',
        'all',
        'who',
        'were',
        'engaged',
        'in',
        'the',
        'movement',
        'counsel',
        'has',
        'been',
        'employed',
        'by',
        'the',
        'government',
        'to',
        'defend',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'on',
        'trial',
        'for',
        'capital',
        'offenses',
        'in',
        'canada',
        'and',
        'a',
        'discontinuance',
        'of',
        'the',
        'prosecutions',
        'which',
        'were',
        'instituted',
        'in',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'against',
        'those',
        'who',
        'took',
        'part',
        'in',
        'the',
        'expedition',
        'has',
        'been',
        'directed',
        'i',
        'have',
        'regarded',
        'the',
        'expedition',
        'as',
        'not',
        'only',
        'political',
        'in',
        'its',
        'nature',
        'but',
        'as',
        'also',
        'in',
        'a',
        'great',
        'measure',
        'foreign',
        'from',
        'the',
        'united',
        'states',
        'in',
        'its',
        'causes',
        'character',
        'and',
        'objects',
        'the',
        'attempt',
        'was',
        'understood',
        'to',
        'be',
        'made',
        'in',
        'sympathy',
        'with',
        'an',
        'insurgent',
        'party',
        'in',
        'ireland',
        'and',
        'by',
        'striking',
        'at',
        'a',
        'british',
        'province',
        'on',
        'this',
        'continent',
        'was',
        'designed',
        'to',
        'aid',
        'in',
        'obtaining',
        'redress',
        'for',
        'political',
        'grievances',
        'which',
        'it',
        'was',
        'assumed',
        'the',
        'people',
        'of',
        'ireland',
        'had',
        'suffered',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'british',
        'government',
        'during',
        'a',
        'period',
        'of',
        'several',
        'centuries',
        'the',
        'persons',
        'engaged',
        'in',
        'it',
        'were',
        'chiefly',
        'natives',
        'of',
        'that',
        'country',
        'some',
        'of',
        'whom',
        'had',
        'while',
        'others',
        'had',
        'not',
        'become',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'under',
        'our',
        'general',
        'laws',
        'of',
        'naturalization',
        'complaints',
        'of',
        'misgovernment',
        'in',
        'ireland',
        'continually',
        'engage',
        'the',
        'attention',
        'of',
        'the',
        'british',
        'nation',
        'and',
        'so',
        'great',
        'an',
        'agitation',
        'is',
        'now',
        'prevailing',
        'in',
        'ireland',
        'that',
        'the',
        'british',
        'government',
        'have',
        'deemed',
        'it',
        'necessary',
        'to',
        'suspend',
        'the',
        'writ',
        'of',
        'habeas',
        'corpus',
        'in',
        'that',
        'country',
        'these',
        'circumstances',
        'must',
        'necessarily',
        'modify',
        'the',
        'opinion',
        'which',
        'we',
        'might',
        'otherwise',
        'have',
        'entertained',
        'in',
        'regard',
        'to',
        'an',
        'expedition',
        'expressly',
        'prohibited',
        'by',
        'our',
        'neutrality',
        'laws',
        'so',
        'long',
        'as',
        'those',
        'laws',
        'remain',
        'upon',
        'our',
        'statute',
        'books',
        'they',
        'should',
        'be',
        'faithfully',
        'executed',
        'and',
        'if',
        'they',
        'operate',
        'harshly',
        'unjustly',
        'or',
        'oppressively',
        'congress',
        'alone',
        'can',
        'apply',
        'the',
        'remedy',
        'by',
        'their',
        'modification',
        'or',
        'repeal',
        'political',
        'and',
        'commercial',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'are',
        'not',
        'unlikely',
        'to',
        'be',
        'affected',
        'in',
        'some',
        'degree',
        'by',
        'events',
        'which',
        'are',
        'transpiring',
        'in',
        'the',
        'eastern',
        'regions',
        'of',
        'europe',
        'and',
        'the',
        'time',
        'seems',
        'to',
        'have',
        'come',
        'when',
        'our',
        'government',
        'ought',
        'to',
        'have',
        'a',
        'proper',
        'diplomatic',
        'representation',
        'in',
        'greece',
        'this',
        'government',
        'has',
        'claimed',
        'for',
        'all',
        'persons',
        'not',
        'convicted',
        'or',
        'accused',
        'or',
        'suspected',
        'of',
        'crime',
        'an',
        'absolute',
        'political',
        'right',
        'of',
        'self',
        'expatriation',
        'and',
        'a',
        'choice',
        'of',
        'new',
        'national',
        'allegiance',
        'most',
        'of',
        'the',
        'european',
        'states',
        'have',
        'dissented',
        'from',
        'this',
        'principle',
        'and',
        'have',
        'claimed',
        'a',
        'right',
        'to',
        'hold',
        'such',
        'of',
        'their',
        'subjects',
        'as',
        'have',
        'emigrated',
        'to',
        'and',
        'been',
        'naturalized',
        'in',
        'the',
        'united',
        'states',
        'and',
        'afterwards',
        'returned',
        'on',
        'transient',
        'visits',
        'to',
        'their',
        'native',
        'countries',
        'to',
        'the',
        'performance',
        'of',
        'military',
        'service',
        'in',
        'like',
        'manner',
        'as',
        'resident',
        'subjects',
        'complaints',
        'arising',
        'from',
        'the',
        'claim',
        'in',
        'this',
        'respect',
        'made',
        'by',
        'foreign',
        'states',
        'have',
        'heretofore',
        'been',
        'matters',
        'of',
        'controversy',
        'between',
        'the',
        'united',
        'states',
        'and',
        'some',
        'of',
        'the',
        'european',
        'powers',
        'and',
        'the',
        'irritation',
        'consequent',
        'upon',
        'the',
        'failure',
        'to',
        'settle',
        'this',
        'question',
        'increased',
        'during',
        'the',
        'war',
        'in',
        'which',
        'prussia',
        'italy',
        'and',
        'austria',
        'were',
        'recently',
        'engaged',
        'while',
        'great',
        'britain',
        'has',
        'never',
        'acknowledged',
        'the',
        'right',
        'of',
        'expatriation',
        'she',
        'has',
        'not',
        'for',
        'some',
        'years',
        'past',
        'practically',
        'insisted',
        'upon',
        'the',
        'opposite',
        'doctrine',
        'france',
        'has',
        'been',
        'equally',
        'forbearing',
        'and',
        'prussia',
        'has',
        'proposed',
        'a',
        'compromise',
        'which',
        'although',
        'evincing',
        'increased',
        'liberality',
        'has',
        'not',
        'been',
        'accepted',
        'by',
        'the',
        'united',
        'states',
        'peace',
        'is',
        'now',
        'prevailing',
        'everywhere',
        'in',
        'europe',
        'and',
        'the',
        'present',
        'seems',
        'to',
        'be',
        'a',
        'favorable',
        'time',
        'for',
        'an',
        'assertion',
        'by',
        'congress',
        'of',
        'the',
        'principle',
        'so',
        'long',
        'maintained',
        'by',
        'the',
        'executive',
        'department',
        'that',
        'naturalization',
        'by',
        'one',
        'state',
        'fully',
        'exempts',
        'the',
        'native',
        'born',
        'subject',
        'of',
        'any',
        'other',
        'state',
        'from',
        'the',
        'performance',
        'of',
        'military',
        'service',
        'under',
        'any',
        'foreign',
        'government',
        'so',
        'long',
        'as',
        'he',
        'does',
        'not',
        'voluntarily',
        'renounce',
        'its',
        'rights',
        'and',
        'benefits',
        'in',
        'the',
        'performance',
        'of',
        'a',
        'duty',
        'imposed',
        'upon',
        'me',
        'by',
        'the',
        'constitution',
        'i',
        'have',
        'thus',
        'submitted',
        'to',
        'the',
        'representatives',
        'of',
        'the',
        'states',
        'and',
        'of',
        'the',
        'people',
        'such',
        'information',
        'of',
        'our',
        'domestic',
        'and',
        'foreign',
        'affairs',
        'as',
        'the',
        'public',
        'interests',
        'seem',
        'to',
        'require',
        'our',
        'government',
        'is',
        'now',
        'undergoing',
        'its',
        'most',
        'trying',
        'ordeal',
        'and',
        'my',
        'earnest',
        'prayer',
        'is',
        'that',
        'the',
        'peril',
        'may',
        'be',
        'successfully',
        'and',
        'finally',
        'passed',
        'without',
        'impairing',
        'its',
        'original',
        'strength',
        'and',
        'symmetry',
        'the',
        'interests',
        'of',
        'the',
        'nation',
        'are',
        'best',
        'to',
        'be',
        'promoted',
        'by',
        'the',
        'revival',
        'of',
        'fraternal',
        'relations',
        'the',
        'complete',
        'obliteration',
        'of',
        'our',
        'past',
        'differences',
        'and',
        'the',
        'reinauguration',
        'of',
        'all',
        'the',
        'pursuits',
        'of',
        'peace',
        'directing',
        'our',
        'efforts',
        'to',
        'the',
        'early',
        'accomplishment',
        'of',
        'these',
        'great',
        'ends',
        'let',
        'us',
        'endeavor',
        'to',
        'preserve',
        'harmony',
        'between',
        'the',
        'coordinate',
        'departments',
        'of',
        'the',
        'government',
        'that',
        'each',
        'in',
        'its',
        'proper',
        'sphere',
        'may',
        'cordially',
        'cooperate',
        'with',
        'the',
        'other',
        'in',
        'securing',
        'the',
        'maintenance',
        'of',
        'the',
        'constitution',
        'the',
        'preservation',
        'of',
        'the',
        'union',
        'and',
        'the',
        'perpetuity',
        'of',
        'our',
        'free',
        'institutions',
        'andrew',
        'johnson'],
 1867: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'continued',
        'disorganization',
        'of',
        'the',
        'union',
        'to',
        'which',
        'the',
        'president',
        'has',
        'so',
        'often',
        'called',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'yet',
        'a',
        'subject',
        'of',
        'profound',
        'and',
        'patriotic',
        'concern',
        'we',
        'may',
        'however',
        'find',
        'some',
        'relief',
        'from',
        'that',
        'anxiety',
        'in',
        'the',
        'reflection',
        'that',
        'the',
        'painful',
        'political',
        'situation',
        'although',
        'before',
        'untried',
        'by',
        'ourselves',
        'is',
        'not',
        'new',
        'in',
        'the',
        'experience',
        'of',
        'nations',
        'political',
        'science',
        'perhaps',
        'as',
        'highly',
        'perfected',
        'in',
        'our',
        'own',
        'time',
        'and',
        'country',
        'as',
        'in',
        'any',
        'other',
        'has',
        'not',
        'yet',
        'disclosed',
        'any',
        'means',
        'by',
        'which',
        'civil',
        'wars',
        'can',
        'be',
        'absolutely',
        'prevented',
        'an',
        'enlightened',
        'nation',
        'however',
        'with',
        'a',
        'wise',
        'and',
        'beneficent',
        'constitution',
        'of',
        'free',
        'government',
        'may',
        'diminish',
        'their',
        'frequency',
        'and',
        'mitigate',
        'their',
        'severity',
        'by',
        'directing',
        'all',
        'its',
        'proceedings',
        'in',
        'accordance',
        'with',
        'its',
        'fundamental',
        'law',
        'when',
        'a',
        'civil',
        'war',
        'has',
        'been',
        'brought',
        'to',
        'a',
        'close',
        'it',
        'is',
        'manifestly',
        'the',
        'first',
        'interest',
        'and',
        'duty',
        'of',
        'the',
        'state',
        'to',
        'repair',
        'the',
        'injuries',
        'which',
        'the',
        'war',
        'has',
        'inflicted',
        'and',
        'to',
        'secure',
        'the',
        'benefit',
        'of',
        'the',
        'lessons',
        'it',
        'teaches',
        'as',
        'fully',
        'and',
        'as',
        'speedily',
        'as',
        'possible',
        'this',
        'duty',
        'was',
        'upon',
        'the',
        'termination',
        'of',
        'the',
        'rebellion',
        'promptly',
        'accepted',
        'not',
        'only',
        'by',
        'the',
        'executive',
        'department',
        'but',
        'by',
        'the',
        'insurrectionary',
        'states',
        'themselves',
        'and',
        'restoration',
        'in',
        'the',
        'first',
        'moment',
        'of',
        'peace',
        'was',
        'believed',
        'to',
        'be',
        'as',
        'easy',
        'and',
        'certain',
        'as',
        'it',
        'was',
        'indispensable',
        'the',
        'expectations',
        'however',
        'then',
        'so',
        'reasonably',
        'and',
        'confidently',
        'entertained',
        'were',
        'disappointed',
        'by',
        'legislation',
        'from',
        'which',
        'i',
        'felt',
        'constrained',
        'by',
        'my',
        'obligations',
        'to',
        'the',
        'constitution',
        'to',
        'withhold',
        'my',
        'assent',
        'it',
        'is',
        'therefore',
        'a',
        'source',
        'of',
        'profound',
        'regret',
        'that',
        'in',
        'complying',
        'with',
        'the',
        'obligation',
        'imposed',
        'upon',
        'the',
        'president',
        'by',
        'the',
        'constitution',
        'to',
        'give',
        'to',
        'congress',
        'from',
        'time',
        'to',
        'time',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'am',
        'unable',
        'to',
        'communicate',
        'any',
        'definitive',
        'adjustment',
        'satisfactory',
        'to',
        'the',
        'american',
        'people',
        'of',
        'the',
        'questions',
        'which',
        'since',
        'the',
        'close',
        'of',
        'the',
        'rebellion',
        'have',
        'agitated',
        'the',
        'public',
        'mind',
        'on',
        'the',
        'contrary',
        'candor',
        'compels',
        'me',
        'to',
        'declare',
        'that',
        'at',
        'this',
        'time',
        'there',
        'is',
        'no',
        'union',
        'as',
        'our',
        'fathers',
        'understood',
        'the',
        'term',
        'and',
        'as',
        'they',
        'meant',
        'it',
        'to',
        'be',
        'understood',
        'by',
        'us',
        'the',
        'union',
        'which',
        'they',
        'established',
        'can',
        'exist',
        'only',
        'where',
        'all',
        'the',
        'states',
        'are',
        'represented',
        'in',
        'both',
        'houses',
        'of',
        'congress',
        'where',
        'one',
        'state',
        'is',
        'as',
        'free',
        'as',
        'another',
        'to',
        'regulate',
        'its',
        'internal',
        'concerns',
        'according',
        'to',
        'its',
        'own',
        'will',
        'and',
        'where',
        'the',
        'laws',
        'of',
        'the',
        'central',
        'government',
        'strictly',
        'confined',
        'to',
        'matters',
        'of',
        'national',
        'jurisdiction',
        'apply',
        'with',
        'equal',
        'force',
        'to',
        'all',
        'the',
        'people',
        'of',
        'every',
        'section',
        'that',
        'such',
        'is',
        'not',
        'the',
        'present',
        'state',
        'of',
        'the',
        'union',
        'is',
        'a',
        'melancholy',
        'fact',
        'and',
        'we',
        'must',
        'all',
        'acknowledge',
        'that',
        'the',
        'restoration',
        'of',
        'the',
        'states',
        'to',
        'their',
        'proper',
        'legal',
        'relations',
        'with',
        'the',
        'federal',
        'government',
        'and',
        'with',
        'one',
        'another',
        'according',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'original',
        'compact',
        'would',
        'be',
        'the',
        'greatest',
        'temporal',
        'blessing',
        'which',
        'god',
        'in',
        'his',
        'kindest',
        'providence',
        'could',
        'bestow',
        'upon',
        'this',
        'nation',
        'it',
        'becomes',
        'our',
        'imperative',
        'duty',
        'to',
        'consider',
        'whether',
        'or',
        'not',
        'it',
        'is',
        'impossible',
        'to',
        'effect',
        'this',
        'most',
        'desirable',
        'consummation',
        'the',
        'union',
        'and',
        'the',
        'constitution',
        'are',
        'inseparable',
        'as',
        'long',
        'as',
        'one',
        'is',
        'obeyed',
        'by',
        'all',
        'parties',
        'the',
        'other',
        'will',
        'be',
        'preserved',
        'and',
        'if',
        'one',
        'is',
        'destroyed',
        'both',
        'must',
        'perish',
        'together',
        'the',
        'destruction',
        'of',
        'the',
        'constitution',
        'will',
        'be',
        'followed',
        'by',
        'other',
        'and',
        'still',
        'greater',
        'calamities',
        'it',
        'was',
        'ordained',
        'not',
        'only',
        'to',
        'form',
        'a',
        'more',
        'perfect',
        'union',
        'between',
        'the',
        'states',
        'but',
        'to',
        'establish',
        'justice',
        'insure',
        'domestic',
        'tranquillity',
        'provide',
        'for',
        'the',
        'common',
        'defense',
        'promote',
        'the',
        'general',
        'welfare',
        'and',
        'secure',
        'the',
        'blessings',
        'of',
        'liberty',
        'to',
        'ourselves',
        'and',
        'our',
        'posterity',
        'nothing',
        'but',
        'implicit',
        'obedience',
        'to',
        'its',
        'requirements',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'will',
        'accomplish',
        'these',
        'great',
        'ends',
        'without',
        'that',
        'obedience',
        'we',
        'can',
        'look',
        'forward',
        'only',
        'to',
        'continual',
        'outrages',
        'upon',
        'individual',
        'rights',
        'incessant',
        'breaches',
        'of',
        'the',
        'public',
        'peace',
        'national',
        'weakness',
        'financial',
        'dishonor',
        'the',
        'total',
        'loss',
        'of',
        'our',
        'prosperity',
        'the',
        'general',
        'corruption',
        'of',
        'morals',
        'and',
        'the',
        'final',
        'extinction',
        'of',
        'popular',
        'freedom',
        'to',
        'save',
        'our',
        'country',
        'from',
        'evils',
        'so',
        'appalling',
        'as',
        'these',
        'we',
        'should',
        'renew',
        'our',
        'efforts',
        'again',
        'and',
        'again',
        'to',
        'me',
        'the',
        'process',
        'of',
        'restoration',
        'seems',
        'perfectly',
        'plain',
        'and',
        'simple',
        'it',
        'consists',
        'merely',
        'in',
        'a',
        'faithful',
        'application',
        'of',
        'the',
        'constitution',
        'and',
        'laws',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'is',
        'not',
        'now',
        'obstructed',
        'or',
        'opposed',
        'by',
        'physical',
        'force',
        'there',
        'is',
        'no',
        'military',
        'or',
        'other',
        'necessity',
        'real',
        'or',
        'pretended',
        'which',
        'can',
        'prevent',
        'obedience',
        'to',
        'the',
        'constitution',
        'either',
        'north',
        'or',
        'south',
        'all',
        'the',
        'rights',
        'and',
        'all',
        'the',
        'obligations',
        'of',
        'states',
        'and',
        'individuals',
        'can',
        'be',
        'protected',
        'and',
        'enforced',
        'by',
        'means',
        'perfectly',
        'consistent',
        'with',
        'the',
        'fundamental',
        'law',
        'the',
        'courts',
        'may',
        'be',
        'everywhere',
        'open',
        'and',
        'if',
        'open',
        'their',
        'process',
        'would',
        'be',
        'unimpeded',
        'crimes',
        'against',
        'the',
        'united',
        'states',
        'can',
        'be',
        'prevented',
        'or',
        'punished',
        'by',
        'the',
        'proper',
        'judicial',
        'authorities',
        'in',
        'a',
        'manner',
        'entirely',
        'practicable',
        'and',
        'legal',
        'there',
        'is',
        'therefore',
        'no',
        'reason',
        'why',
        'the',
        'constitution',
        'should',
        'not',
        'be',
        'obeyed',
        'unless',
        'those',
        'who',
        'exercise',
        'its',
        'powers',
        'have',
        'determined',
        'that',
        'it',
        'shall',
        'be',
        'disregarded',
        'and',
        'violated',
        'the',
        'mere',
        'naked',
        'will',
        'of',
        'this',
        'government',
        'or',
        'of',
        'some',
        'one',
        'or',
        'more',
        'of',
        'its',
        'branches',
        'is',
        'the',
        'only',
        'obstacle',
        'that',
        'can',
        'exist',
        'to',
        'a',
        'perfect',
        'union',
        'of',
        'all',
        'the',
        'states',
        'on',
        'this',
        'momentous',
        'question',
        'and',
        'some',
        'of',
        'the',
        'measures',
        'growing',
        'out',
        'of',
        'it',
        'i',
        'have',
        'had',
        'the',
        'misfortune',
        'to',
        'differ',
        'from',
        'congress',
        'and',
        'have',
        'expressed',
        'my',
        'convictions',
        'without',
        'reserve',
        'though',
        'with',
        'becoming',
        'deference',
        'to',
        'the',
        'opinion',
        'of',
        'the',
        'legislative',
        'department',
        'those',
        'convictions',
        'are',
        'not',
        'only',
        'unchanged',
        'but',
        'strengthened',
        'by',
        'subsequent',
        'events',
        'and',
        'further',
        'reflection',
        'the',
        'transcendent',
        'importance',
        'of',
        'the',
        'subject',
        'will',
        'be',
        'a',
        'sufficient',
        'excuse',
        'for',
        'calling',
        'your',
        'attention',
        'to',
        'some',
        'of',
        'the',
        'reasons',
        'which',
        'have',
        'so',
        'strongly',
        'influenced',
        'my',
        'own',
        'judgment',
        'the',
        'hope',
        'that',
        'we',
        'may',
        'all',
        'finally',
        'concur',
        'in',
        'a',
        'mode',
        'of',
        'settlement',
        'consistent',
        'at',
        'once',
        'with',
        'our',
        'true',
        'interests',
        'and',
        'with',
        'our',
        'sworn',
        'duties',
        'to',
        'the',
        'constitution',
        'is',
        'too',
        'natural',
        'and',
        'too',
        'just',
        'to',
        'be',
        'easily',
        'relinquished',
        'it',
        'is',
        'clear',
        'to',
        'my',
        'apprehension',
        'that',
        'the',
        'states',
        'lately',
        'in',
        'rebellion',
        'are',
        'still',
        'members',
        'of',
        'the',
        'national',
        'union',
        'when',
        'did',
        'they',
        'cease',
        'to',
        'be',
        'so',
        'the',
        'ordinances',
        'of',
        'secession',
        'adopted',
        'by',
        'a',
        'portion',
        'in',
        'most',
        'of',
        'them',
        'a',
        'very',
        'small',
        'portion',
        'of',
        'their',
        'citizens',
        'were',
        'mere',
        'nullities',
        'if',
        'we',
        'admit',
        'now',
        'that',
        'they',
        'were',
        'valid',
        'and',
        'effectual',
        'for',
        'the',
        'purpose',
        'intended',
        'by',
        'their',
        'authors',
        'we',
        'sweep',
        'from',
        'under',
        'our',
        'feet',
        'the',
        'whole',
        'ground',
        'upon',
        'which',
        'we',
        'justified',
        'the',
        'war',
        'were',
        'those',
        'states',
        'afterwards',
        'expelled',
        'from',
        'the',
        'union',
        'by',
        'the',
        'war',
        'the',
        'direct',
        'contrary',
        'was',
        'averred',
        'by',
        'this',
        'government',
        'to',
        'be',
        'its',
        'purpose',
        'and',
        'was',
        'so',
        'understood',
        'by',
        'all',
        'those',
        'who',
        'gave',
        'their',
        'blood',
        'and',
        'treasure',
        'to',
        'aid',
        'in',
        'its',
        'prosecution',
        'it',
        'can',
        'not',
        'be',
        'that',
        'a',
        'successful',
        'war',
        'waged',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'union',
        'had',
        'the',
        'legal',
        'effect',
        'of',
        'dissolving',
        'it',
        'the',
        'victory',
        'of',
        'the',
        "nation's",
        'arms',
        'was',
        'not',
        'the',
        'disgrace',
        'of',
        'her',
        'policy',
        'the',
        'defeat',
        'of',
        'secession',
        'on',
        'the',
        'battlefield',
        'was',
        'not',
        'the',
        'triumph',
        'of',
        'its',
        'lawless',
        'principle',
        'nor',
        'could',
        'congress',
        'with',
        'or',
        'without',
        'the',
        'consent',
        'of',
        'the',
        'executive',
        'do',
        'anything',
        'which',
        'would',
        'have',
        'the',
        'effect',
        'directly',
        'or',
        'indirectly',
        'of',
        'separating',
        'the',
        'states',
        'from',
        'each',
        'other',
        'to',
        'dissolve',
        'the',
        'union',
        'is',
        'to',
        'repeal',
        'the',
        'constitution',
        'which',
        'holds',
        'it',
        'together',
        'and',
        'that',
        'is',
        'a',
        'power',
        'which',
        'does',
        'not',
        'belong',
        'to',
        'any',
        'department',
        'of',
        'this',
        'government',
        'or',
        'to',
        'all',
        'of',
        'them',
        'united',
        'this',
        'is',
        'so',
        'plain',
        'that',
        'it',
        'has',
        'been',
        'acknowledged',
        'by',
        'all',
        'branches',
        'of',
        'the',
        'federal',
        'government',
        'the',
        'executive',
        'my',
        'predecessor',
        'as',
        'well',
        'as',
        'myself',
        'and',
        'the',
        'heads',
        'of',
        'all',
        'the',
        'departments',
        'have',
        'uniformly',
        'acted',
        'upon',
        'the',
        'principle',
        'that',
        'the',
        'union',
        'is',
        'not',
        'only',
        'undissolved',
        'but',
        'indissoluble',
        'congress',
        'submitted',
        'an',
        'amendment',
        'of',
        'the',
        'constitution',
        'to',
        'be',
        'ratified',
        'by',
        'the',
        'southern',
        'states',
        'and',
        'accepted',
        'their',
        'acts',
        'of',
        'ratification',
        'as',
        'a',
        'necessary',
        'and',
        'lawful',
        'exercise',
        'of',
        'their',
        'highest',
        'function',
        'if',
        'they',
        'were',
        'not',
        'states',
        'or',
        'were',
        'states',
        'out',
        'of',
        'the',
        'union',
        'their',
        'consent',
        'to',
        'a',
        'change',
        'in',
        'the',
        'fundamental',
        'law',
        'of',
        'the',
        'union',
        'would',
        'have',
        'been',
        'nugatory',
        'and',
        'congress',
        'in',
        'asking',
        'it',
        'committed',
        'a',
        'political',
        'absurdity',
        'the',
        'judiciary',
        'has',
        'also',
        'given',
        'the',
        'solemn',
        'sanction',
        'of',
        'its',
        'authority',
        'to',
        'the',
        'same',
        'view',
        'of',
        'the',
        'case',
        'the',
        'judges',
        'of',
        'the',
        'supreme',
        'court',
        'have',
        'included',
        'the',
        'southern',
        'states',
        'in',
        'their',
        'circuits',
        'and',
        'they',
        'are',
        'constantly',
        'in',
        'banc',
        'and',
        'elsewhere',
        'exercising',
        'jurisdiction',
        'which',
        'does',
        'not',
        'belong',
        'to',
        'them',
        'unless',
        'those',
        'states',
        'are',
        'states',
        'of',
        'the',
        'union',
        'if',
        'the',
        'southern',
        'states',
        'are',
        'component',
        'parts',
        'of',
        'the',
        'union',
        'the',
        'constitution',
        'is',
        'the',
        'supreme',
        'law',
        'for',
        'them',
        'as',
        'it',
        'is',
        'for',
        'all',
        'the',
        'other',
        'states',
        'they',
        'are',
        'bound',
        'to',
        'obey',
        'it',
        'and',
        'so',
        'are',
        'we',
        'the',
        'right',
        'of',
        'the',
        'federal',
        'government',
        'which',
        'is',
        'clear',
        'and',
        'unquestionable',
        'to',
        'enforce',
        'the',
        'constitution',
        'upon',
        'them',
        'implies',
        'the',
        'correlative',
        'obligation',
        'on',
        'our',
        'part',
        'to',
        'observe',
        'its',
        'limitations',
        'and',
        'execute',
        'its',
        'guaranties',
        'without',
        'the',
        'constitution',
        'we',
        'are',
        'nothing',
        'by',
        'through',
        'and',
        'under',
        'the',
        'constitution',
        'we',
        'are',
        'what',
        'it',
        'makes',
        'us',
        'we',
        'may',
        'doubt',
        'the',
        'wisdom',
        'of',
        'the',
        'law',
        'we',
        'may',
        'not',
        'approve',
        'of',
        'its',
        'provisions',
        'but',
        'we',
        'can',
        'not',
        'violate',
        'it',
        'merely',
        'because',
        'it',
        'seems',
        'to',
        'confine',
        'our',
        'powers',
        'within',
        'limits',
        'narrower',
        'than',
        'we',
        'could',
        'wish',
        'it',
        'is',
        'not',
        'a',
        'question',
        'of',
        'individual',
        'or',
        'class',
        'or',
        'sectional',
        'interest',
        'much',
        'less',
        'of',
        'party',
        'predominance',
        'but',
        'of',
        'duty',
        'of',
        'high',
        'and',
        'sacred',
        'duty',
        'which',
        'we',
        'are',
        'all',
        'sworn',
        'to',
        'perform',
        'if',
        'we',
        'can',
        'not',
        'support',
        'the',
        'constitution',
        'with',
        'the',
        'cheerful',
        'alacrity',
        'of',
        'those',
        'who',
        'love',
        'and',
        'believe',
        'in',
        'it',
        'we',
        'must',
        'give',
        'to',
        'it',
        'at',
        'least',
        'the',
        'fidelity',
        'of',
        'public',
        'servants',
        'who',
        'act',
        'under',
        'solemn',
        'obligations',
        'and',
        'commands',
        'which',
        'they',
        'dare',
        'not',
        'disregard',
        'the',
        'constitutional',
        'duty',
        'is',
        'not',
        'the',
        'only',
        'one',
        'which',
        'requires',
        'the',
        'states',
        'to',
        'be',
        'restored',
        'there',
        'is',
        'another',
        'consideration',
        'which',
        'though',
        'of',
        'minor',
        'importance',
        'is',
        'yet',
        'of',
        'great',
        'weight',
        'on',
        'the',
        'd',
        'day',
        'of',
        'july',
        'congress',
        'declared',
        'by',
        'an',
        'almost',
        'unanimous',
        'vote',
        'of',
        'both',
        'houses',
        'that',
        'the',
        'war',
        'should',
        'be',
        'conducted',
        'solely',
        'for',
        'the',
        'purpose',
        'of',
        'preserving',
        'the',
        'union',
        'and',
        'maintaining',
        'the',
        'supremacy',
        'of',
        'the',
        'federal',
        'constitution',
        'and',
        'laws',
        'without',
        'impairing',
        'the',
        'dignity',
        'equality',
        'and',
        'rights',
        'of',
        'the',
        'states',
        'or',
        'of',
        'individuals',
        'and',
        'that',
        'when',
        'this',
        'was',
        'done',
        'the',
        'war',
        'should',
        'cease',
        'i',
        'do',
        'not',
        'say',
        'that',
        'this',
        'declaration',
        'is',
        'personally',
        'binding',
        'on',
        'those',
        'who',
        'joined',
        'in',
        'making',
        'it',
        'any',
        'more',
        'than',
        'individual',
        'members',
        'of',
        'congress',
        'are',
        'personally',
        'bound',
        'to',
        'pay',
        'a',
        'public',
        'debt',
        'created',
        'under',
        'a',
        'law',
        'for',
        'which',
        'they',
        'voted',
        'but',
        'it',
        'was',
        'a',
        'solemn',
        'public',
        'official',
        'pledge',
        'of',
        'the',
        'national',
        'honor',
        'and',
        'i',
        'can',
        'not',
        'imagine',
        'upon',
        'what',
        'grounds',
        'the',
        'repudiation',
        'of',
        'it',
        'is',
        'to',
        'be',
        'justified',
        'if',
        'it',
        'be',
        'said',
        'that',
        'we',
        'are',
        'not',
        'bound',
        'to',
        'keep',
        'faith',
        'with',
        'rebels',
        'let',
        'it',
        'be',
        'remembered',
        'that',
        'this',
        'promise',
        'was',
        'not',
        'made',
        'to',
        'rebels',
        'only',
        'thousands',
        'of',
        'true',
        'men',
        'in',
        'the',
        'south',
        'were',
        'drawn',
        'to',
        'our',
        'standard',
        'by',
        'it',
        'and',
        'hundreds',
        'of',
        'thousands',
        'in',
        'the',
        'north',
        'gave',
        'their',
        'lives',
        'in',
        'the',
        'belief',
        'that',
        'it',
        'would',
        'be',
        'carried',
        'out',
        'it',
        'was',
        'made',
        'on',
        'the',
        'day',
        'after',
        'the',
        'first',
        'great',
        'battle',
        'of',
        'the',
        'war',
        'had',
        'been',
        'fought',
        'and',
        'lost',
        'all',
        'patriotic',
        'and',
        'intelligent',
        'men',
        'then',
        'saw',
        'the',
        'necessity',
        'of',
        'giving',
        'such',
        'an',
        'assurance',
        'and',
        'believed',
        'that',
        'without',
        'it',
        'the',
        'war',
        'would',
        'end',
        'in',
        'disaster',
        'to',
        'our',
        'cause',
        'having',
        'given',
        'that',
        'assurance',
        'in',
        'the',
        'extremity',
        'of',
        'our',
        'peril',
        'the',
        'violation',
        'of',
        'it',
        'now',
        'in',
        'the',
        'day',
        'of',
        'our',
        'power',
        'would',
        'be',
        'a',
        'rude',
        'rending',
        'of',
        'that',
        'good',
        'faith',
        'which',
        'holds',
        'the',
        'moral',
        'world',
        'together',
        'our',
        'country',
        'would',
        'cease',
        'to',
        'have',
        'any',
        'claim',
        'upon',
        'the',
        'confidence',
        'of',
        'men',
        'it',
        'would',
        'make',
        'the',
        'war',
        'not',
        'only',
        'a',
        'failure',
        'but',
        'a',
        'fraud',
        'being',
        'sincerely',
        'convinced',
        'that',
        'these',
        'views',
        'are',
        'correct',
        'i',
        'would',
        'be',
        'unfaithful',
        'to',
        'my',
        'duty',
        'if',
        'i',
        'did',
        'not',
        'recommend',
        'the',
        'repeal',
        'of',
        'the',
        'acts',
        'of',
        'congress',
        'which',
        'place',
        'ten',
        'of',
        'the',
        'southern',
        'states',
        'under',
        'the',
        'domination',
        'of',
        'military',
        'masters',
        'if',
        'calm',
        'reflection',
        'shall',
        'satisfy',
        'a',
        'majority',
        'of',
        'your',
        'honorable',
        'bodies',
        'that',
        'the',
        'acts',
        'referred',
        'to',
        'are',
        'not',
        'only',
        'a',
        'violation',
        'of',
        'the',
        'national',
        'faith',
        'but',
        'in',
        'direct',
        'conflict',
        'with',
        'the',
        'constitution',
        'i',
        'dare',
        'not',
        'permit',
        'myself',
        'to',
        'doubt',
        'that',
        'you',
        'will',
        'immediately',
        'strike',
        'them',
        'from',
        'the',
        'statute',
        'book',
        'to',
        'demonstrate',
        'the',
        'unconstitutional',
        'character',
        'of',
        'those',
        'acts',
        'i',
        'need',
        'do',
        'no',
        'more',
        'than',
        'refer',
        'to',
        'their',
        'general',
        'provisions',
        'it',
        'must',
        'be',
        'seen',
        'at',
        'once',
        'that',
        'they',
        'are',
        'not',
        'authorized',
        'to',
        'dictate',
        'what',
        'alterations',
        'shall',
        'be',
        'made',
        'in',
        'the',
        'constitutions',
        'of',
        'the',
        'several',
        'states',
        'to',
        'control',
        'the',
        'elections',
        'of',
        'state',
        'legislators',
        'and',
        'state',
        'officers',
        'members',
        'of',
        'congress',
        'and',
        'electors',
        'of',
        'president',
        'and',
        'vice',
        'president',
        'by',
        'arbitrarily',
        'declaring',
        'who',
        'shall',
        'vote',
        'and',
        'who',
        'shall',
        'be',
        'excluded',
        'from',
        'that',
        'privilege',
        'to',
        'dissolve',
        'state',
        'legislatures',
        'or',
        'prevent',
        'them',
        'from',
        'assembling',
        'to',
        'dismiss',
        'judges',
        'and',
        'other',
        'civil',
        'functionaries',
        'of',
        'the',
        'state',
        'and',
        'appoint',
        'others',
        'without',
        'regard',
        'to',
        'state',
        'law',
        'to',
        'organize',
        'and',
        'operate',
        'all',
        'the',
        'political',
        'machinery',
        'of',
        'the',
        'states',
        'to',
        'regulate',
        'the',
        'whole',
        'administration',
        'of',
        'their',
        'domestic',
        'and',
        'local',
        'affairs',
        'according',
        'to',
        'the',
        'mere',
        'will',
        'of',
        'strange',
        'and',
        'irresponsible',
        'agents',
        'sent',
        'among',
        'them',
        'for',
        'that',
        'purpose',
        'these',
        'are',
        'powers',
        'not',
        'granted',
        'to',
        'the',
        'federal',
        'government',
        'or',
        'to',
        'any',
        'one',
        'of',
        'its',
        'branches',
        'not',
        'being',
        'granted',
        'we',
        'violate',
        'our',
        'trust',
        'by',
        'assuming',
        'them',
        'as',
        'palpably',
        'as',
        'we',
        'would',
        'by',
        'acting',
        'in',
        'the',
        'face',
        'of',
        'a',
        'positive',
        'interdict',
        'for',
        'the',
        'constitution',
        'forbids',
        'us',
        'to',
        'do',
        'whatever',
        'it',
        'does',
        'not',
        'affirmatively',
        'authorize',
        'either',
        'by',
        'express',
        'words',
        'or',
        'by',
        'clear',
        'implication',
        'if',
        'the',
        'authority',
        'we',
        'desire',
        'to',
        'use',
        'does',
        'not',
        'come',
        'to',
        'us',
        'through',
        'the',
        'constitution',
        'we',
        'can',
        'exercise',
        'it',
        'only',
        'by',
        'usurpation',
        'and',
        'usurpation',
        'is',
        'the',
        'most',
        'dangerous',
        'of',
        'political',
        'crimes',
        'by',
        'that',
        'crime',
        'the',
        'enemies',
        'of',
        'free',
        'government',
        'in',
        'all',
        'ages',
        'have',
        'worked',
        'out',
        'their',
        'designs',
        'against',
        'public',
        'liberty',
        'and',
        'private',
        'right',
        'it',
        'leads',
        'directly',
        'and',
        'immediately',
        'to',
        'the',
        'establishment',
        'of',
        'absolute',
        'rule',
        'for',
        'undelegated',
        'power',
        'is',
        'always',
        'unlimited',
        'and',
        'unrestrained',
        'the',
        'acts',
        'of',
        'congress',
        'in',
        'question',
        'are',
        'not',
        'only',
        'objectionable',
        'for',
        'their',
        'assumption',
        'of',
        'ungranted',
        'power',
        'but',
        'many',
        'of',
        'their',
        'provisions',
        'are',
        'in',
        'conflict',
        'with',
        'the',
        'direct',
        'prohibitions',
        'of',
        'the',
        'constitution',
        'the',
        'constitution',
        'commands',
        'that',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'shall',
        'be',
        'guaranteed',
        'to',
        'all',
        'the',
        'states',
        'that',
        'no',
        'person',
        'shall',
        'be',
        'deprived',
        'of',
        'life',
        'liberty',
        'or',
        'property',
        'without',
        'due',
        'process',
        'of',
        'law',
        'arrested',
        'without',
        'a',
        'judicial',
        'warrant',
        'or',
        'punished',
        'without',
        'a',
        'fair',
        'trial',
        'before',
        'an',
        'impartial',
        'jury',
        'that',
        'the',
        'privilege',
        'of',
        'habeas',
        'corpus',
        'shall',
        'not',
        'be',
        'denied',
        'in',
        'time',
        'of',
        'peace',
        'and',
        'that',
        'no',
        'bill',
        'of',
        'attainder',
        'shall',
        'be',
        'passed',
        'even',
        'against',
        'a',
        'single',
        'individual',
        'yet',
        'the',
        'system',
        'of',
        'measures',
        'established',
        'by',
        'these',
        'acts',
        'of',
        'congress',
        'does',
        'totally',
        'subvert',
        'and',
        'destroy',
        'the',
        'form',
        'as',
        'well',
        'as',
        'the',
        'substance',
        'of',
        'republican',
        'government',
        'in',
        'the',
        'ten',
        'states',
        'to',
        'which',
        'they',
        'apply',
        'it',
        'binds',
        'them',
        'hand',
        'and',
        'foot',
        'in',
        'absolute',
        'slavery',
        'and',
        'subjects',
        'them',
        'to',
        'a',
        'strange',
        'and',
        'hostile',
        'power',
        'more',
        'unlimited',
        'and',
        'more',
        'likely',
        'to',
        'be',
        'abused',
        'than',
        'any',
        'other',
        'now',
        'known',
        'among',
        'civilized',
        'men',
        'it',
        'tramples',
        'down',
        'all',
        'those',
        'rights',
        'in',
        'which',
        'the',
        'essence',
        'of',
        'liberty',
        'consists',
        'and',
        'which',
        'a',
        'free',
        'government',
        'is',
        'always',
        'most',
        'careful',
        'to',
        'protect',
        'it',
        'denies',
        'the',
        'habeas',
        'corpus',
        'and',
        'the',
        'trial',
        'by',
        'jury',
        'personal',
        'freedom',
        'property',
        'and',
        'life',
        'if',
        'assailed',
        'by',
        'the',
        'passion',
        'the',
        'prejudice',
        'or',
        'the',
        'rapacity',
        'of',
        'the',
        'ruler',
        'have',
        'no',
        'security',
        'whatever',
        'it',
        'has',
        'the',
        'effect',
        'of',
        'a',
        'bill',
        'of',
        'attainder',
        'or',
        'bill',
        'of',
        'pains',
        'and',
        'penalties',
        'not',
        'upon',
        'a',
        'few',
        'individuals',
        'but',
        'upon',
        'whole',
        'masses',
        'including',
        'the',
        'millions',
        'who',
        'inhabit',
        'the',
        'subject',
        'states',
        'and',
        'even',
        'their',
        'unborn',
        'children',
        'these',
        'wrongs',
        'being',
        'expressly',
        'forbidden',
        'can',
        'not',
        'be',
        'constitutionally',
        'inflicted',
        'upon',
        'any',
        'portion',
        'of',
        'our',
        'people',
        'no',
        'matter',
        'how',
        'they',
        'may',
        'have',
        'come',
        'within',
        'our',
        'jurisdiction',
        'and',
        'no',
        'matter',
        'whether',
        'they',
        'live',
        'in',
        'states',
        'territories',
        'or',
        'districts',
        'i',
        'have',
        'no',
        'desire',
        'to',
        'save',
        'from',
        'the',
        'proper',
        'and',
        'just',
        'consequences',
        'of',
        'their',
        'great',
        'crime',
        'those',
        'who',
        'engaged',
        'in',
        'rebellion',
        'against',
        'the',
        'government',
        'but',
        'as',
        'a',
        'mode',
        'of',
        'punishment',
        'the',
        'measures',
        'under',
        'consideration',
        'are',
        'the',
        'most',
        'unreasonable',
        'that',
        'could',
        'be',
        'invented',
        'many',
        'of',
        'those',
        'people',
        'are',
        'perfectly',
        'innocent',
        'many',
        'kept',
        'their',
        'fidelity',
        'to',
        'the',
        'union',
        'untainted',
        'to',
        'the',
        'last',
        'many',
        'were',
        'incapable',
        'of',
        'any',
        'legal',
        'offense',
        'a',
        'large',
        'proportion',
        'even',
        'of',
        'the',
        'persons',
        'able',
        'to',
        'bear',
        'arms',
        'were',
        'forced',
        'into',
        'rebellion',
        'against',
        'their',
        'will',
        'and',
        'of',
        'those',
        'who',
        'are',
        'guilty',
        'with',
        'their',
        'own',
        'consent',
        'the',
        'degrees',
        'of',
        'guilt',
        'are',
        'as',
        'various',
        'as',
        'the',
        'shades',
        'of',
        'their',
        'character',
        'and',
        'temper',
        'but',
        'these',
        'acts',
        'of',
        'congress',
        'confound',
        'them',
        'all',
        'together',
        'in',
        'one',
        'common',
        'doom',
        'indiscriminate',
        'vengeance',
        'upon',
        'classes',
        'sects',
        'and',
        'parties',
        'or',
        'upon',
        'whole',
        'communities',
        'for',
        'offenses',
        'committed',
        'by',
        'a',
        'portion',
        'of',
        'them',
        'against',
        'the',
        'governments',
        'to',
        'which',
        'they',
        'owed',
        'obedience',
        'was',
        'common',
        'in',
        'the',
        'barbarous',
        'ages',
        'of',
        'the',
        'world',
        'but',
        'christianity',
        'and',
        'civilization',
        'have',
        'made',
        'such',
        'progress',
        'that',
        'recourse',
        'to',
        'a',
        'punishment',
        'so',
        'cruel',
        'and',
        'unjust',
        'would',
        'meet',
        'with',
        'the',
        'condemnation',
        'of',
        'all',
        'unprejudiced',
        'and',
        'right',
        'minded',
        'men',
        'the',
        'punitive',
        'justice',
        'of',
        'this',
        'age',
        'and',
        'especially',
        'of',
        'this',
        'country',
        'does',
        'not',
        'consist',
        'in',
        'stripping',
        'whole',
        'states',
        'of',
        'their',
        'liberties',
        'and',
        'reducing',
        'all',
        'their',
        'people',
        'without',
        'distinction',
        'to',
        'the',
        'condition',
        'of',
        'slavery',
        'it',
        'deals',
        'separately',
        'with',
        'each',
        'individual',
        'confines',
        'itself',
        'to',
        'the',
        'forms',
        'of',
        'law',
        'and',
        'vindicates',
        'its',
        'own',
        'purity',
        'by',
        'an',
        'impartial',
        'examination',
        'of',
        'every',
        'case',
        'before',
        'a',
        'competent',
        'judicial',
        'tribunal',
        'if',
        'this',
        'does',
        'not',
        'satisfy',
        'all',
        'our',
        'desires',
        'with',
        'regard',
        'to',
        'southern',
        'rebels',
        'let',
        'us',
        'console',
        'ourselves',
        'by',
        'reflecting',
        'that',
        'a',
        'free',
        'constitution',
        'triumphant',
        'in',
        'war',
        'and',
        'unbroken',
        'in',
        'peace',
        'is',
        'worth',
        'far',
        'more',
        'to',
        'us',
        'and',
        'our',
        'children',
        'than',
        'the',
        'gratification',
        'of',
        'any',
        'present',
        'feeling',
        'i',
        'am',
        'aware',
        'it',
        'is',
        'assumed',
        'that',
        'this',
        'system',
        'of',
        'government',
        'for',
        'the',
        'southern',
        'states',
        'is',
        'not',
        'to',
        'be',
        'perpetual',
        'it',
        'is',
        'true',
        'this',
        'military',
        'government',
        'is',
        'to',
        'be',
        'only',
        'provisional',
        'but',
        'it',
        'is',
        'through',
        'this',
        'temporary',
        'evil',
        'that',
        'a',
        'greater',
        'evil',
        'is',
        'to',
        'be',
        'made',
        'perpetual',
        'if',
        'the',
        'guaranties',
        'of',
        'the',
        'constitution',
        'can',
        'be',
        'broken',
        'provisionally',
        'to',
        'serve',
        'a',
        'temporary',
        'purpose',
        'and',
        'in',
        'a',
        'part',
        'only',
        'of',
        'the',
        'country',
        'we',
        'can',
        'destroy',
        'them',
        'everywhere',
        'and',
        'for',
        'all',
        'time',
        'arbitrary',
        'measures',
        'often',
        'change',
        'but',
        'they',
        'generally',
        'change',
        'for',
        'the',
        'worse',
        'it',
        'is',
        'the',
        'curse',
        'of',
        'despotism',
        'that',
        'it',
        'has',
        'no',
        'halting',
        'place',
        'the',
        'intermitted',
        'exercise',
        'of',
        'its',
        'power',
        'brings',
        'no',
        'sense',
        'of',
        'security',
        'to',
        'its',
        'subjects',
        'for',
        'they',
        'can',
        'never',
        'know',
        'what',
        'more',
        'they',
        'will',
        'be',
        'called',
        'to',
        'endure',
        'when',
        'its',
        'red',
        'right',
        'hand',
        'is',
        'armed',
        'to',
        'plague',
        'them',
        'again',
        'nor',
        'is',
        'it',
        'possible',
        'to',
        'conjecture',
        'how',
        'or',
        'where',
        'power',
        'unrestrained',
        'by',
        'law',
        'may',
        'seek',
        'its',
        'next',
        'victims',
        'the',
        'states',
        'that',
        'are',
        'still',
        'free',
        'may',
        'be',
        'enslaved',
        'at',
        'any',
        'moment',
        'for',
        'if',
        'the',
        'constitution',
        'does',
        'not',
        'protect',
        'all',
        'it',
        'protects',
        'none',
        'it',
        'is',
        'manifestly',
        'and',
        'avowedly',
        'the',
        'object',
        'of',
        'these',
        'laws',
        'to',
        'confer',
        'upon',
        'negroes',
        'the',
        'privilege',
        'of',
        'voting',
        'and',
        'to',
        'disfranchise',
        'such',
        'a',
        'number',
        'of',
        'white',
        'citizens',
        'as',
        'will',
        'give',
        'the',
        'former',
        'a',
        'clear',
        'majority',
        'at',
        'all',
        'elections',
        'in',
        'the',
        'southern',
        'states',
        'this',
        'to',
        'the',
        'minds',
        'of',
        'some',
        'persons',
        'is',
        'so',
        'important',
        'that',
        'a',
        'violation',
        'of',
        'the',
        'constitution',
        'is',
        'justified',
        'as',
        'a',
        'means',
        'of',
        'bringing',
        'it',
        'about',
        'the',
        'morality',
        'is',
        'always',
        'false',
        'which',
        'excuses',
        'a',
        'wrong',
        'because',
        'it',
        'proposes',
        'to',
        'accomplish',
        'a',
        'desirable',
        'end',
        'we',
        'are',
        'not',
        'permitted',
        'to',
        'do',
        'evil',
        'that',
        'good',
        'may',
        'come',
        'but',
        'in',
        'this',
        'case',
        'the',
        'end',
        'itself',
        'is',
        'evil',
        'as',
        'well',
        'as',
        'the',
        'means',
        'the',
        'subjugation',
        'of',
        'the',
        'states',
        'to',
        'negro',
        'domination',
        'would',
        'be',
        'worse',
        'than',
        'the',
        'military',
        'despotism',
        'under',
        'which',
        'they',
        'are',
        'now',
        'suffering',
        'it',
        'was',
        'believed',
        'beforehand',
        'that',
        'the',
        'people',
        'would',
        'endure',
        'any',
        'amount',
        'of',
        'military',
        'oppression',
        'for',
        'any',
        'length',
        'of',
        'time',
        'rather',
        'than',
        'degrade',
        'themselves',
        'by',
        'subjection',
        'to',
        'the',
        'negro',
        'race',
        'therefore',
        'they',
        'have',
        'been',
        'left',
        'without',
        'a',
        'choice',
        'negro',
        'suffrage',
        'was',
        'established',
        'by',
        'act',
        'of',
        'congress',
        'and',
        'the',
        'military',
        'officers',
        'were',
        'commanded',
        'to',
        'superintend',
        'the',
        'process',
        'of',
        'clothing',
        'the',
        'negro',
        'race',
        'with',
        'the',
        'political',
        'privileges',
        'torn',
        'from',
        'white',
        'men',
        'the',
        'blacks',
        'in',
        'the',
        'south',
        'are',
        'entitled',
        'to',
        'be',
        'well',
        'and',
        'humanely',
        'governed',
        'and',
        'to',
        'have',
        'the',
        'protection',
        'of',
        'just',
        'laws',
        'for',
        'all',
        'their',
        'rights',
        'of',
        'person',
        'and',
        'property',
        'if',
        'it',
        'were',
        'practicable',
        'at',
        'this',
        'time',
        'to',
        'give',
        'them',
        'a',
        'government',
        'exclusively',
        'their',
        'own',
        'under',
        'which',
        'they',
        'might',
        'manage',
        'their',
        'own',
        'affairs',
        'in',
        'their',
        'own',
        'way',
        'it',
        'would',
        'become',
        'a',
        'grave',
        'question',
        'whether',
        'we',
        'ought',
        'to',
        'do',
        'so',
        'or',
        'whether',
        'common',
        'humanity',
        'would',
        'not',
        'require',
        'us',
        'to',
        'save',
        'them',
        'from',
        'themselves',
        'but',
        'under',
        'the',
        'circumstances',
        'this',
        'is',
        'only',
        'a',
        'speculative',
        'point',
        'it',
        'is',
        'not',
        'proposed',
        'merely',
        'that',
        'they',
        'shall',
        'govern',
        'themselves',
        'but',
        'that',
        'they',
        'shall',
        'rule',
        'the',
        'white',
        'race',
        'make',
        'and',
        'administer',
        'state',
        'laws',
        'elect',
        'presidents',
        'and',
        'members',
        'of',
        'congress',
        'and',
        'shape',
        'to',
        'a',
        'greater',
        'or',
        'less',
        'extent',
        'the',
        'future',
        'destiny',
        'of',
        'the',
        'whole',
        'country',
        'would',
        'such',
        'a',
        'trust',
        'and',
        'power',
        'be',
        'safe',
        'in',
        'such',
        'hands',
        'the',
        'peculiar',
        'qualities',
        'which',
        'should',
        'characterize',
        'any',
        'people',
        'who',
        'are',
        'fit',
        'to',
        'decide',
        'upon',
        'the',
        'management',
        'of',
        'public',
        'affairs',
        'for',
        'a',
        'great',
        'state',
        'have',
        'seldom',
        'been',
        'combined',
        'it',
        'is',
        'the',
        'glory',
        'of',
        'white',
        'men',
        'to',
        'know',
        'that',
        'they',
        'have',
        'had',
        'these',
        'qualities',
        'in',
        'sufficient',
        'measure',
        'to',
        'build',
        'upon',
        'this',
        'continent',
        'a',
        'great',
        'political',
        'fabric',
        'and',
        'to',
        'preserve',
        'its',
        'stability',
        'for',
        'more',
        'than',
        'ninety',
        'years',
        'while',
        'in',
        'every',
        'other',
        'part',
        'of',
        'the',
        'world',
        'all',
        'similar',
        'experiments',
        'have',
        'failed',
        'but',
        'if',
        'anything',
        'can',
        'be',
        'proved',
        'by',
        'known',
        'facts',
        'if',
        'all',
        'reasoning',
        'upon',
        'evidence',
        'is',
        'not',
        'abandoned',
        'it',
        'must',
        'be',
        'acknowledged',
        'that',
        'in',
        'the',
        'progress',
        'of',
        'nations',
        'negroes',
        'have',
        'shown',
        'less',
        'capacity',
        'for',
        'government',
        'than',
        'any',
        'other',
        'race',
        'of',
        'people',
        'no',
        'independent',
        'government',
        'of',
        'any',
        'form',
        'has',
        'ever',
        'been',
        'successful',
        'in',
        'their',
        'hands',
        'on',
        'the',
        'contrary',
        'wherever',
        'they',
        'have',
        'been',
        'left',
        'to',
        'their',
        'own',
        'devices',
        'they',
        'have',
        'shown',
        'a',
        'constant',
        'tendency',
        'to',
        'relapse',
        'into',
        'barbarism',
        'in',
        'the',
        'southern',
        'states',
        'however',
        'congress',
        'has',
        'undertaken',
        'to',
        'confer',
        'upon',
        'them',
        'the',
        'privilege',
        'of',
        'the',
        'ballot',
        'just',
        'released',
        'from',
        'slavery',
        'it',
        'may',
        'be',
        'doubted',
        'whether',
        'as',
        'a',
        'class',
        'they',
        'know',
        'more',
        'than',
        'their',
        'ancestors',
        'how',
        'to',
        'organize',
        'and',
        'regulate',
        'civil',
        'society',
        'indeed',
        'it',
        'is',
        'admitted',
        'that',
        'the',
        'blacks',
        'of',
        'the',
        'south',
        'are',
        'not',
        'only',
        'regardless',
        'of',
        'the',
        'rights',
        'of',
        'property',
        'but',
        'so',
        'utterly',
        'ignorant',
        'of',
        'public',
        'affairs',
        'that',
        'their',
        'voting',
        'can',
        'consist',
        'in',
        'nothing',
        'more',
        'than',
        'carrying',
        'a',
        'ballot',
        'to',
        'the',
        'place',
        'where',
        'they',
        'are',
        'directed',
        'to',
        'deposit',
        'it',
        'i',
        'need',
        'not',
        'remind',
        'you',
        'that',
        'the',
        'exercise',
        'of',
        'the',
        'elective',
        'franchise',
        'is',
        'the',
        'highest',
        'attribute',
        'of',
        'an',
        'american',
        'citizen',
        'and',
        'that',
        'when',
        'guided',
        'by',
        'virtue',
        'intelligence',
        'patriotism',
        'and',
        'a',
        'proper',
        'appreciation',
        'of',
        'our',
        'free',
        'institutions',
        'it',
        'constitutes',
        'the',
        'true',
        'basis',
        'of',
        'a',
        'democratic',
        'form',
        'of',
        'government',
        'in',
        'which',
        'the',
        'sovereign',
        'power',
        'is',
        'lodged',
        'in',
        'the',
        'body',
        'of',
        'the',
        'people',
        'a',
        'trust',
        'artificially',
        'created',
        'not',
        'for',
        'its',
        'own',
        'sake',
        'but',
        'solely',
        'as',
        'a',
        'means',
        'of',
        'promoting',
        'the',
        'general',
        'welfare',
        'its',
        'influence',
        'for',
        'good',
        'must',
        'necessarily',
        'depend',
        'upon',
        'the',
        'elevated',
        'character',
        'and',
        'true',
        'allegiance',
        'of',
        'the',
        'elector',
        'it',
        'ought',
        'therefore',
        'to',
        'be',
        'reposed',
        'in',
        'none',
        'except',
        'those',
        'who',
        'are',
        'fitted',
        'morally',
        'and',
        'mentally',
        'to',
        'administer',
        'it',
        'well',
        'for',
        'if',
        'conferred',
        'upon',
        'persons',
        'who',
        'do',
        'not',
        'justly',
        'estimate',
        'its',
        'value',
        'and',
        'who',
        'are',
        'indifferent',
        'as',
        'to',
        'its',
        'results',
        'it',
        'will',
        'only',
        'serve',
        'as',
        'a',
        'means',
        'of',
        'placing',
        'power',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'unprincipled',
        'and',
        'ambitious',
        'and',
        'must',
        'eventuate',
        'in',
        'the',
        'complete',
        'destruction',
        'of',
        'that',
        'liberty',
        'of',
        'which',
        'it',
        'should',
        'be',
        'the',
        'most',
        'powerful',
        'conservator',
        'i',
        'have',
        'therefore',
        'heretofore',
        'urged',
        'upon',
        'your',
        'attention',
        'the',
        'great',
        'danger',
        'to',
        'be',
        'apprehended',
        'from',
        'an',
        'untimely',
        'extension',
        'of',
        'the',
        'elective',
        'franchise',
        'to',
        'any',
        'new',
        'class',
        'in',
        'our',
        'country',
        'especially',
        'when',
        'the',
        'large',
        'majority',
        'of',
        'that',
        'class',
        'in',
        'wielding',
        'the',
        'power',
        'thus',
        'placed',
        'in',
        'their',
        'hands',
        'can',
        'not',
        'be',
        'expected',
        'correctly',
        'to',
        'comprehend',
        'the',
        'duties',
        'and',
        'responsibilities',
        'which',
        'pertain',
        'to',
        'suffrage',
        'yesterday',
        'as',
        'it',
        'were',
        'persons',
        'were',
        'held',
        'in',
        'a',
        'condition',
        'of',
        'slavery',
        'that',
        'had',
        'existed',
        'for',
        'generations',
        'to',
        'day',
        'they',
        'are',
        'freemen',
        'and',
        'are',
        'assumed',
        'by',
        'law',
        'to',
        'be',
        'citizens',
        'it',
        'can',
        'not',
        'be',
        'presumed',
        'from',
        'their',
        'previous',
        'condition',
        'of',
        'servitude',
        'that',
        'as',
        'a',
        'class',
        'they',
        'are',
        'as',
        'well',
        'informed',
        'as',
        'to',
        'the',
        'nature',
        'of',
        'our',
        'government',
        'as',
        'the',
        'intelligent',
        'foreigner',
        'who',
        'makes',
        'our',
        'land',
        'the',
        'home',
        'of',
        'his',
        'choice',
        'in',
        'the',
        'case',
        'of',
        'the',
        'latter',
        'neither',
        'a',
        'residence',
        'of',
        'five',
        'years',
        'and',
        'the',
        'knowledge',
        'of',
        'our',
        'institutions',
        'which',
        'it',
        'gives',
        'nor',
        'attachment',
        'to',
        'the',
        'principles',
        'of',
        'the',
        'constitution',
        'are',
        'the',
        'only',
        'conditions',
        'upon',
        'which',
        'he',
        'can',
        'be',
        'admitted',
        'to',
        'citizenship',
        'he',
        'must',
        'prove',
        'in',
        'addition',
        'a',
        'good',
        'moral',
        'character',
        'and',
        'thus',
        'give',
        'reasonable',
        'ground',
        'for',
        'the',
        'belief',
        'that',
        'he',
        'will',
        'be',
        'faithful',
        'to',
        'the',
        'obligations',
        'which',
        'he',
        'assumes',
        'as',
        'a',
        'citizen',
        'of',
        'the',
        'republic',
        'where',
        'a',
        'people',
        'the',
        'source',
        'of',
        'all',
        'political',
        'power',
        'speak',
        'by',
        'their',
        'suffrages',
        'through',
        'the',
        'instrumentality',
        'of',
        'the',
        'ballot',
        'box',
        'it',
        'must',
        'be',
        'carefully',
        'guarded',
        'against',
        'the',
        'control',
        'of',
        'those',
        'who',
        'are',
        'corrupt',
        'in',
        'principle',
        'and',
        'enemies',
        'of',
        'free',
        'institutions',
        'for',
        'it',
        'can',
        'only',
        'become',
        'to',
        'our',
        'political',
        'and',
        'social',
        'system',
        'a',
        'safe',
        'conductor',
        'of',
        'healthy',
        'popular',
        'sentiment',
        'when',
        'kept',
        'free',
        'from',
        'demoralizing',
        'influences',
        'controlled',
        'through',
        'fraud',
        'and',
        'usurpation',
        'by',
        'the',
        'designing',
        'anarchy',
        'and',
        'despotism',
        'must',
        'inevitably',
        'follow',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'patriotic',
        'and',
        'worthy',
        'our',
        'government',
        'will',
        'be',
        'preserved',
        'upon',
        'the',
        'principles',
        'of',
        'the',
        'constitution',
        'inherited',
        'from',
        'our',
        'fathers',
        'it',
        'follows',
        'therefore',
        'that',
        'in',
        'admitting',
        'to',
        'the',
        'ballot',
        'box',
        'a',
        'new',
        'class',
        'of',
        'voters',
        'not',
        'qualified',
        'for',
        'the',
        'exercise',
        'of',
        'the',
        'elective',
        'franchise',
        'we',
        'weaken',
        'our',
        'system',
        'of',
        'government',
        'instead',
        'of',
        'adding',
        'to',
        'its',
        'strength',
        'and',
        'durability',
        'i',
        'yield',
        'to',
        'no',
        'one',
        'in',
        'attachment',
        'to',
        'that',
        'rule',
        'of',
        'general',
        'suffrage',
        'which',
        'distinguishes',
        'our',
        'policy',
        'as',
        'a',
        'nation',
        'but',
        'there',
        'is',
        'a',
        'limit',
        'wisely',
        'observed',
        'hitherto',
        'which',
        'makes',
        'the',
        'ballot',
        'a',
        'privilege',
        'and',
        'a',
        'trust',
        'and',
        'which',
        'requires',
        'of',
        'some',
        'classes',
        'a',
        'time',
        'suitable',
        'for',
        'probation',
        'and',
        'preparation',
        'to',
        'give',
        'it',
        'indiscriminately',
        'to',
        'a',
        'new',
        'class',
        'wholly',
        'unprepared',
        'by',
        'previous',
        'habits',
        'and',
        'opportunities',
        'to',
        'perform',
        'the',
        'trust',
        'which',
        'it',
        'demands',
        'is',
        'to',
        'degrade',
        'it',
        'and',
        'finally',
        'to',
        'destroy',
        'its',
        'power',
        'for',
        'it',
        'may',
        'be',
        'safely',
        'assumed',
        'that',
        'no',
        'political',
        'truth',
        'is',
        'better',
        'established',
        'than',
        'that',
        'such',
        'indiscriminate',
        'and',
        'all',
        'embracing',
        'extension',
        'of',
        'popular',
        'suffrage',
        'must',
        'end',
        'at',
        'last',
        'in',
        'its',
        'destruction',
        'i',
        'repeat',
        'the',
        'expression',
        'of',
        'my',
        'willingness',
        'to',
        'join',
        'in',
        'any',
        'plan',
        'within',
        'the',
        'scope',
        'of',
        'our',
        'constitutional',
        'authority',
        'which',
        'promises',
        'to',
        'better',
        'the',
        'condition',
        'of',
        'the',
        'negroes',
        'in',
        'the',
        'south',
        'by',
        'encouraging',
        'them',
        'in',
        'industry',
        'enlightening',
        'their',
        'minds',
        'improving',
        'their',
        'morals',
        'and',
        'giving',
        'protection',
        'to',
        'all',
        'their',
        'just',
        'rights',
        'as',
        'freedmen',
        'but',
        'the',
        'transfer',
        'of',
        'our',
        'political',
        'inheritance',
        'to',
        'them',
        'would',
        'in',
        'my',
        'opinion',
        'be',
        'an',
        'abandonment',
        'of',
        'a',
        'duty',
        'which',
        'we',
        'owe',
        'alike',
        'to',
        'the',
        'memory',
        'of',
        'our',
        'fathers',
        'and',
        'the',
        'rights',
        'of',
        'our',
        'children',
        'the',
        'plan',
        'of',
        'putting',
        'the',
        'southern',
        'states',
        'wholly',
        'and',
        'the',
        'general',
        'government',
        'partially',
        'into',
        'the',
        'hands',
        'of',
        'negroes',
        'is',
        'proposed',
        'at',
        'a',
        'time',
        'peculiarly',
        'unpropitious',
        'the',
        'foundations',
        'of',
        'society',
        'have',
        'been',
        'broken',
        'up',
        'by',
        'civil',
        'war',
        'industry',
        'must',
        'be',
        'reorganized',
        'justice',
        'reestablished',
        'public',
        'credit',
        'maintained',
        'and',
        'order',
        'brought',
        'out',
        'of',
        'confusion',
        'to',
        'accomplish',
        'these',
        'ends',
        'would',
        'require',
        'all',
        'the',
        'wisdom',
        'and',
        'virtue',
        'of',
        'the',
        'great',
        'men',
        'who',
        'formed',
        'our',
        'institutions',
        'originally',
        'i',
        'confidently',
        'believe',
        'that',
        'their',
        'descendants',
        'will',
        'be',
        'equal',
        'to',
        'the',
        'arduous',
        'task',
        'before',
        'them',
        'but',
        'it',
        'is',
        'worse',
        'than',
        'madness',
        'to',
        'expect',
        'that',
        'negroes',
        'will',
        'perform',
        'it',
        'for',
        'us',
        'certainly',
        'we',
        'ought',
        'not',
        'to',
        'ask',
        'their',
        'assistance',
        'till',
        'we',
        'despair',
        'of',
        'our',
        'own',
        'competency',
        'the',
        'great',
        'difference',
        'between',
        'the',
        'two',
        'races',
        'in',
        'physical',
        'mental',
        'and',
        'moral',
        'characteristics',
        'will',
        'prevent',
        'an',
        'amalgamation',
        'or',
        'fusion',
        'of',
        'them',
        'together',
        'in',
        'one',
        'homogeneous',
        'mass',
        'if',
        'the',
        'inferior',
        'obtains',
        'the',
        'ascendency',
        'over',
        'the',
        'other',
        'it',
        'will',
        'govern',
        'with',
        'reference',
        'only',
        'to',
        'its',
        'own',
        'interests',
        'for',
        'it',
        'will',
        'recognize',
        'no',
        'common',
        'interest',
        'and',
        'create',
        'such',
        'a',
        'tyranny',
        'as',
        'this',
        'continent',
        'has',
        'never',
        'yet',
        'witnessed',
        'already',
        'the',
        'negroes',
        'are',
        'influenced',
        'by',
        'promises',
        'of',
        'confiscation',
        'and',
        'plunder',
        'they',
        'are',
        'taught',
        'to',
        'regard',
        'as',
        'an',
        'enemy',
        'every',
        'white',
        'man',
        'who',
        'has',
        'any',
        'respect',
        'for',
        'the',
        'rights',
        'of',
        'his',
        'own',
        'race',
        'if',
        'this',
        'continues',
        'it',
        'must',
        'become',
        'worse',
        'and',
        'worse',
        'until',
        'all',
        'order',
        'will',
        'be',
        'subverted',
        'all',
        'industry',
        'cease',
        'and',
        'the',
        'fertile',
        'fields',
        'of',
        'the',
        'south',
        'grow',
        'up',
        'into',
        'a',
        'wilderness',
        'of',
        'all',
        'the',
        'dangers',
        'which',
        'our',
        'nation',
        'has',
        'yet',
        'encountered',
        'none',
        'are',
        'equal',
        'to',
        'those',
        'which',
        'must',
        'result',
        'from',
        'the',
        'success',
        'of',
        'the',
        'effort',
        'now',
        'making',
        'to',
        'africanize',
        'the',
        'half',
        'of',
        'our',
        'country',
        'i',
        'would',
        'not',
        'put',
        'considerations',
        'of',
        'money',
        'in',
        'competition',
        'with',
        'justice',
        'and',
        'right',
        'but',
        'the',
        'expenses',
        'incident',
        'to',
        'reconstruction',
        'under',
        'the',
        'system',
        'adopted',
        'by',
        'congress',
        'aggravate',
        'what',
        'i',
        'regard',
        'as',
        'the',
        'intrinsic',
        'wrong',
        'of',
        'the',
        'measure',
        'itself',
        'it',
        'has',
        'cost',
        'uncounted',
        'millions',
        'already',
        'and',
        'if',
        'persisted',
        'in',
        'will',
        'add',
        'largely',
        'to',
        'the',
        'weight',
        'of',
        'taxation',
        'already',
        'too',
        'oppressive',
        'to',
        'be',
        'borne',
        'without',
        'just',
        'complaint',
        'and',
        'may',
        'finally',
        'reduce',
        'the',
        'treasury',
        'of',
        'the',
        'nation',
        'to',
        'a',
        'condition',
        'of',
        'bankruptcy',
        'we',
        'must',
        'not',
        'delude',
        'ourselves',
        'it',
        'will',
        'require',
        'a',
        'strong',
        'standing',
        'army',
        'and',
        'probably',
        'more',
        'than',
        'per',
        'annum',
        'to',
        'maintain',
        'the',
        'supremacy',
        'of',
        'negro',
        'governments',
        'after',
        'they',
        'are',
        'established',
        'the',
        'sum',
        'thus',
        'thrown',
        'away',
        'would',
        'if',
        'properly',
        'used',
        'form',
        'a',
        'sinking',
        'fund',
        'large',
        'enough',
        'to',
        'pay',
        'the',
        'whole',
        'national',
        'debt',
        'in',
        'less',
        'than',
        'fifteen',
        'years',
        'it',
        'is',
        'vain',
        'to',
        'hope',
        'that',
        'negroes',
        'will',
        'maintain',
        'their',
        'ascendency',
        'themselves',
        'without',
        'military',
        'power',
        'they',
        'are',
        'wholly',
        'incapable',
        'of',
        'holding',
        'in',
        'subjection',
        'the',
        'white',
        'people',
        'of',
        'the',
        'south',
        'i',
        'submit',
        'to',
        'the',
        'judgment',
        'of',
        'congress',
        'whether',
        'the',
        'public',
        'credit',
        'may',
        'not',
        'be',
        'injuriously',
        'affected',
        'by',
        'a',
        'system',
        'of',
        'measures',
        'like',
        'this',
        'with',
        'our',
        'debt',
        'and',
        'the',
        'vast',
        'private',
        'interests',
        'which',
        'are',
        'complicated',
        'with',
        'it',
        'we',
        'can',
        'not',
        'be',
        'too',
        'cautious',
        'of',
        'a',
        'policy',
        'which',
        'might',
        'by',
        'possibility',
        'impair',
        'the',
        'confidence',
        'of',
        'the',
        'world',
        'in',
        'our',
        'government',
        'that',
        'confidence',
        'can',
        'only',
        'be',
        'retained',
        'by',
        'carefully',
        'inculcating',
        'the',
        'principles',
        'of',
        'justice',
        'and',
        'honor',
        'on',
        'the',
        'popular',
        'mind',
        'and',
        'by',
        'the',
        'most',
        'scrupulous',
        'fidelity',
        'to',
        'all',
        'our',
        'engagements',
        'of',
        'every',
        'sort',
        'any',
        'serious',
        'breach',
        'of',
        'the',
        'organic',
        'law',
        'persisted',
        'in',
        'for',
        'a',
        'considerable',
        'time',
        'can',
        'not',
        'but',
        'create',
        'fears',
        'for',
        'the',
        'stability',
        'of',
        'our',
        'institutions',
        'habitual',
        'violation',
        'of',
        'prescribed',
        'rules',
        'which',
        'we',
        'bind',
        'ourselves',
        'to',
        'observe',
        'must',
        'demoralize',
        'the',
        'people',
        'our',
        'only',
        'standard',
        'of',
        'civil',
        'duty',
        'being',
        'set',
        'at',
        'naught',
        'the',
        'sheet',
        'anchor',
        'of',
        'our',
        'political',
        'morality',
        'is',
        'lost',
        'the',
        'public',
        'conscience',
        'swings',
        'from',
        'its',
        'moorings',
        'and',
        'yields',
        'to',
        'every',
        'impulse',
        'of',
        'passion',
        'and',
        'interest',
        'if',
        'we',
        'repudiate',
        'the',
        'constitution',
        'we',
        'will',
        'not',
        'be',
        'expected',
        'to',
        'care',
        'much',
        'for',
        'mere',
        'pecuniary',
        'obligations',
        'the',
        'violation',
        'of',
        'such',
        'a',
        'pledge',
        'as',
        'we',
        'made',
        'on',
        'the',
        'd',
        'day',
        'of',
        'july',
        'will',
        'assuredly',
        'diminish',
        'the',
        'market',
        'value',
        'of',
        'our',
        'other',
        'promises',
        'besides',
        'if',
        'we',
        'acknowledge',
        'that',
        'the',
        'national',
        'debt',
        'was',
        'created',
        'not',
        'to',
        'hold',
        'the',
        'states',
        'in',
        'the',
        'union',
        'as',
        'the',
        'taxpayers',
        'were',
        'led',
        'to',
        'suppose',
        'but',
        'to',
        'expel',
        'them',
        'from',
        'it',
        'and',
        'hand',
        'them',
        'over',
        'to',
        'be',
        'governed',
        'by',
        'negroes',
        'the',
        'moral',
        'duty',
        'to',
        'pay',
        'it',
        'may',
        'seem',
        'much',
        'less',
        'clear',
        'i',
        'say',
        'it',
        'may',
        'seem',
        'so',
        'for',
        'i',
        'do',
        'not',
        'admit',
        'that',
        'this',
        'or',
        'any',
        'other',
        'argument',
        'in',
        'favor',
        'of',
        'repudiation',
        'can',
        'be',
        'entertained',
        'as',
        'sound',
        'but',
        'its',
        'influence',
        'on',
        'some',
        'classes',
        'of',
        'minds',
        'may',
        'well',
        'be',
        'apprehended',
        'the',
        'financial',
        'honor',
        'of',
        'a',
        'great',
        'commercial',
        'nation',
        'largely',
        'indebted',
        'and',
        'with',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'administered',
        'by',
        'agents',
        'of',
        'the',
        'popular',
        'choice',
        'is',
        'a',
        'thing',
        'of',
        'such',
        'delicate',
        'texture',
        'and',
        'the',
        'destruction',
        'of',
        'it',
        'would',
        'be',
        'followed',
        'by',
        'such',
        'unspeakable',
        'calamity',
        'that',
        'every',
        'true',
        'patriot',
        'must',
        'desire',
        'to',
        'avoid',
        'whatever',
        'might',
        'expose',
        'it',
        'to',
        'the',
        'slightest',
        'danger',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'country',
        'require',
        'immediate',
        'relief',
        'from',
        'these',
        'enactments',
        'business',
        'in',
        'the',
        'south',
        'is',
        'paralyzed',
        'by',
        'a',
        'sense',
        'of',
        'general',
        'insecurity',
        'by',
        'the',
        'terror',
        'of',
        'confiscation',
        'and',
        'the',
        'dread',
        'of',
        'negro',
        'supremacy',
        'the',
        'southern',
        'trade',
        'from',
        'which',
        'the',
        'north',
        'would',
        'have',
        'derived',
        'so',
        'great',
        'a',
        'profit',
        'under',
        'a',
        'government',
        'of',
        'law',
        'still',
        'languishes',
        'and',
        'can',
        'never',
        'be',
        'revived',
        'until',
        'it',
        'ceases',
        'to',
        'be',
        'fettered',
        'by',
        'the',
        'arbitrary',
        'power',
        'which',
        'makes',
        'all',
        'its',
        'operations',
        'unsafe',
        'that',
        'rich',
        'country',
        'the',
        'richest',
        'in',
        'natural',
        'resources',
        'the',
        'world',
        'ever',
        'saw',
        'is',
        'worse',
        'than',
        'lost',
        'if',
        'it',
        'be',
        'not',
        'soon',
        'placed',
        'under',
        'the',
        'protection',
        'of',
        'a',
        'free',
        'constitution',
        'instead',
        'of',
        'being',
        'as',
        'it',
        'ought',
        'to',
        'be',
        'a',
        'source',
        'of',
        'wealth',
        'and',
        'power',
        'it',
        'will',
        'become',
        'an',
        'intolerable',
        'burden',
        'upon',
        'the',
        'rest',
        'of',
        'the',
        'nation',
        'another',
        'reason',
        'for',
        'retracing',
        'our',
        'steps',
        'will',
        'doubtless',
        'be',
        'seen',
        'by',
        'congress',
        'in',
        'the',
        'late',
        'manifestations',
        'of',
        'public',
        'opinion',
        'upon',
        'this',
        'subject',
        'we',
        'live',
        'in',
        'a',
        'country',
        'where',
        'the',
        'popular',
        'will',
        'always',
        'enforces',
        'obedience',
        'to',
        'itself',
        'sooner',
        'or',
        'later',
        'it',
        'is',
        'vain',
        'to',
        'think',
        'of',
        'opposing',
        'it',
        'with',
        'anything',
        'short',
        'of',
        'legal',
        'authority',
        'backed',
        'by',
        'overwhelming',
        'force',
        'it',
        'can',
        'not',
        'have',
        'escaped',
        'your',
        'attention',
        'that',
        'from',
        'the',
        'day',
        'on',
        'which',
        'congress',
        'fairly',
        'and',
        'formally',
        'presented',
        'the',
        'proposition',
        'to',
        'govern',
        'the',
        'southern',
        'states',
        'by',
        'military',
        'force',
        'with',
        'a',
        'view',
        'to',
        'the',
        'ultimate',
        'establishment',
        'of',
        'negro',
        'supremacy',
        'every',
        'expression',
        'of',
        'the',
        'general',
        'sentiment',
        'has',
        'been',
        'more',
        'or',
        'less',
        'adverse',
        'to',
        'it',
        'the',
        'affections',
        'of',
        'this',
        'generation',
        'can',
        'not',
        'be',
        'detached',
        'from',
        'the',
        'institutions',
        'of',
        'their',
        'ancestors',
        'their',
        'determination',
        'to',
        'preserve',
        'the',
        'inheritance',
        'of',
        'free',
        'government',
        'in',
        'their',
        'own',
        'hands',
        'and',
        'transmit',
        'it',
        'undivided',
        'and',
        'unimpaired',
        'to',
        'their',
        'own',
        'posterity',
        'is',
        'too',
        'strong',
        'to',
        'be',
        'successfully',
        'opposed',
        'every',
        'weaker',
        'passion',
        'will',
        'disappear',
        'before',
        'that',
        'love',
        'of',
        'liberty',
        'and',
        'law',
        'for',
        'which',
        'the',
        'american',
        'people',
        'are',
        'distinguished',
        'above',
        'all',
        'others',
        'in',
        'the',
        'world',
        'how',
        'far',
        'the',
        'duty',
        'of',
        'the',
        'president',
        'to',
        'preserve',
        'protect',
        'and',
        'defend',
        'the',
        'constitution',
        'requires',
        'him',
        'to',
        'go',
        'in',
        'opposing',
        'an',
        'unconstitutional',
        'act',
        'of',
        'congress',
        'is',
        'a',
        'very',
        'serious',
        'and',
        'important',
        'question',
        'on',
        'which',
        'i',
        'have',
        'deliberated',
        'much',
        'and',
        'felt',
        'extremely',
        'anxious',
        'to',
        'reach',
        'a',
        'proper',
        'conclusion',
        'where',
        'an',
        'act',
        'has',
        'been',
        'passed',
        'according',
        'to',
        'the',
        'forms',
        'of',
        'the',
        'constitution',
        'by',
        'the',
        'supreme',
        'legislative',
        'authority',
        'and',
        'is',
        'regularly',
        'enrolled',
        'among',
        'the',
        'public',
        'statutes',
        'of',
        'the',
        'country',
        'executive',
        'resistance',
        'to',
        'it',
        'especially',
        'in',
        'times',
        'of',
        'high',
        'party',
        'excitement',
        'would',
        'be',
        'likely',
        'to',
        'produce',
        'violent',
        'collision',
        'between',
        'the',
        'respective',
        'adherents',
        'of',
        'the',
        'two',
        'branches',
        'of',
        'the',
        'government',
        'this',
        'would',
        'be',
        'simply',
        'civil',
        'war',
        'and',
        'civil',
        'war',
        'must',
        'be',
        'resorted',
        'to',
        'only',
        'as',
        'the',
        'last',
        'remedy',
        'for',
        'the',
        'worst',
        'of',
        'evils',
        'whatever',
        'might',
        'tend',
        'to',
        'provoke',
        'it',
        'should',
        'be',
        'most',
        'carefully',
        'avoided',
        'a',
        'faithful',
        'and',
        'conscientious',
        'magistrate',
        'will',
        'concede',
        'very',
        'much',
        'to',
        'honest',
        'error',
        'and',
        'something',
        'even',
        'to',
        'perverse',
        'malice',
        'before',
        'he',
        'will',
        'endanger',
        'the',
        'public',
        'peace',
        'and',
        'he',
        'will',
        'not',
        'adopt',
        'forcible',
        'measures',
        'or',
        'such',
        'as',
        'might',
        'lead',
        'to',
        'force',
        'as',
        'long',
        'as',
        'those',
        'which',
        'are',
        'peaceable',
        'remain',
        'open',
        'to',
        'him',
        'or',
        'to',
        'his',
        'constituents',
        'it',
        'is',
        'true',
        'that',
        'cases',
        'may',
        'occur',
        'in',
        'which',
        'the',
        'executive',
        'would',
        'be',
        'compelled',
        'to',
        'stand',
        'on',
        'its',
        'rights',
        'and',
        'maintain',
        'them',
        'regardless',
        'of',
        'all',
        'consequences',
        'if',
        'congress',
        'should',
        'pass',
        'an',
        'act',
        'which',
        'is',
        'not',
        'only',
        'in',
        'palpable',
        'conflict',
        'with',
        'the',
        'constitution',
        'but',
        'will',
        'certainly',
        'if',
        'carried',
        'out',
        'produce',
        'immediate',
        'and',
        'irreparable',
        'injury',
        'to',
        'the',
        'organic',
        'structure',
        'of',
        'the',
        'government',
        'and',
        'if',
        'there',
        'be',
        'neither',
        'judicial',
        'remedy',
        'for',
        'the',
        'wrongs',
        'it',
        'inflicts',
        'nor',
        'power',
        'in',
        'the',
        'people',
        'to',
        'protect',
        'themselves',
        'without',
        'the',
        'official',
        'aid',
        'of',
        'their',
        'elected',
        'defender',
        'if',
        'for',
        'instance',
        'the',
        'legislative',
        'department',
        'should',
        'pass',
        'an',
        'act',
        'even',
        'through',
        'all',
        'the',
        'forms',
        'of',
        'law',
        'to',
        'abolish',
        'a',
        'coordinate',
        'department',
        'of',
        'the',
        'government',
        'in',
        'such',
        'a',
        'case',
        'the',
        'president',
        'must',
        'take',
        'the',
        'high',
        'responsibilities',
        'of',
        'his',
        'office',
        'and',
        'save',
        'the',
        'life',
        'of',
        'the',
        'nation',
        'at',
        'all',
        'hazards',
        'the',
        'so',
        'called',
        'reconstruction',
        'acts',
        'though',
        'as',
        'plainly',
        'unconstitutional',
        'as',
        'any',
        'that',
        'can',
        'be',
        'imagined',
        'were',
        'not',
        'believed',
        'to',
        'be',
        'within',
        'the',
        'class',
        'last',
        'mentioned',
        'the',
        'people',
        'were',
        'not',
        'wholly',
        'dis',
        'armed',
        'of',
        'the',
        'power',
        'of',
        'self',
        'defense',
        'in',
        'all',
        'the',
        'northern',
        'states',
        'they',
        'still',
        'held',
        'in',
        'their',
        'hands',
        'the',
        'sacred',
        'right',
        'of',
        'the',
        'ballot',
        'and',
        'it',
        'was',
        'safe',
        'to',
        'believe',
        'that',
        'in',
        'due',
        'time',
        'they',
        'would',
        'come',
        'to',
        'the',
        'rescue',
        'of',
        'their',
        'own',
        'institutions',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'add',
        'that',
        'the',
        'appeal',
        'to',
        'our',
        'common',
        'constituents',
        'was',
        'not',
        'taken',
        'in',
        'vain',
        'and',
        'that',
        'my',
        'confidence',
        'in',
        'their',
        'wisdom',
        'and',
        'virtue',
        'seems',
        'not',
        'to',
        'have',
        'been',
        'misplaced',
        'it',
        'is',
        'well',
        'and',
        'publicly',
        'known',
        'that',
        'enormous',
        'frauds',
        'have',
        'been',
        'perpetrated',
        'on',
        'the',
        'treasury',
        'and',
        'that',
        'colossal',
        'fortunes',
        'have',
        'been',
        'made',
        'at',
        'the',
        'public',
        'expense',
        'this',
        'species',
        'of',
        'corruption',
        'has',
        'increased',
        'is',
        'increasing',
        'and',
        'if',
        'not',
        'diminished',
        'will',
        'soon',
        'bring',
        'us',
        'into',
        'total',
        'ruin',
        'and',
        'disgrace',
        'the',
        'public',
        'creditors',
        'and',
        'the',
        'taxpayers',
        'are',
        'alike',
        'interested',
        'in',
        'an',
        'honest',
        'administration',
        'of',
        'the',
        'finances',
        'and',
        'neither',
        'class',
        'will',
        'long',
        'endure',
        'the',
        'large',
        'handed',
        'robberies',
        'of',
        'the',
        'recent',
        'past',
        'for',
        'this',
        'discreditable',
        'state',
        'of',
        'things',
        'there',
        'are',
        'several',
        'causes',
        'some',
        'of',
        'the',
        'taxes',
        'are',
        'so',
        'laid',
        'as',
        'to',
        'present',
        'an',
        'irresistible',
        'temptation',
        'to',
        'evade',
        'payment',
        'the',
        'great',
        'sums',
        'which',
        'officers',
        'may',
        'win',
        'by',
        'connivance',
        'at',
        'fraud',
        'create',
        'a',
        'pressure',
        'which',
        'is',
        'more',
        'than',
        'the',
        'virtue',
        'of',
        'many',
        'can',
        'withstand',
        'and',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'that',
        'the',
        'open',
        'disregard',
        'of',
        'constitutional',
        'obligations',
        'avowed',
        'by',
        'some',
        'of',
        'the',
        'highest',
        'and',
        'most',
        'influential',
        'men',
        'in',
        'the',
        'country',
        'has',
        'greatly',
        'weakened',
        'the',
        'moral',
        'sense',
        'of',
        'those',
        'who',
        'serve',
        'in',
        'subordinate',
        'places',
        'the',
        'expenses',
        'of',
        'the',
        'united',
        'states',
        'including',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'are',
        'more',
        'than',
        'six',
        'times',
        'as',
        'much',
        'as',
        'they',
        'were',
        'seven',
        'years',
        'ago',
        'to',
        'collect',
        'and',
        'disburse',
        'this',
        'vast',
        'amount',
        'requires',
        'careful',
        'supervision',
        'as',
        'well',
        'as',
        'systematic',
        'vigilance',
        'the',
        'system',
        'never',
        'perfected',
        'was',
        'much',
        'disorganized',
        'by',
        'the',
        'tenure',
        'of',
        'office',
        'bill',
        'which',
        'has',
        'almost',
        'destroyed',
        'official',
        'accountability',
        'the',
        'president',
        'may',
        'be',
        'thoroughly',
        'convinced',
        'that',
        'an',
        'officer',
        'is',
        'incapable',
        'dishonest',
        'or',
        'unfaithful',
        'to',
        'the',
        'constitution',
        'but',
        'under',
        'the',
        'law',
        'which',
        'i',
        'have',
        'named',
        'the',
        'utmost',
        'he',
        'can',
        'do',
        'is',
        'to',
        'complain',
        'to',
        'the',
        'senate',
        'and',
        'ask',
        'the',
        'privilege',
        'of',
        'supplying',
        'his',
        'place',
        'with',
        'a',
        'better',
        'man',
        'if',
        'the',
        'senate',
        'be',
        'regarded',
        'as',
        'personally',
        'or',
        'politically',
        'hostile',
        'to',
        'the',
        'president',
        'it',
        'is',
        'natural',
        'and',
        'not',
        'altogether',
        'unreasonable',
        'for',
        'the',
        'officer',
        'to',
        'expect',
        'that',
        'it',
        'will',
        'take',
        'his',
        'part',
        'as',
        'far',
        'as',
        'possible',
        'restore',
        'him',
        'to',
        'his',
        'place',
        'and',
        'give',
        'him',
        'a',
        'triumph',
        'over',
        'his',
        'executive',
        'superior',
        'the',
        'officer',
        'has',
        'other',
        'chances',
        'of',
        'impunity',
        'arising',
        'from',
        'accidental',
        'defects',
        'of',
        'evidence',
        'the',
        'mode',
        'of',
        'investigating',
        'it',
        'and',
        'the',
        'secrecy',
        'of',
        'the',
        'hearing',
        'it',
        'is',
        'not',
        'wonderful',
        'that',
        'official',
        'malfeasance',
        'should',
        'become',
        'bold',
        'in',
        'proportion',
        'as',
        'the',
        'delinquents',
        'learn',
        'to',
        'think',
        'themselves',
        'safe',
        'i',
        'am',
        'entirely',
        'persuaded',
        'that',
        'under',
        'such',
        'a',
        'rule',
        'the',
        'president',
        'can',
        'not',
        'perform',
        'the',
        'great',
        'duty',
        'assigned',
        'to',
        'him',
        'of',
        'seeing',
        'the',
        'laws',
        'faithfully',
        'executed',
        'and',
        'that',
        'it',
        'disables',
        'him',
        'most',
        'especially',
        'from',
        'enforcing',
        'that',
        'rigid',
        'accountability',
        'which',
        'is',
        'necessary',
        'to',
        'the',
        'due',
        'execution',
        'of',
        'the',
        'revenue',
        'laws',
        'the',
        'constitution',
        'invests',
        'the',
        'president',
        'with',
        'authority',
        'to',
        'decide',
        'whether',
        'a',
        'removal',
        'should',
        'be',
        'made',
        'in',
        'any',
        'given',
        'case',
        'the',
        'act',
        'of',
        'congress',
        'declares',
        'in',
        'substance',
        'that',
        'he',
        'shall',
        'only',
        'accuse',
        'such',
        'as',
        'he',
        'supposes',
        'to',
        'be',
        'unworthy',
        'of',
        'their',
        'trust',
        'the',
        'constitution',
        'makes',
        'him',
        'sole',
        'judge',
        'in',
        'the',
        'premises',
        'but',
        'the',
        'statute',
        'takes',
        'away',
        'his',
        'jurisdiction',
        'transfers',
        'it',
        'to',
        'the',
        'senate',
        'and',
        'leaves',
        'him',
        'nothing',
        'but',
        'the',
        'odious',
        'and',
        'sometimes',
        'impracticable',
        'duty',
        'of',
        'becoming',
        'a',
        'prosecutor',
        'the',
        'prosecution',
        'is',
        'to',
        'be',
        'conducted',
        'before',
        'a',
        'tribunal',
        'whose',
        'members',
        'are',
        'not',
        'like',
        'him',
        'responsible',
        'to',
        'the',
        'whole',
        'people',
        'but',
        'to',
        'separate',
        'constituent',
        'bodies',
        'and',
        'who',
        'may',
        'hear',
        'his',
        'accusation',
        'with',
        'great',
        'disfavor',
        'the',
        'senate',
        'is',
        'absolutely',
        'without',
        'any',
        'known',
        'standard',
        'of',
        'decision',
        'applicable',
        'to',
        'such',
        'a',
        'case',
        'its',
        'judgment',
        'can',
        'not',
        'be',
        'anticipated',
        'for',
        'it',
        'is',
        'not',
        'governed',
        'by',
        'any',
        'rule',
        'the',
        'law',
        'does',
        'not',
        'define',
        'what',
        'shall',
        'be',
        'deemed',
        'good',
        'cause',
        'for',
        'removal',
        'it',
        'is',
        'impossible',
        'even',
        'to',
        'conjecture',
        'what',
        'may',
        'or',
        'may',
        'not',
        'be',
        'so',
        'considered',
        'by',
        'the',
        'senate',
        'the',
        'nature',
        'of',
        'the',
        'subject',
        'forbids',
        'clear',
        'proof',
        'if',
        'the',
        'charge',
        'be',
        'incapacity',
        'what',
        'evidence',
        'will',
        'support',
        'it',
        'fidelity',
        'to',
        'the',
        'constitution',
        'may',
        'be',
        'understood',
        'or',
        'misunderstood',
        'in',
        'a',
        'thousand',
        'different',
        'ways',
        'and',
        'by',
        'violent',
        'party',
        'men',
        'in',
        'violent',
        'party',
        'times',
        'unfaithfulness',
        'to',
        'the',
        'constitution',
        'may',
        'even',
        'come',
        'to',
        'be',
        'considered',
        'meritorious',
        'if',
        'the',
        'officer',
        'be',
        'accused',
        'of',
        'dishonesty',
        'how',
        'shall',
        'it',
        'be',
        'made',
        'out',
        'will',
        'it',
        'be',
        'inferred',
        'from',
        'acts',
        'unconnected',
        'with',
        'public',
        'duty',
        'from',
        'private',
        'history',
        'or',
        'from',
        'general',
        'reputation',
        'or',
        'must',
        'the',
        'president',
        'await',
        'the',
        'commission',
        'of',
        'an',
        'actual',
        'misdemeanor',
        'in',
        'office',
        'shall',
        'he',
        'in',
        'the',
        'meantime',
        'risk',
        'the',
        'character',
        'and',
        'interest',
        'of',
        'the',
        'nation',
        'in',
        'the',
        'hands',
        'of',
        'men',
        'to',
        'whom',
        'he',
        'can',
        'not',
        'give',
        'his',
        'confidence',
        'must',
        'he',
        'forbear',
        'his',
        'complaint',
        'until',
        'the',
        'mischief',
        'is',
        'done',
        'and',
        'can',
        'not',
        'be',
        'prevented',
        'if',
        'his',
        'zeal',
        'in',
        'the',
        'public',
        'service',
        'should',
        'impel',
        'him',
        'to',
        'anticipate',
        'the',
        'overt',
        'act',
        'must',
        'he',
        'move',
        'at',
        'the',
        'peril',
        'of',
        'being',
        'tried',
        'himself',
        'for',
        'the',
        'offense',
        'of',
        'slandering',
        'his',
        'subordinate',
        'in',
        'the',
        'present',
        'circumstances',
        'of',
        'the',
        'country',
        'someone',
        'must',
        'be',
        'held',
        'responsible',
        'for',
        'official',
        'delinquency',
        'of',
        'every',
        'kind',
        'it',
        'is',
        'extremely',
        'difficult',
        'to',
        'say',
        'where',
        'that',
        'responsibility',
        'should',
        'be',
        'thrown',
        'if',
        'it',
        'be',
        'not',
        'left',
        'where',
        'it',
        'has',
        'been',
        'placed',
        'by',
        'the',
        'constitution',
        'but',
        'all',
        'just',
        'men',
        'will',
        'admit',
        'that',
        'the',
        'president',
        'ought',
        'to',
        'be',
        'entirely',
        'relieved',
        'from',
        'such',
        'responsibility',
        'if',
        'he',
        'can',
        'not',
        'meet',
        'it',
        'by',
        'reason',
        'of',
        'restrictions',
        'placed',
        'by',
        'law',
        'upon',
        'his',
        'action',
        'the',
        'unrestricted',
        'power',
        'of',
        'removal',
        'from',
        'office',
        'is',
        'a',
        'very',
        'great',
        'one',
        'to',
        'be',
        'trusted',
        'even',
        'to',
        'a',
        'magistrate',
        'chosen',
        'by',
        'the',
        'general',
        'suffrage',
        'of',
        'the',
        'whole',
        'people',
        'and',
        'accountable',
        'directly',
        'to',
        'them',
        'for',
        'his',
        'acts',
        'it',
        'is',
        'undoubtedly',
        'liable',
        'to',
        'abuse',
        'and',
        'at',
        'some',
        'periods',
        'of',
        'our',
        'history',
        'perhaps',
        'has',
        'been',
        'abused',
        'if',
        'it',
        'be',
        'thought',
        'desirable',
        'and',
        'constitutional',
        'that',
        'it',
        'should',
        'be',
        'so',
        'limited',
        'as',
        'to',
        'make',
        'the',
        'president',
        'merely',
        'a',
        'common',
        'informer',
        'against',
        'other',
        'public',
        'agents',
        'he',
        'should',
        'at',
        'least',
        'be',
        'permitted',
        'to',
        'act',
        'in',
        'that',
        'capacity',
        'before',
        'some',
        'open',
        'tribunal',
        'independent',
        'of',
        'party',
        'politics',
        'ready',
        'to',
        'investigate',
        'the',
        'merits',
        'of',
        'every',
        'case',
        'furnished',
        'with',
        'the',
        'means',
        'of',
        'taking',
        'evidence',
        'and',
        'bound',
        'to',
        'decide',
        'according',
        'to',
        'established',
        'rules',
        'this',
        'would',
        'guarantee',
        'the',
        'safety',
        'of',
        'the',
        'accuser',
        'when',
        'he',
        'acts',
        'in',
        'good',
        'faith',
        'and',
        'at',
        'the',
        'same',
        'time',
        'secure',
        'the',
        'rights',
        'of',
        'the',
        'other',
        'party',
        'i',
        'speak',
        'of',
        'course',
        'with',
        'all',
        'proper',
        'respect',
        'for',
        'the',
        'present',
        'senate',
        'but',
        'it',
        'does',
        'not',
        'seem',
        'to',
        'me',
        'that',
        'any',
        'legislative',
        'body',
        'can',
        'be',
        'so',
        'constituted',
        'as',
        'to',
        'insure',
        'its',
        'fitness',
        'for',
        'these',
        'functions',
        'it',
        'is',
        'not',
        'the',
        'theory',
        'of',
        'this',
        'government',
        'that',
        'public',
        'offices',
        'are',
        'the',
        'property',
        'of',
        'those',
        'who',
        'hold',
        'them',
        'they',
        'are',
        'given',
        'merely',
        'as',
        'a',
        'trust',
        'for',
        'the',
        'public',
        'benefit',
        'sometimes',
        'for',
        'a',
        'fixed',
        'period',
        'sometimes',
        'during',
        'good',
        'behavior',
        'but',
        'generally',
        'they',
        'are',
        'liable',
        'to',
        'be',
        'terminated',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'appointing',
        'power',
        'which',
        'represents',
        'the',
        'collective',
        'majesty',
        'and',
        'speaks',
        'the',
        'will',
        'of',
        'the',
        'people',
        'the',
        'forced',
        'retention',
        'in',
        'office',
        'of',
        'a',
        'single',
        'dishonest',
        'person',
        'may',
        'work',
        'great',
        'injury',
        'to',
        'the',
        'public',
        'interests',
        'the',
        'danger',
        'to',
        'the',
        'public',
        'service',
        'comes',
        'not',
        'from',
        'the',
        'power',
        'to',
        'remove',
        'but',
        'from',
        'the',
        'power',
        'to',
        'appoint',
        'therefore',
        'it',
        'was',
        'that',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'left',
        'the',
        'power',
        'of',
        'removal',
        'unrestricted',
        'while',
        'they',
        'gave',
        'the',
        'senate',
        'a',
        'fight',
        'to',
        'reject',
        'all',
        'appointments',
        'which',
        'in',
        'its',
        'opinion',
        'were',
        'not',
        'fit',
        'to',
        'be',
        'made',
        'a',
        'little',
        'reflection',
        'on',
        'this',
        'subject',
        'will',
        'probably',
        'satisfy',
        'all',
        'who',
        'have',
        'the',
        'good',
        'of',
        'the',
        'country',
        'at',
        'heart',
        'that',
        'our',
        'best',
        'course',
        'is',
        'to',
        'take',
        'the',
        'constitution',
        'for',
        'our',
        'guide',
        'walk',
        'in',
        'the',
        'path',
        'marked',
        'out',
        'by',
        'the',
        'founders',
        'of',
        'the',
        'republic',
        'and',
        'obey',
        'the',
        'rules',
        'made',
        'sacred',
        'by',
        'the',
        'observance',
        'of',
        'our',
        'great',
        'predecessors',
        'the',
        'present',
        'condition',
        'of',
        'our',
        'finances',
        'and',
        'circulating',
        'medium',
        'is',
        'one',
        'to',
        'which',
        'your',
        'early',
        'consideration',
        'is',
        'invited',
        'the',
        'proportion',
        'which',
        'the',
        'currency',
        'of',
        'any',
        'country',
        'should',
        'bear',
        'to',
        'the',
        'whole',
        'value',
        'of',
        'the',
        'annual',
        'produce',
        'circulated',
        'by',
        'its',
        'means',
        'is',
        'a',
        'question',
        'upon',
        'which',
        'political',
        'economists',
        'have',
        'not',
        'agreed',
        'nor',
        'can',
        'it',
        'be',
        'controlled',
        'by',
        'legislation',
        'but',
        'must',
        'be',
        'left',
        'to',
        'the',
        'irrevocable',
        'laws',
        'which',
        'everywhere',
        'regulate',
        'commerce',
        'and',
        'trade',
        'the',
        'circulating',
        'medium',
        'will',
        'ever',
        'irresistibly',
        'flow',
        'to',
        'those',
        'points',
        'where',
        'it',
        'is',
        'in',
        'greatest',
        'demand',
        'the',
        'law',
        'of',
        'demand',
        'and',
        'supply',
        'is',
        'as',
        'unerring',
        'as',
        'that',
        'which',
        'regulates',
        'the',
        'tides',
        'of',
        'the',
        'ocean',
        'and',
        'indeed',
        'currency',
        'like',
        'the',
        'tides',
        'has',
        'its',
        'ebbs',
        'and',
        'flows',
        'throughout',
        'the',
        'commercial',
        'world',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'rebellion',
        'the',
        'bank',
        'note',
        'circulation',
        'of',
        'the',
        'country',
        'amounted',
        'to',
        'not',
        'much',
        'more',
        'than',
        'now',
        'the',
        'circulation',
        'of',
        'national',
        'bank',
        'notes',
        'and',
        'those',
        'known',
        'as',
        'legal',
        'tenders',
        'is',
        'nearly',
        'seven',
        'hundred',
        'millions',
        'while',
        'it',
        'is',
        'urged',
        'by',
        'some',
        'that',
        'this',
        'amount',
        'should',
        'be',
        'increased',
        'others',
        'contend',
        'that',
        'a',
        'decided',
        'reduction',
        'is',
        'absolutely',
        'essential',
        'to',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'country',
        'in',
        'view',
        'of',
        'these',
        'diverse',
        'opinions',
        'it',
        'may',
        'be',
        'well',
        'to',
        'ascertain',
        'the',
        'real',
        'value',
        'of',
        'our',
        'paper',
        'issues',
        'when',
        'compared',
        'with',
        'a',
        'metallic',
        'or',
        'convertible',
        'currency',
        'for',
        'this',
        'purpose',
        'let',
        'us',
        'inquire',
        'how',
        'much',
        'gold',
        'and',
        'silver',
        'could',
        'be',
        'purchased',
        'by',
        'the',
        'seven',
        'hundred',
        'millions',
        'of',
        'paper',
        'money',
        'now',
        'in',
        'circulation',
        'probably',
        'not',
        'more',
        'than',
        'half',
        'the',
        'amount',
        'of',
        'the',
        'latter',
        'showing',
        'that',
        'when',
        'our',
        'paper',
        'currency',
        'is',
        'compared',
        'with',
        'gold',
        'and',
        'silver',
        'its',
        'commercial',
        'value',
        'is',
        'compressed',
        'into',
        'three',
        'hundred',
        'and',
        'fifty',
        'millions',
        'this',
        'striking',
        'fact',
        'makes',
        'it',
        'the',
        'obvious',
        'duty',
        'of',
        'the',
        'government',
        'as',
        'early',
        'as',
        'may',
        'be',
        'consistent',
        'with',
        'the',
        'principles',
        'of',
        'sound',
        'political',
        'economy',
        'to',
        'take',
        'such',
        'measures',
        'as',
        'will',
        'enable',
        'the',
        'holder',
        'of',
        'its',
        'notes',
        'and',
        'those',
        'of',
        'the',
        'national',
        'banks',
        'to',
        'convert',
        'them',
        'without',
        'loss',
        'into',
        'specie',
        'or',
        'its',
        'equivalent',
        'a',
        'reduction',
        'of',
        'our',
        'paper',
        'circulating',
        'medium',
        'need',
        'not',
        'necessarily',
        'follow',
        'this',
        'however',
        'would',
        'depend',
        'upon',
        'the',
        'law',
        'of',
        'demand',
        'and',
        'supply',
        'though',
        'it',
        'should',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'by',
        'making',
        'legal',
        'tender',
        'and',
        'bank',
        'notes',
        'convertible',
        'into',
        'coin',
        'or',
        'its',
        'equivalent',
        'their',
        'present',
        'specie',
        'value',
        'in',
        'the',
        'hands',
        'of',
        'their',
        'holders',
        'would',
        'be',
        'enhanced',
        'per',
        'cent',
        'legislation',
        'for',
        'the',
        'accomplishment',
        'of',
        'a',
        'result',
        'so',
        'desirable',
        'is',
        'demanded',
        'by',
        'the',
        'highest',
        'public',
        'considerations',
        'the',
        'constitution',
        'contemplates',
        'that',
        'the',
        'circulating',
        'medium',
        'of',
        'the',
        'country',
        'shall',
        'be',
        'uniform',
        'in',
        'quality',
        'and',
        'value',
        'at',
        'the',
        'time',
        'of',
        'the',
        'formation',
        'of',
        'that',
        'instrument',
        'the',
        'country',
        'had',
        'just',
        'emerged',
        'from',
        'the',
        'war',
        'of',
        'the',
        'revolution',
        'and',
        'was',
        'suffering',
        'from',
        'the',
        'effects',
        'of',
        'a',
        'redundant',
        'and',
        'worthless',
        'paper',
        'currency',
        'the',
        'sages',
        'of',
        'that',
        'period',
        'were',
        'anxious',
        'to',
        'protect',
        'their',
        'posterity',
        'from',
        'the',
        'evils',
        'that',
        'they',
        'themselves',
        'had',
        'experienced',
        'hence',
        'in',
        'providing',
        'a',
        'circulating',
        'medium',
        'they',
        'conferred',
        'upon',
        'congress',
        'the',
        'power',
        'to',
        'coin',
        'money',
        'and',
        'regulate',
        'the',
        'value',
        'thereof',
        'at',
        'the',
        'same',
        'time',
        'prohibiting',
        'the',
        'states',
        'from',
        'making',
        'anything',
        'but',
        'gold',
        'and',
        'silver',
        'a',
        'tender',
        'in',
        'payment',
        'of',
        'debts',
        'the',
        'anomalous',
        'condition',
        'of',
        'our',
        'currency',
        'is',
        'in',
        'striking',
        'contrast',
        'with',
        'that',
        'which',
        'was',
        'originally',
        'designed',
        'our',
        'circulation',
        'now',
        'embraces',
        'first',
        'notes',
        'of',
        'the',
        'national',
        'banks',
        'which',
        'are',
        'made',
        'receivable',
        'for',
        'all',
        'dues',
        'to',
        'the',
        'government',
        'excluding',
        'imposts',
        'and',
        'by',
        'all',
        'its',
        'creditors',
        'excepting',
        'in',
        'payment',
        'of',
        'interest',
        'upon',
        'its',
        'bonds',
        'and',
        'the',
        'securities',
        'themselves',
        'second',
        'legal',
        'tender',
        'notes',
        'issued',
        'by',
        'the',
        'united',
        'states',
        'and',
        'which',
        'the',
        'law',
        'requires',
        'shall',
        'be',
        'received',
        'as',
        'well',
        'in',
        'payment',
        'of',
        'all',
        'debts',
        'between',
        'citizens',
        'as',
        'of',
        'all',
        'government',
        'dues',
        'excepting',
        'imposts',
        'and',
        'third',
        'gold',
        'and',
        'silver',
        'coin',
        'by',
        'the',
        'operation',
        'of',
        'our',
        'present',
        'system',
        'of',
        'finance',
        'however',
        'the',
        'metallic',
        'currency',
        'when',
        'collected',
        'is',
        'reserved',
        'only',
        'for',
        'one',
        'class',
        'of',
        'government',
        'creditors',
        'who',
        'holding',
        'its',
        'bonds',
        'semiannually',
        'receive',
        'their',
        'interest',
        'in',
        'coin',
        'from',
        'the',
        'national',
        'treasury',
        'they',
        'are',
        'thus',
        'made',
        'to',
        'occupy',
        'an',
        'invidious',
        'position',
        'which',
        'may',
        'be',
        'used',
        'to',
        'strengthen',
        'the',
        'arguments',
        'of',
        'those',
        'who',
        'would',
        'bring',
        'into',
        'disrepute',
        'the',
        'obligations',
        'of',
        'the',
        'nation',
        'in',
        'the',
        'payment',
        'of',
        'all',
        'its',
        'debts',
        'the',
        'plighted',
        'faith',
        'of',
        'the',
        'government',
        'should',
        'be',
        'inviolably',
        'maintained',
        'but',
        'while',
        'it',
        'acts',
        'with',
        'fidelity',
        'toward',
        'the',
        'bondholder',
        'who',
        'loaned',
        'his',
        'money',
        'that',
        'the',
        'integrity',
        'of',
        'the',
        'union',
        'might',
        'be',
        'preserved',
        'it',
        'should',
        'at',
        'the',
        'same',
        'time',
        'observe',
        'good',
        'faith',
        'with',
        'the',
        'great',
        'masses',
        'of',
        'the',
        'people',
        'who',
        'having',
        'rescued',
        'the',
        'union',
        'from',
        'the',
        'perils',
        'of',
        'rebellion',
        'now',
        'bear',
        'the',
        'burdens',
        'of',
        'taxation',
        'that',
        'the',
        'government',
        'may',
        'be',
        'able',
        'to',
        'fulfill',
        'its',
        'engagements',
        'there',
        'is',
        'no',
        'reason',
        'which',
        'will',
        'be',
        'accepted',
        'as',
        'satisfactory',
        'by',
        'the',
        'people',
        'why',
        'those',
        'who',
        'defend',
        'us',
        'on',
        'the',
        'land',
        'and',
        'protect',
        'us',
        'on',
        'the',
        'sea',
        'the',
        'pensioner',
        'upon',
        'the',
        'gratitude',
        'of',
        'the',
        'nation',
        'bearing',
        'the',
        'scars',
        'and',
        'wounds',
        'received',
        'while',
        'in',
        'its',
        'service',
        'the',
        'public',
        'servants',
        'in',
        'the',
        'various',
        'departments',
        'of',
        'the',
        'government',
        'the',
        'farmer',
        'who',
        'supplies',
        'the',
        'soldiers',
        'of',
        'the',
        'army',
        'and',
        'the',
        'sailors',
        'of',
        'the',
        'navy',
        'the',
        'artisan',
        'who',
        'toils',
        'in',
        'the',
        "nation's",
        'workshops',
        'or',
        'the',
        'mechanics',
        'and',
        'laborers',
        'who',
        'build',
        'its',
        'edifices',
        'and',
        'construct',
        'its',
        'forts',
        'and',
        'vessels',
        'of',
        'war',
        'should',
        'in',
        'payment',
        'of',
        'their',
        'just',
        'and',
        'hard',
        'earned',
        'dues',
        'receive',
        'depreciated',
        'paper',
        'while',
        'another',
        'class',
        'of',
        'their',
        'countrymen',
        'no',
        'more',
        'deserving',
        'are',
        'paid',
        'in',
        'coin',
        'of',
        'gold',
        'and',
        'silver',
        'equal',
        'and',
        'exact',
        'justice',
        'requires',
        'that',
        'all',
        'the',
        'creditors',
        'of',
        'the',
        'government',
        'should',
        'be',
        'paid',
        'in',
        'a',
        'currency',
        'possessing',
        'a',
        'uniform',
        'value',
        'this',
        'can',
        'only',
        'be',
        'accomplished',
        'by',
        'the',
        'restoration',
        'of',
        'the',
        'currency',
        'to',
        'the',
        'standard',
        'established',
        'by',
        'the',
        'constitution',
        'and',
        'by',
        'this',
        'means',
        'we',
        'would',
        'remove',
        'a',
        'discrimination',
        'which',
        'may',
        'if',
        'it',
        'has',
        'not',
        'already',
        'done',
        'so',
        'create',
        'a',
        'prejudice',
        'that',
        'may',
        'become',
        'deep',
        'rooted',
        'and',
        'widespread',
        'and',
        'imperil',
        'the',
        'national',
        'credit',
        'the',
        'feasibility',
        'of',
        'making',
        'our',
        'currency',
        'correspond',
        'with',
        'the',
        'constitutional',
        'standard',
        'may',
        'be',
        'seen',
        'by',
        'reference',
        'to',
        'a',
        'few',
        'facts',
        'derived',
        'from',
        'our',
        'commercial',
        'statistics',
        'the',
        'production',
        'of',
        'precious',
        'metals',
        'in',
        'the',
        'united',
        'states',
        'from',
        'to',
        'inclusive',
        'amounted',
        'to',
        'from',
        'to',
        'inclusive',
        'to',
        'and',
        'from',
        'to',
        'inclusive',
        'to',
        'making',
        'the',
        'grand',
        'aggregate',
        'of',
        'products',
        'since',
        'the',
        'amount',
        'of',
        'specie',
        'coined',
        'from',
        'to',
        'inclusive',
        'was',
        'from',
        'to',
        'inclusive',
        'and',
        'from',
        'to',
        'inclusive',
        'making',
        'the',
        'total',
        'coinage',
        'since',
        'from',
        'to',
        'inclusive',
        'the',
        'net',
        'exports',
        'of',
        'specie',
        'amounted',
        'to',
        'from',
        'to',
        'inclusive',
        'to',
        'and',
        'from',
        'to',
        'inclusive',
        'making',
        'the',
        'aggregate',
        'of',
        'net',
        'exports',
        'since',
        'these',
        'figures',
        'show',
        'an',
        'excess',
        'of',
        'product',
        'over',
        'net',
        'exports',
        'of',
        'there',
        'are',
        'in',
        'the',
        'treasury',
        'in',
        'coin',
        'something',
        'more',
        'than',
        'in',
        'circulation',
        'on',
        'the',
        'pacific',
        'coast',
        'and',
        'a',
        'few',
        'millions',
        'in',
        'the',
        'national',
        'and',
        'other',
        'banks',
        'in',
        'all',
        'about',
        'this',
        'however',
        'taking',
        'into',
        'account',
        'the',
        'specie',
        'in',
        'the',
        'country',
        'prior',
        'to',
        'leaves',
        'more',
        'than',
        'which',
        'have',
        'not',
        'been',
        'accounted',
        'for',
        'by',
        'exportation',
        'and',
        'therefore',
        'may',
        'yet',
        'remain',
        'in',
        'the',
        'country',
        'these',
        'are',
        'important',
        'facts',
        'and',
        'show',
        'how',
        'completely',
        'the',
        'inferior',
        'currency',
        'will',
        'supersede',
        'the',
        'better',
        'forcing',
        'it',
        'from',
        'circulation',
        'among',
        'the',
        'masses',
        'and',
        'causing',
        'it',
        'to',
        'be',
        'exported',
        'as',
        'a',
        'mere',
        'article',
        'of',
        'trade',
        'to',
        'add',
        'to',
        'the',
        'money',
        'capital',
        'of',
        'foreign',
        'lands',
        'they',
        'show',
        'the',
        'necessity',
        'of',
        'retiring',
        'our',
        'paper',
        'money',
        'that',
        'the',
        'return',
        'of',
        'gold',
        'and',
        'silver',
        'to',
        'the',
        'avenues',
        'of',
        'trade',
        'may',
        'be',
        'invited',
        'and',
        'a',
        'demand',
        'created',
        'which',
        'will',
        'cause',
        'the',
        'retention',
        'at',
        'home',
        'of',
        'at',
        'least',
        'so',
        'much',
        'of',
        'the',
        'productions',
        'of',
        'our',
        'rich',
        'and',
        'inexhaustible',
        'gold',
        'bearing',
        'fields',
        'as',
        'may',
        'be',
        'sufficient',
        'for',
        'purposes',
        'of',
        'circulation',
        'it',
        'is',
        'unreasonable',
        'to',
        'expect',
        'a',
        'return',
        'to',
        'a',
        'sound',
        'currency',
        'so',
        'long',
        'as',
        'the',
        'government',
        'by',
        'continuing',
        'to',
        'issue',
        'irredeemable',
        'notes',
        'fills',
        'the',
        'channels',
        'of',
        'circulation',
        'with',
        'depreciated',
        'paper',
        'notwithstanding',
        'a',
        'coinage',
        'by',
        'our',
        'mints',
        'since',
        'of',
        'the',
        'people',
        'are',
        'now',
        'strangers',
        'to',
        'the',
        'currency',
        'which',
        'was',
        'designed',
        'for',
        'their',
        'use',
        'and',
        'benefit',
        'and',
        'specimens',
        'of',
        'the',
        'precious',
        'metals',
        'bearing',
        'the',
        'national',
        'device',
        'are',
        'seldom',
        'seen',
        'except',
        'when',
        'produced',
        'to',
        'gratify',
        'the',
        'interest',
        'excited',
        'by',
        'their',
        'novelty',
        'if',
        'depreciated',
        'paper',
        'is',
        'to',
        'be',
        'continued',
        'as',
        'the',
        'permanent',
        'currency',
        'of',
        'the',
        'country',
        'and',
        'all',
        'our',
        'coin',
        'is',
        'to',
        'become',
        'a',
        'mere',
        'article',
        'of',
        'traffic',
        'and',
        'speculation',
        'to',
        'the',
        'enhancement',
        'in',
        'price',
        'of',
        'all',
        'that',
        'is',
        'indispensable',
        'to',
        'the',
        'comfort',
        'of',
        'the',
        'people',
        'it',
        'would',
        'be',
        'wise',
        'economy',
        'to',
        'abolish',
        'our',
        'mints',
        'thus',
        'saving',
        'the',
        'nation',
        'the',
        'care',
        'and',
        'expense',
        'incident',
        'to',
        'such',
        'establishments',
        'and',
        'let',
        'all',
        'our',
        'precious',
        'metals',
        'be',
        'exported',
        'in',
        'bullion',
        'the',
        'time',
        'has',
        'come',
        'however',
        'when',
        'the',
        'government',
        'and',
        'national',
        'banks',
        'should',
        'be',
        'required',
        'to',
        'take',
        'the',
        'most',
        'efficient',
        'steps',
        'and',
        'make',
        'all',
        'necessary',
        'arrangements',
        'for',
        'a',
        'resumption',
        'of',
        'specie',
        'payments',
        'at',
        'the',
        'earliest',
        'practicable',
        'period',
        'specie',
        'payments',
        'having',
        'been',
        'once',
        'resumed',
        'by',
        'the',
        'government',
        'and',
        'banks',
        'all',
        'notes',
        'or',
        'bills',
        'of',
        'paper',
        'issued',
        'by',
        'either',
        'of',
        'a',
        'less',
        'denomination',
        'than',
        'should',
        'by',
        'law',
        'be',
        'excluded',
        'from',
        'circulation',
        'so',
        'that',
        'the',
        'people',
        'may',
        'have',
        'the',
        'benefit',
        'and',
        'convenience',
        'of',
        'a',
        'gold',
        'and',
        'silver',
        'currency',
        'which',
        'in',
        'all',
        'their',
        'business',
        'transactions',
        'will',
        'be',
        'uniform',
        'in',
        'value',
        'at',
        'home',
        'and',
        'abroad',
        'every',
        'man',
        'of',
        'property',
        'or',
        'industry',
        'every',
        'man',
        'who',
        'desires',
        'to',
        'preserve',
        'what',
        'he',
        'honestly',
        'possesses',
        'or',
        'to',
        'obtain',
        'what',
        'he',
        'can',
        'honestly',
        'earn',
        'has',
        'a',
        'direct',
        'interest',
        'in',
        'maintaining',
        'a',
        'safe',
        'circulating',
        'medium',
        'such',
        'a',
        'medium',
        'as',
        'shall',
        'be',
        'real',
        'and',
        'substantial',
        'not',
        'liable',
        'to',
        'vibrate',
        'with',
        'opinions',
        'not',
        'subject',
        'to',
        'be',
        'blown',
        'up',
        'or',
        'blown',
        'down',
        'by',
        'the',
        'breath',
        'of',
        'speculation',
        'but',
        'to',
        'be',
        'made',
        'stable',
        'and',
        'secure',
        'a',
        'disordered',
        'currency',
        'is',
        'one',
        'of',
        'the',
        'greatest',
        'political',
        'evils',
        'it',
        'undermines',
        'the',
        'virtues',
        'necessary',
        'for',
        'the',
        'support',
        'of',
        'the',
        'social',
        'system',
        'and',
        'encourages',
        'propensities',
        'destructive',
        'of',
        'its',
        'happiness',
        'it',
        'wars',
        'against',
        'industry',
        'frugality',
        'and',
        'economy',
        'and',
        'it',
        'fosters',
        'the',
        'evil',
        'spirits',
        'of',
        'extravagance',
        'and',
        'speculation',
        'it',
        'has',
        'been',
        'asserted',
        'by',
        'one',
        'of',
        'our',
        'profound',
        'and',
        'most',
        'gifted',
        'statesmen',
        'that',
        'of',
        'all',
        'the',
        'contrivances',
        'for',
        'cheating',
        'the',
        'laboring',
        'classes',
        'of',
        'mankind',
        'none',
        'has',
        'been',
        'more',
        'effectual',
        'than',
        'that',
        'which',
        'deludes',
        'them',
        'with',
        'paper',
        'money',
        'this',
        'is',
        'the',
        'most',
        'effectual',
        'of',
        'inventions',
        'to',
        'fertilize',
        'the',
        'rich',
        "man's",
        'fields',
        'by',
        'the',
        'sweat',
        'of',
        'the',
        'poor',
        "man's",
        'brow',
        'ordinary',
        'tyranny',
        'oppression',
        'excessive',
        'taxation',
        'these',
        'bear',
        'lightly',
        'on',
        'the',
        'happiness',
        'of',
        'the',
        'mass',
        'of',
        'the',
        'community',
        'compared',
        'with',
        'a',
        'fraudulent',
        'currency',
        'and',
        'the',
        'robberies',
        'committed',
        'by',
        'depreciated',
        'paper',
        'our',
        'own',
        'history',
        'has',
        'recorded',
        'for',
        'our',
        'instruction',
        'enough',
        'and',
        'more',
        'than',
        'enough',
        'of',
        'the',
        'demoralizing',
        'tendency',
        'the',
        'injustice',
        'and',
        'the',
        'intolerable',
        'oppression',
        'on',
        'the',
        'virtuous',
        'and',
        'well',
        'disposed',
        'of',
        'a',
        'degraded',
        'paper',
        'currency',
        'authorized',
        'by',
        'law',
        'or',
        'in',
        'any',
        'way',
        'countenanced',
        'by',
        'government',
        'it',
        'is',
        'one',
        'of',
        'the',
        'most',
        'successful',
        'devices',
        'in',
        'times',
        'of',
        'peace',
        'or',
        'war',
        'expansions',
        'or',
        'revulsions',
        'to',
        'accomplish',
        'the',
        'transfer',
        'of',
        'all',
        'the',
        'precious',
        'metals',
        'from',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'people',
        'into',
        'the',
        'hands',
        'of',
        'the',
        'few',
        'where',
        'they',
        'are',
        'hoarded',
        'in',
        'secret',
        'places',
        'or',
        'deposited',
        'in',
        'strong',
        'boxes',
        'under',
        'bolts',
        'and',
        'bars',
        'while',
        'the',
        'people',
        'are',
        'left',
        'to',
        'endure',
        'all',
        'the',
        'inconvenience',
        'sacrifice',
        'and',
        'demoralization',
        'resulting',
        'from',
        'the',
        'use',
        'of',
        'a',
        'depreciated',
        'and',
        'worthless',
        'paper',
        'money',
        'the',
        'condition',
        'of',
        'our',
        'finances',
        'and',
        'the',
        'operations',
        'of',
        'our',
        'revenue',
        'system',
        'are',
        'set',
        'forth',
        'and',
        'fully',
        'explained',
        'in',
        'the',
        'able',
        'and',
        'instructive',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'of',
        'june',
        'the',
        'public',
        'debt',
        'amounted',
        'to',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'it',
        'was',
        'showing',
        'a',
        'reduction',
        'during',
        'the',
        'fiscal',
        'year',
        'of',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'the',
        'receipts',
        'were',
        'and',
        'the',
        'expenditures',
        'leaving',
        'an',
        'available',
        'surplus',
        'of',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'will',
        'be',
        'and',
        'that',
        'the',
        'expenditures',
        'will',
        'reach',
        'the',
        'sum',
        'of',
        'leaving',
        'in',
        'the',
        'treasury',
        'a',
        'surplus',
        'of',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'will',
        'amount',
        'to',
        'and',
        'that',
        'the',
        'expenditures',
        'will',
        'be',
        'showing',
        'an',
        'excess',
        'of',
        'in',
        'favor',
        'of',
        'the',
        'government',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'earnestly',
        'invited',
        'to',
        'the',
        'necessity',
        'of',
        'a',
        'thorough',
        'revision',
        'of',
        'our',
        'revenue',
        'system',
        'our',
        'internal',
        'revenue',
        'laws',
        'and',
        'impost',
        'system',
        'should',
        'be',
        'so',
        'adjusted',
        'as',
        'to',
        'bear',
        'most',
        'heavily',
        'on',
        'articles',
        'of',
        'luxury',
        'leaving',
        'the',
        'necessaries',
        'of',
        'life',
        'as',
        'free',
        'from',
        'taxation',
        'as',
        'may',
        'be',
        'consistent',
        'with',
        'the',
        'real',
        'wants',
        'of',
        'the',
        'government',
        'economically',
        'administered',
        'taxation',
        'would',
        'not',
        'then',
        'fall',
        'unduly',
        'on',
        'the',
        'man',
        'of',
        'moderate',
        'means',
        'and',
        'while',
        'none',
        'would',
        'be',
        'entirely',
        'exempt',
        'from',
        'assessment',
        'all',
        'in',
        'proportion',
        'to',
        'their',
        'pecuniary',
        'abilities',
        'would',
        'contribute',
        'toward',
        'the',
        'support',
        'of',
        'the',
        'state',
        'a',
        'modification',
        'of',
        'the',
        'internal',
        'revenue',
        'system',
        'by',
        'a',
        'large',
        'reduction',
        'in',
        'the',
        'number',
        'of',
        'articles',
        'now',
        'subject',
        'to',
        'tax',
        'would',
        'be',
        'followed',
        'by',
        'results',
        'equally',
        'advantageous',
        'to',
        'the',
        'citizen',
        'and',
        'the',
        'government',
        'it',
        'would',
        'render',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'less',
        'expensive',
        'and',
        'more',
        'certain',
        'remove',
        'obstructions',
        'to',
        'industry',
        'lessen',
        'the',
        'temptations',
        'to',
        'evade',
        'the',
        'law',
        'diminish',
        'the',
        'violations',
        'and',
        'frauds',
        'perpetrated',
        'upon',
        'its',
        'provisions',
        'make',
        'its',
        'operations',
        'less',
        'inquisitorial',
        'and',
        'greatly',
        'reduce',
        'in',
        'numbers',
        'the',
        'army',
        'of',
        'taxgatherers',
        'created',
        'by',
        'the',
        'system',
        'who',
        'take',
        'from',
        'the',
        'mouth',
        'of',
        'honest',
        'labor',
        'the',
        'bread',
        'it',
        'has',
        'earned',
        'retrenchment',
        'reform',
        'and',
        'economy',
        'should',
        'be',
        'carried',
        'into',
        'every',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'that',
        'the',
        'expenditures',
        'of',
        'the',
        'government',
        'may',
        'be',
        'reduced',
        'and',
        'the',
        'people',
        'relieved',
        'from',
        'oppressive',
        'taxation',
        'a',
        'sound',
        'currency',
        'should',
        'be',
        'restored',
        'and',
        'the',
        'public',
        'faith',
        'in',
        'regard',
        'to',
        'the',
        'national',
        'debt',
        'sacredly',
        'observed',
        'the',
        'accomplishment',
        'of',
        'these',
        'important',
        'results',
        'together',
        'with',
        'the',
        'restoration',
        'of',
        'the',
        'union',
        'of',
        'the',
        'states',
        'upon',
        'the',
        'principles',
        'of',
        'the',
        'constitution',
        'would',
        'inspire',
        'confidence',
        'at',
        'home',
        'and',
        'abroad',
        'in',
        'the',
        'stability',
        'of',
        'our',
        'institutions',
        'and',
        'bring',
        'to',
        'the',
        'nation',
        'prosperity',
        'peace',
        'and',
        'good',
        'will',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'ad',
        'interim',
        'exhibits',
        'the',
        'operations',
        'of',
        'the',
        'army',
        'and',
        'of',
        'the',
        'several',
        'bureaus',
        'of',
        'the',
        'war',
        'department',
        'the',
        'aggregate',
        'strength',
        'of',
        'our',
        'military',
        'force',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'was',
        'the',
        'total',
        'estimate',
        'for',
        'military',
        'appropriations',
        'is',
        'including',
        'a',
        'deficiency',
        'in',
        'last',
        "year's",
        'appropriation',
        'of',
        'the',
        'payments',
        'at',
        'the',
        'treasury',
        'on',
        'account',
        'of',
        'the',
        'service',
        'of',
        'the',
        'war',
        'department',
        'from',
        'january',
        'to',
        'october',
        'a',
        'period',
        'of',
        'ten',
        'months',
        'amounted',
        'to',
        'the',
        'expenses',
        'of',
        'the',
        'military',
        'establishment',
        'as',
        'well',
        'as',
        'the',
        'numbers',
        'of',
        'the',
        'army',
        'are',
        'now',
        'three',
        'times',
        'as',
        'great',
        'as',
        'they',
        'have',
        'ever',
        'been',
        'in',
        'time',
        'of',
        'peace',
        'while',
        'the',
        'discretionary',
        'power',
        'is',
        'vested',
        'in',
        'the',
        'executive',
        'to',
        'add',
        'millions',
        'to',
        'this',
        'expenditure',
        'by',
        'an',
        'increase',
        'of',
        'the',
        'army',
        'to',
        'the',
        'maximum',
        'strength',
        'allowed',
        'by',
        'the',
        'law',
        'the',
        'comprehensive',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'furnishes',
        'interesting',
        'information',
        'in',
        'reference',
        'to',
        'the',
        'important',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'connected',
        'with',
        'his',
        'department',
        'the',
        'menacing',
        'attitude',
        'of',
        'some',
        'of',
        'the',
        'warlike',
        'bands',
        'of',
        'indians',
        'inhabiting',
        'the',
        'district',
        'of',
        'country',
        'between',
        'the',
        'arkansas',
        'and',
        'platte',
        'rivers',
        'and',
        'portions',
        'of',
        'dakota',
        'territory',
        'required',
        'the',
        'presence',
        'of',
        'a',
        'large',
        'military',
        'force',
        'in',
        'that',
        'region',
        'instigated',
        'by',
        'real',
        'or',
        'imaginary',
        'grievances',
        'the',
        'indians',
        'occasionally',
        'committed',
        'acts',
        'of',
        'barbarous',
        'violence',
        'upon',
        'emigrants',
        'and',
        'our',
        'frontier',
        'settlements',
        'but',
        'a',
        'general',
        'indian',
        'war',
        'has',
        'been',
        'providentially',
        'averted',
        'the',
        'commissioners',
        'under',
        'the',
        'act',
        'of',
        'th',
        'july',
        'were',
        'invested',
        'with',
        'full',
        'power',
        'to',
        'adjust',
        'existing',
        'difficulties',
        'negotiate',
        'treaties',
        'with',
        'the',
        'disaffected',
        'bands',
        'and',
        'select',
        'for',
        'them',
        'reservations',
        'remote',
        'from',
        'the',
        'traveled',
        'routes',
        'between',
        'the',
        'mississippi',
        'and',
        'the',
        'pacific',
        'they',
        'entered',
        'without',
        'delay',
        'upon',
        'the',
        'execution',
        'of',
        'their',
        'trust',
        'but',
        'have',
        'not',
        'yet',
        'made',
        'any',
        'official',
        'report',
        'of',
        'their',
        'proceedings',
        'it',
        'is',
        'of',
        'vital',
        'importance',
        'that',
        'our',
        'distant',
        'territories',
        'should',
        'be',
        'exempt',
        'from',
        'indian',
        'outbreaks',
        'and',
        'that',
        'the',
        'construction',
        'of',
        'the',
        'pacific',
        'railroad',
        'an',
        'object',
        'of',
        'national',
        'importance',
        'should',
        'not',
        'be',
        'interrupted',
        'by',
        'hostile',
        'tribes',
        'these',
        'objects',
        'as',
        'well',
        'as',
        'the',
        'material',
        'interests',
        'and',
        'the',
        'moral',
        'and',
        'intellectual',
        'improvement',
        'of',
        'the',
        'indians',
        'can',
        'be',
        'most',
        'effectually',
        'secured',
        'by',
        'concentrating',
        'them',
        'upon',
        'portions',
        'of',
        'country',
        'set',
        'apart',
        'for',
        'their',
        'exclusive',
        'use',
        'and',
        'located',
        'at',
        'points',
        'remote',
        'from',
        'our',
        'highways',
        'and',
        'encroaching',
        'white',
        'settlements',
        'since',
        'the',
        'commencement',
        'of',
        'the',
        'second',
        'session',
        'of',
        'the',
        'thirty',
        'ninth',
        'congress',
        'miles',
        'of',
        'road',
        'have',
        'been',
        'constructed',
        'on',
        'the',
        'main',
        'line',
        'and',
        'branches',
        'of',
        'the',
        'pacific',
        'railway',
        'the',
        'line',
        'from',
        'omaha',
        'is',
        'rapidly',
        'approaching',
        'the',
        'eastern',
        'base',
        'of',
        'the',
        'rocky',
        'mountains',
        'while',
        'the',
        'terminus',
        'of',
        'the',
        'last',
        'section',
        'of',
        'constructed',
        'road',
        'in',
        'california',
        'accepted',
        'by',
        'the',
        'government',
        'on',
        'the',
        'th',
        'day',
        'of',
        'october',
        'last',
        'was',
        'but',
        'miles',
        'distant',
        'from',
        'the',
        'summit',
        'of',
        'the',
        'sierra',
        'nevada',
        'the',
        'remarkable',
        'energy',
        'evinced',
        'by',
        'the',
        'companies',
        'offers',
        'the',
        'strongest',
        'assurance',
        'that',
        'the',
        'completion',
        'of',
        'the',
        'road',
        'from',
        'sacramento',
        'to',
        'omaha',
        'will',
        'not',
        'be',
        'long',
        'deferred',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'acres',
        'of',
        'public',
        'land',
        'were',
        'disposed',
        'of',
        'and',
        'the',
        'cash',
        'receipts',
        'from',
        'sales',
        'and',
        'fees',
        'exceeded',
        'by',
        'one',
        'half',
        'million',
        'dollars',
        'the',
        'sum',
        'realized',
        'from',
        'those',
        'sources',
        'during',
        'the',
        'preceding',
        'year',
        'the',
        'amount',
        'paid',
        'to',
        'pensioners',
        'including',
        'expenses',
        'of',
        'disbursements',
        'was',
        'and',
        'names',
        'were',
        'added',
        'to',
        'the',
        'rolls',
        'the',
        'entire',
        'number',
        'of',
        'pensioners',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'was',
        'eleven',
        'thousand',
        'six',
        'hundred',
        'and',
        'fifty',
        'five',
        'patents',
        'and',
        'designs',
        'were',
        'issued',
        'during',
        'the',
        'year',
        'ending',
        'september',
        'and',
        'at',
        'that',
        'date',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'patent',
        'fund',
        'was',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'states',
        'that',
        'we',
        'have',
        'seven',
        'squadrons',
        'actively',
        'and',
        'judiciously',
        'employed',
        'under',
        'efficient',
        'and',
        'able',
        'commanders',
        'in',
        'protecting',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'american',
        'citizens',
        'maintaining',
        'the',
        'dignity',
        'and',
        'power',
        'of',
        'the',
        'government',
        'and',
        'promoting',
        'the',
        'commerce',
        'and',
        'business',
        'interests',
        'of',
        'our',
        'countrymen',
        'in',
        'every',
        'part',
        'of',
        'the',
        'world',
        'of',
        'the',
        'vessels',
        'composing',
        'the',
        'present',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'carrying',
        'guns',
        'are',
        'in',
        'squadron',
        'service',
        'during',
        'the',
        'year',
        'the',
        'number',
        'of',
        'vessels',
        'in',
        'commission',
        'has',
        'been',
        'reduced',
        'and',
        'there',
        'are',
        'less',
        'on',
        'squadron',
        'duty',
        'than',
        'there',
        'were',
        'at',
        'the',
        'date',
        'of',
        'the',
        'last',
        'report',
        'a',
        'large',
        'number',
        'of',
        'vessels',
        'were',
        'commenced',
        'and',
        'in',
        'the',
        'course',
        'of',
        'construction',
        'when',
        'the',
        'war',
        'terminated',
        'and',
        'although',
        'congress',
        'had',
        'made',
        'the',
        'necessary',
        'appropriations',
        'for',
        'their',
        'completion',
        'the',
        'department',
        'has',
        'either',
        'suspended',
        'work',
        'upon',
        'them',
        'or',
        'limited',
        'the',
        'slow',
        'completion',
        'of',
        'the',
        'steam',
        'vessels',
        'so',
        'as',
        'to',
        'meet',
        'the',
        'contracts',
        'for',
        'machinery',
        'made',
        'with',
        'private',
        'establishments',
        'the',
        'total',
        'expenditures',
        'of',
        'the',
        'navy',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'no',
        'appropriations',
        'have',
        'been',
        'made',
        'or',
        'required',
        'since',
        'the',
        'close',
        'of',
        'the',
        'war',
        'for',
        'the',
        'construction',
        'and',
        'repair',
        'of',
        'vessels',
        'for',
        'steam',
        'machinery',
        'ordnance',
        'provisions',
        'and',
        'clothing',
        'fuel',
        'hemp',
        'etc',
        'the',
        'balances',
        'under',
        'these',
        'several',
        'heads',
        'having',
        'been',
        'more',
        'than',
        'sufficient',
        'for',
        'current',
        'expenditures',
        'it',
        'should',
        'also',
        'be',
        'stated',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'department',
        'that',
        'besides',
        'asking',
        'no',
        'appropriations',
        'for',
        'the',
        'above',
        'objects',
        'for',
        'the',
        'last',
        'two',
        'years',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'in',
        'accordance',
        'with',
        'the',
        'act',
        'of',
        'may',
        'requested',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'carry',
        'to',
        'the',
        'surplus',
        'fund',
        'the',
        'sum',
        'of',
        'being',
        'the',
        'amount',
        'received',
        'from',
        'the',
        'sales',
        'of',
        'vessels',
        'and',
        'other',
        'war',
        'property',
        'and',
        'the',
        'remnants',
        'of',
        'former',
        'appropriations',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'shows',
        'the',
        'business',
        'of',
        'the',
        'post',
        'office',
        'department',
        'and',
        'the',
        'condition',
        'of',
        'the',
        'postal',
        'service',
        'in',
        'a',
        'very',
        'favorable',
        'light',
        'and',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'called',
        'to',
        'its',
        'practical',
        'recommendations',
        'the',
        'receipts',
        'of',
        'the',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'including',
        'all',
        'special',
        'appropriations',
        'for',
        'sea',
        'and',
        'land',
        'service',
        'and',
        'for',
        'free',
        'mail',
        'matter',
        'were',
        'the',
        'expenditures',
        'for',
        'all',
        'purposes',
        'were',
        'leaving',
        'an',
        'unexpended',
        'balance',
        'in',
        'favor',
        'of',
        'the',
        'department',
        'of',
        'which',
        'can',
        'be',
        'applied',
        'toward',
        'the',
        'expenses',
        'of',
        'the',
        'department',
        'for',
        'the',
        'current',
        'year',
        'the',
        'increase',
        'of',
        'postal',
        'revenue',
        'independent',
        'of',
        'specific',
        'appropriations',
        'for',
        'the',
        'year',
        'over',
        'that',
        'of',
        'was',
        'the',
        'increase',
        'of',
        'revenue',
        'from',
        'the',
        'sale',
        'of',
        'stamps',
        'and',
        'stamped',
        'envelopes',
        'was',
        'the',
        'increase',
        'of',
        'expenditures',
        'for',
        'over',
        'those',
        'of',
        'the',
        'previous',
        'year',
        'was',
        'owing',
        'chiefly',
        'to',
        'the',
        'extension',
        'of',
        'the',
        'land',
        'and',
        'ocean',
        'mail',
        'service',
        'during',
        'the',
        'past',
        'year',
        'new',
        'postal',
        'conventions',
        'have',
        'been',
        'ratified',
        'and',
        'exchanged',
        'with',
        'the',
        'united',
        'kingdom',
        'of',
        'great',
        'britain',
        'and',
        'ireland',
        'belgium',
        'the',
        'netherlands',
        'switzerland',
        'the',
        'north',
        'german',
        'union',
        'italy',
        'and',
        'the',
        'colonial',
        'government',
        'at',
        'hong',
        'kong',
        'reducing',
        'very',
        'largely',
        'the',
        'rates',
        'of',
        'ocean',
        'and',
        'land',
        'postages',
        'to',
        'and',
        'from',
        'and',
        'within',
        'those',
        'countries',
        'the',
        'report',
        'of',
        'the',
        'acting',
        'commissioner',
        'of',
        'agriculture',
        'concisely',
        'presents',
        'the',
        'condition',
        'wants',
        'and',
        'progress',
        'of',
        'an',
        'interest',
        'eminently',
        'worthy',
        'the',
        'fostering',
        'care',
        'of',
        'congress',
        'and',
        'exhibits',
        'a',
        'large',
        'measure',
        'of',
        'useful',
        'results',
        'achieved',
        'during',
        'the',
        'year',
        'to',
        'which',
        'it',
        'refers',
        'the',
        'reestablishment',
        'of',
        'peace',
        'at',
        'home',
        'and',
        'the',
        'resumption',
        'of',
        'extended',
        'trade',
        'travel',
        'and',
        'commerce',
        'abroad',
        'have',
        'served',
        'to',
        'increase',
        'the',
        'number',
        'and',
        'variety',
        'of',
        'questions',
        'in',
        'the',
        'department',
        'for',
        'foreign',
        'affairs',
        'none',
        'of',
        'these',
        'questions',
        'however',
        'have',
        'seriously',
        'disturbed',
        'our',
        'relations',
        'with',
        'other',
        'states',
        'the',
        'republic',
        'of',
        'mexico',
        'having',
        'been',
        'relieved',
        'from',
        'foreign',
        'intervention',
        'is',
        'earnestly',
        'engaged',
        'in',
        'efforts',
        'to',
        'reestablish',
        'her',
        'constitutional',
        'system',
        'of',
        'government',
        'a',
        'good',
        'understanding',
        'continues',
        'to',
        'exist',
        'between',
        'our',
        'government',
        'and',
        'the',
        'republics',
        'of',
        'hayti',
        'and',
        'san',
        'domingo',
        'and',
        'our',
        'cordial',
        'relations',
        'with',
        'the',
        'central',
        'and',
        'south',
        'american',
        'states',
        'remain',
        'unchanged',
        'the',
        'tender',
        'made',
        'in',
        'conformity',
        'with',
        'a',
        'resolution',
        'of',
        'congress',
        'of',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'government',
        'with',
        'a',
        'view',
        'to',
        'an',
        'amicable',
        'adjustment',
        'of',
        'peace',
        'between',
        'brazil',
        'and',
        'her',
        'allies',
        'on',
        'one',
        'side',
        'and',
        'paraguay',
        'on',
        'the',
        'other',
        'and',
        'between',
        'chile',
        'and',
        'her',
        'allies',
        'on',
        'the',
        'one',
        'side',
        'and',
        'spain',
        'on',
        'the',
        'other',
        'though',
        'kindly',
        'received',
        'has',
        'in',
        'neither',
        'case',
        'been',
        'fully',
        'accepted',
        'by',
        'the',
        'belligerents',
        'the',
        'war',
        'in',
        'the',
        'valley',
        'of',
        'the',
        'parana',
        'is',
        'still',
        'vigorously',
        'maintained',
        'on',
        'the',
        'other',
        'hand',
        'actual',
        'hostilities',
        'between',
        'the',
        'pacific',
        'states',
        'and',
        'spain',
        'have',
        'been',
        'more',
        'than',
        'a',
        'year',
        'suspended',
        'i',
        'shall',
        'on',
        'any',
        'proper',
        'occasion',
        'that',
        'may',
        'occur',
        'renew',
        'the',
        'conciliatory',
        'recommendations',
        'which',
        'have',
        'been',
        'already',
        'made',
        'brazil',
        'with',
        'enlightened',
        'sagacity',
        'and',
        'comprehensive',
        'statesmanship',
        'has',
        'opened',
        'the',
        'great',
        'channels',
        'of',
        'the',
        'amazon',
        'and',
        'its',
        'tributaries',
        'to',
        'universal',
        'commerce',
        'one',
        'thing',
        'more',
        'seems',
        'needful',
        'to',
        'assure',
        'a',
        'rapid',
        'and',
        'cheering',
        'progress',
        'in',
        'south',
        'america',
        'i',
        'refer',
        'to',
        'those',
        'peaceful',
        'habits',
        'without',
        'which',
        'states',
        'and',
        'nations',
        'can',
        'not',
        'in',
        'this',
        'age',
        'well',
        'expect',
        'material',
        'prosperity',
        'or',
        'social',
        'advancement',
        'the',
        'exposition',
        'of',
        'universal',
        'industry',
        'at',
        'paris',
        'has',
        'passed',
        'and',
        'seems',
        'to',
        'have',
        'fully',
        'realized',
        'the',
        'high',
        'expectations',
        'of',
        'the',
        'french',
        'government',
        'if',
        'due',
        'allowance',
        'be',
        'made',
        'for',
        'the',
        'recent',
        'political',
        'derangement',
        'of',
        'industry',
        'here',
        'the',
        'part',
        'which',
        'the',
        'united',
        'states',
        'has',
        'borne',
        'in',
        'this',
        'exhibition',
        'of',
        'invention',
        'and',
        'art',
        'may',
        'be',
        'regarded',
        'with',
        'very',
        'high',
        'satisfaction',
        'during',
        'the',
        'exposition',
        'a',
        'conference',
        'was',
        'held',
        'of',
        'delegates',
        'from',
        'several',
        'nations',
        'the',
        'united',
        'states',
        'being',
        'one',
        'in',
        'which',
        'the',
        'inconveniences',
        'of',
        'commerce',
        'and',
        'social',
        'intercourse',
        'resulting',
        'from',
        'the',
        'diverse',
        'standards',
        'of',
        'money',
        'value',
        'were',
        'very',
        'fully',
        'discussed',
        'and',
        'plans',
        'were',
        'developed',
        'for',
        'establishing',
        'by',
        'universal',
        'consent',
        'a',
        'common',
        'principle',
        'for',
        'the',
        'coinage',
        'of',
        'gold',
        'these',
        'conferences',
        'are',
        'expected',
        'to',
        'be',
        'renewed',
        'with',
        'the',
        'attendance',
        'of',
        'many',
        'foreign',
        'states',
        'not',
        'hitherto',
        'represented',
        'a',
        'report',
        'of',
        'these',
        'interesting',
        'proceedings',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'which',
        'will',
        'no',
        'doubt',
        'justly',
        'appreciate',
        'the',
        'great',
        'object',
        'and',
        'be',
        'ready',
        'to',
        'adopt',
        'any',
        'measure',
        'which',
        'may',
        'tend',
        'to',
        'facilitate',
        'its',
        'ultimate',
        'accomplishment',
        'on',
        'the',
        'th',
        'of',
        'february',
        'congress',
        'declared',
        'by',
        'law',
        'that',
        'treasury',
        'notes',
        'without',
        'interest',
        'authorized',
        'by',
        'that',
        'act',
        'should',
        'be',
        'legal',
        'tender',
        'in',
        'payment',
        'of',
        'all',
        'debts',
        'public',
        'and',
        'private',
        'within',
        'the',
        'united',
        'states',
        'an',
        'annual',
        'remittance',
        'of',
        'less',
        'stipulated',
        'expenses',
        'accrues',
        'to',
        'claimants',
        'under',
        'the',
        'convention',
        'made',
        'with',
        'spain',
        'in',
        'these',
        'remittances',
        'since',
        'the',
        'passage',
        'of',
        'that',
        'act',
        'have',
        'been',
        'paid',
        'in',
        'such',
        'notes',
        'the',
        'claimants',
        'insist',
        'that',
        'the',
        'government',
        'ought',
        'to',
        'require',
        'payment',
        'in',
        'coin',
        'the',
        'subject',
        'may',
        'be',
        'deemed',
        'worthy',
        'of',
        'your',
        'attention',
        'no',
        'arrangement',
        'has',
        'yet',
        'been',
        'reached',
        'for',
        'the',
        'settlement',
        'of',
        'our',
        'claims',
        'for',
        'british',
        'depredations',
        'upon',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'i',
        'have',
        'felt',
        'it',
        'my',
        'duty',
        'to',
        'decline',
        'the',
        'proposition',
        'of',
        'arbitration',
        'made',
        'by',
        'her',
        "majesty's",
        'government',
        'because',
        'it',
        'has',
        'hitherto',
        'been',
        'accompanied',
        'by',
        'reservations',
        'and',
        'limitations',
        'incompatible',
        'with',
        'the',
        'rights',
        'interest',
        'and',
        'honor',
        'of',
        'our',
        'country',
        'it',
        'is',
        'not',
        'to',
        'be',
        'apprehended',
        'that',
        'great',
        'britain',
        'will',
        'persist',
        'in',
        'her',
        'refusal',
        'to',
        'satisfy',
        'these',
        'just',
        'and',
        'reasonable',
        'claims',
        'which',
        'involve',
        'the',
        'sacred',
        'principle',
        'of',
        'nonintervention',
        'a',
        'principle',
        'henceforth',
        'not',
        'more',
        'important',
        'to',
        'the',
        'united',
        'states',
        'than',
        'to',
        'all',
        'other',
        'commercial',
        'nations',
        'the',
        'west',
        'india',
        'islands',
        'were',
        'settled',
        'and',
        'colonized',
        'by',
        'european',
        'states',
        'simultaneously',
        'with',
        'the',
        'settlement',
        'and',
        'colonization',
        'of',
        'the',
        'american',
        'continent',
        'most',
        'of',
        'the',
        'colonies',
        'planted',
        'here',
        'became',
        'independent',
        'nations',
        'in',
        'the',
        'close',
        'of',
        'the',
        'last',
        'and',
        'the',
        'beginning',
        'of',
        'the',
        'present',
        'century',
        'our',
        'own',
        'country',
        'embraces',
        'communities',
        'which',
        'at',
        'one',
        'period',
        'were',
        'colonies',
        'of',
        'great',
        'britain',
        'france',
        'spain',
        'holland',
        'sweden',
        'and',
        'russia',
        'the',
        'people',
        'in',
        'the',
        'west',
        'indies',
        'with',
        'the',
        'exception',
        'of',
        'those',
        'of',
        'the',
        'island',
        'of',
        'hayti',
        'have',
        'neither',
        'attained',
        'nor',
        'aspired',
        'to',
        'independence',
        'nor',
        'have',
        'they',
        'become',
        'prepared',
        'for',
        'self',
        'defense',
        'although',
        'possessing',
        'considerable',
        'commercial',
        'value',
        'they',
        'have',
        'been',
        'held',
        'by',
        'the',
        'several',
        'european',
        'states',
        'which',
        'colonized',
        'or',
        'at',
        'some',
        'time',
        'conquered',
        'them',
        'chiefly',
        'for',
        'purposes',
        'of',
        'military',
        'and',
        'naval',
        'strategy',
        'in',
        'carrying',
        'out',
        'european',
        'policy',
        'and',
        'designs',
        'in',
        'regard',
        'to',
        'this',
        'continent',
        'in',
        'our',
        'revolutionary',
        'war',
        'ports',
        'and',
        'harbors',
        'in',
        'the',
        'west',
        'india',
        'islands',
        'were',
        'used',
        'by',
        'our',
        'enemy',
        'to',
        'the',
        'great',
        'injury',
        'and',
        'embarrassment',
        'of',
        'the',
        'united',
        'states',
        'we',
        'had',
        'the',
        'same',
        'experience',
        'in',
        'our',
        'second',
        'war',
        'with',
        'great',
        'britain',
        'the',
        'same',
        'european',
        'policy',
        'for',
        'a',
        'long',
        'time',
        'excluded',
        'us',
        'even',
        'from',
        'trade',
        'with',
        'the',
        'west',
        'indies',
        'while',
        'we',
        'were',
        'at',
        'peace',
        'with',
        'all',
        'nations',
        'in',
        'our',
        'recent',
        'civil',
        'war',
        'the',
        'rebels',
        'and',
        'their',
        'piratical',
        'and',
        'blockade',
        'breaking',
        'allies',
        'found',
        'facilities',
        'in',
        'the',
        'same',
        'ports',
        'for',
        'the',
        'work',
        'which',
        'they',
        'too',
        'successfully',
        'accomplished',
        'of',
        'injuring',
        'and',
        'devastating',
        'the',
        'commerce',
        'which',
        'we',
        'are',
        'now',
        'engaged',
        'in',
        'rebuilding',
        'we',
        'labored',
        'especially',
        'under',
        'this',
        'disadvantage',
        'that',
        'european',
        'steam',
        'vessels',
        'employed',
        'by',
        'our',
        'enemies',
        'found',
        'friendly',
        'shelter',
        'protection',
        'and',
        'supplies',
        'in',
        'west',
        'indian',
        'ports',
        'while',
        'our',
        'naval',
        'operations',
        'were',
        'necessarily',
        'carried',
        'on',
        'from',
        'our',
        'own',
        'distant',
        'shores',
        'there',
        'was',
        'then',
        'a',
        'universal',
        'feeling',
        'of',
        'the',
        'want',
        'of',
        'an',
        'advanced',
        'naval',
        'outpost',
        'between',
        'the',
        'atlantic',
        'coast',
        'and',
        'europe',
        'the',
        'duty',
        'of',
        'obtaining',
        'such',
        'an',
        'outpost',
        'peacefully',
        'and',
        'lawfully',
        'while',
        'neither',
        'doing',
        'nor',
        'menacing',
        'injury',
        'to',
        'other',
        'states',
        'earnestly',
        'engaged',
        'the',
        'attention',
        'of',
        'the',
        'executive',
        'department',
        'before',
        'the',
        'close',
        'of',
        'the',
        'war',
        'and',
        'it',
        'has',
        'not',
        'been',
        'lost',
        'sight',
        'of',
        'since',
        'that',
        'time',
        'a',
        'not',
        'entirely',
        'dissimilar',
        'naval',
        'want',
        'revealed',
        'itself',
        'during',
        'the',
        'same',
        'period',
        'on',
        'the',
        'pacific',
        'coast',
        'the',
        'required',
        'foothold',
        'there',
        'was',
        'fortunately',
        'secured',
        'by',
        'our',
        'late',
        'treaty',
        'with',
        'the',
        'emperor',
        'of',
        'russia',
        'and',
        'it',
        'now',
        'seems',
        'imperative',
        'that',
        'the',
        'more',
        'obvious',
        'necessities',
        'of',
        'the',
        'atlantic',
        'coast',
        'should',
        'not',
        'be',
        'less',
        'carefully',
        'provided',
        'for',
        'a',
        'good',
        'and',
        'convenient',
        'port',
        'and',
        'harbor',
        'capable',
        'of',
        'easy',
        'defense',
        'will',
        'supply',
        'that',
        'want',
        'with',
        'the',
        'possession',
        'of',
        'such',
        'a',
        'station',
        'by',
        'the',
        'united',
        'states',
        'neither',
        'we',
        'nor',
        'any',
        'other',
        'american',
        'nation',
        'need',
        'longer',
        'apprehend',
        'injury',
        'or',
        'offense',
        'from',
        'any',
        'transatlantic',
        'enemy',
        'i',
        'agree',
        'with',
        'our',
        'early',
        'statesmen',
        'that',
        'the',
        'west',
        'indies',
        'naturally',
        'gravitate',
        'to',
        'and',
        'may',
        'be',
        'expected',
        'ultimately',
        'to',
        'be',
        'absorbed',
        'by',
        'the',
        'continental',
        'states',
        'including',
        'our',
        'own',
        'i',
        'agree',
        'with',
        'them',
        'also',
        'that',
        'it',
        'is',
        'wise',
        'to',
        'leave',
        'the',
        'question',
        'of',
        'such',
        'absorption',
        'to',
        'this',
        'process',
        'of',
        'natural',
        'political',
        'gravitation',
        'the',
        'islands',
        'of',
        'st',
        'thomas',
        'and',
        'st',
        'john',
        'which',
        'constitute',
        'a',
        'part',
        'of',
        'the',
        'group',
        'called',
        'the',
        'virgin',
        'islands',
        'seemed',
        'to',
        'offer',
        'us',
        'advantages',
        'immediately',
        'desirable',
        'while',
        'their',
        'acquisition',
        'could',
        'be',
        'secured',
        'in',
        'harmony',
        'with',
        'the',
        'principles',
        'to',
        'which',
        'i',
        'have',
        'alluded',
        'a',
        'treaty',
        'has',
        'therefore',
        'been',
        'concluded',
        'with',
        'the',
        'king',
        'of',
        'denmark',
        'for',
        'the',
        'cession',
        'of',
        'those',
        'islands',
        'and',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'consideration',
        'it',
        'will',
        'hardly',
        'be',
        'necessary',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'of',
        'providing',
        'for',
        'the',
        'payment',
        'to',
        'russia',
        'of',
        'the',
        'sum',
        'stipulated',
        'in',
        'the',
        'treaty',
        'for',
        'the',
        'cession',
        'of',
        'alaska',
        'possession',
        'having',
        'been',
        'formally',
        'delivered',
        'to',
        'our',
        'commissioner',
        'the',
        'territory',
        'remains',
        'for',
        'the',
        'present',
        'in',
        'care',
        'of',
        'a',
        'military',
        'force',
        'awaiting',
        'such',
        'civil',
        'organization',
        'as',
        'shall',
        'be',
        'directed',
        'by',
        'congress',
        'the',
        'annexation',
        'of',
        'many',
        'small',
        'german',
        'states',
        'to',
        'prussia',
        'and',
        'the',
        'reorganization',
        'of',
        'that',
        'country',
        'under',
        'a',
        'new',
        'and',
        'liberal',
        'constitution',
        'have',
        'induced',
        'me',
        'to',
        'renew',
        'the',
        'effort',
        'to',
        'obtain',
        'a',
        'just',
        'and',
        'prompt',
        'settlement',
        'of',
        'the',
        'long',
        'vexed',
        'question',
        'concerning',
        'the',
        'claims',
        'of',
        'foreign',
        'states',
        'for',
        'military',
        'service',
        'from',
        'their',
        'subjects',
        'naturalized',
        'in',
        'the',
        'united',
        'states',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'respectfully',
        'called',
        'to',
        'a',
        'singular',
        'and',
        'embarrassing',
        'conflict',
        'of',
        'laws',
        'the',
        'executive',
        'department',
        'of',
        'this',
        'government',
        'has',
        'hitherto',
        'uniformly',
        'held',
        'as',
        'it',
        'now',
        'holds',
        'that',
        'naturalization',
        'in',
        'conformity',
        'with',
        'the',
        'constitution',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'absolves',
        'the',
        'recipient',
        'from',
        'his',
        'native',
        'allegiance',
        'the',
        'courts',
        'of',
        'great',
        'britain',
        'hold',
        'that',
        'allegiance',
        'to',
        'the',
        'british',
        'crown',
        'is',
        'indefensible',
        'and',
        'is',
        'not',
        'absolved',
        'by',
        'our',
        'laws',
        'of',
        'naturalization',
        'british',
        'judges',
        'cite',
        'courts',
        'and',
        'law',
        'authorities',
        'of',
        'the',
        'united',
        'states',
        'in',
        'support',
        'of',
        'that',
        'theory',
        'against',
        'the',
        'position',
        'held',
        'by',
        'the',
        'executive',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'this',
        'conflict',
        'perplexes',
        'the',
        'public',
        'mind',
        'concerning',
        'the',
        'rights',
        'of',
        'naturalized',
        'citizens',
        'and',
        'impairs',
        'the',
        'national',
        'authority',
        'abroad',
        'i',
        'called',
        'attention',
        'to',
        'this',
        'subject',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'and',
        'now',
        'again',
        'respectfully',
        'appeal',
        'to',
        'congress',
        'to',
        'declare',
        'the',
        'national',
        'will',
        'unmistakably',
        'upon',
        'this',
        'important',
        'question',
        'the',
        'abuse',
        'of',
        'our',
        'laws',
        'by',
        'the',
        'clandestine',
        'prosecution',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'from',
        'american',
        'ports',
        'or',
        'by',
        'american',
        'citizens',
        'has',
        'altogether',
        'ceased',
        'and',
        'under',
        'existing',
        'circumstances',
        'no',
        'apprehensions',
        'of',
        'its',
        'renewal',
        'in',
        'this',
        'part',
        'of',
        'the',
        'world',
        'are',
        'entertained',
        'under',
        'these',
        'circumstances',
        'it',
        'becomes',
        'a',
        'question',
        'whether',
        'we',
        'shall',
        'not',
        'propose',
        'to',
        'her',
        "majesty's",
        'government',
        'a',
        'suspension',
        'or',
        'discontinuance',
        'of',
        'the',
        'stipulations',
        'for',
        'maintaining',
        'a',
        'naval',
        'force',
        'for',
        'the',
        'suppression',
        'of',
        'that',
        'trade',
        'andrew',
        'johnson'],
 1868: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'upon',
        'the',
        'reassembling',
        'of',
        'congress',
        'it',
        'again',
        'becomes',
        'my',
        'duty',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'to',
        'its',
        'continued',
        'disorganized',
        'condition',
        'under',
        'the',
        'various',
        'laws',
        'which',
        'have',
        'been',
        'passed',
        'upon',
        'the',
        'subject',
        'of',
        'reconstruction',
        'it',
        'may',
        'be',
        'safely',
        'assumed',
        'as',
        'an',
        'axiom',
        'in',
        'the',
        'government',
        'of',
        'states',
        'that',
        'the',
        'greatest',
        'wrongs',
        'inflicted',
        'upon',
        'a',
        'people',
        'are',
        'caused',
        'by',
        'unjust',
        'and',
        'arbitrary',
        'legislation',
        'or',
        'by',
        'the',
        'unrelenting',
        'decrees',
        'of',
        'despotic',
        'rulers',
        'and',
        'that',
        'the',
        'timely',
        'revocation',
        'of',
        'injurious',
        'and',
        'oppressive',
        'measures',
        'is',
        'the',
        'greatest',
        'good',
        'that',
        'can',
        'be',
        'conferred',
        'upon',
        'a',
        'nation',
        'the',
        'legislator',
        'or',
        'ruler',
        'who',
        'has',
        'the',
        'wisdom',
        'and',
        'magnanimity',
        'to',
        'retrace',
        'his',
        'steps',
        'when',
        'convinced',
        'of',
        'error',
        'will',
        'sooner',
        'or',
        'later',
        'be',
        'rewarded',
        'with',
        'the',
        'respect',
        'and',
        'gratitude',
        'of',
        'an',
        'intelligent',
        'and',
        'patriotic',
        'people',
        'our',
        'own',
        'history',
        'although',
        'embracing',
        'a',
        'period',
        'less',
        'than',
        'a',
        'century',
        'affords',
        'abundant',
        'proof',
        'that',
        'most',
        'if',
        'not',
        'all',
        'of',
        'our',
        'domestic',
        'troubles',
        'are',
        'directly',
        'traceable',
        'to',
        'violations',
        'of',
        'the',
        'organic',
        'law',
        'and',
        'excessive',
        'legislation',
        'the',
        'most',
        'striking',
        'illustrations',
        'of',
        'this',
        'fact',
        'are',
        'furnished',
        'by',
        'the',
        'enactments',
        'of',
        'the',
        'past',
        'three',
        'years',
        'upon',
        'the',
        'question',
        'of',
        'reconstruction',
        'after',
        'a',
        'fair',
        'trial',
        'they',
        'have',
        'substantially',
        'failed',
        'and',
        'proved',
        'pernicious',
        'in',
        'their',
        'results',
        'and',
        'there',
        'seems',
        'to',
        'be',
        'no',
        'good',
        'reason',
        'why',
        'they',
        'should',
        'longer',
        'remain',
        'upon',
        'the',
        'statute',
        'book',
        'states',
        'to',
        'which',
        'the',
        'constitution',
        'guarantees',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'have',
        'been',
        'reduced',
        'to',
        'military',
        'dependencies',
        'in',
        'each',
        'of',
        'which',
        'the',
        'people',
        'have',
        'been',
        'made',
        'subject',
        'to',
        'the',
        'arbitrary',
        'will',
        'of',
        'the',
        'commanding',
        'general',
        'although',
        'the',
        'constitution',
        'requires',
        'that',
        'each',
        'state',
        'shall',
        'be',
        'represented',
        'in',
        'congress',
        'virginia',
        'mississippi',
        'and',
        'texas',
        'are',
        'yet',
        'excluded',
        'from',
        'the',
        'two',
        'houses',
        'and',
        'contrary',
        'to',
        'the',
        'express',
        'provisions',
        'of',
        'that',
        'instrument',
        'were',
        'denied',
        'participation',
        'in',
        'the',
        'recent',
        'election',
        'for',
        'a',
        'president',
        'and',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'the',
        'attempt',
        'to',
        'place',
        'the',
        'white',
        'population',
        'under',
        'the',
        'domination',
        'of',
        'persons',
        'of',
        'color',
        'in',
        'the',
        'south',
        'has',
        'impaired',
        'if',
        'not',
        'destroyed',
        'the',
        'kindly',
        'relations',
        'that',
        'had',
        'previously',
        'existed',
        'between',
        'them',
        'and',
        'mutual',
        'distrust',
        'has',
        'engendered',
        'a',
        'feeling',
        'of',
        'animosity',
        'which',
        'leading',
        'in',
        'some',
        'instances',
        'to',
        'collision',
        'and',
        'bloodshed',
        'has',
        'prevented',
        'that',
        'cooperation',
        'between',
        'the',
        'two',
        'races',
        'so',
        'essential',
        'to',
        'the',
        'success',
        'of',
        'industrial',
        'enterprise',
        'in',
        'the',
        'southern',
        'states',
        'nor',
        'have',
        'the',
        'inhabitants',
        'of',
        'those',
        'states',
        'alone',
        'suffered',
        'from',
        'the',
        'disturbed',
        'condition',
        'of',
        'affairs',
        'growing',
        'out',
        'of',
        'these',
        'congressional',
        'enactments',
        'the',
        'entire',
        'union',
        'has',
        'been',
        'agitated',
        'by',
        'grave',
        'apprehensions',
        'of',
        'troubles',
        'which',
        'might',
        'again',
        'involve',
        'the',
        'peace',
        'of',
        'the',
        'nation',
        'its',
        'interests',
        'have',
        'been',
        'injuriously',
        'affected',
        'by',
        'the',
        'derangement',
        'of',
        'business',
        'and',
        'labor',
        'and',
        'the',
        'consequent',
        'want',
        'of',
        'prosperity',
        'throughout',
        'that',
        'portion',
        'of',
        'the',
        'country',
        'the',
        'federal',
        'constitution',
        'the',
        'magna',
        'charta',
        'of',
        'american',
        'rights',
        'under',
        'whose',
        'wise',
        'and',
        'salutary',
        'provisions',
        'we',
        'have',
        'successfully',
        'conducted',
        'all',
        'our',
        'domestic',
        'and',
        'foreign',
        'affairs',
        'sustained',
        'ourselves',
        'in',
        'peace',
        'and',
        'in',
        'war',
        'and',
        'become',
        'a',
        'great',
        'nation',
        'among',
        'the',
        'powers',
        'of',
        'the',
        'earth',
        'must',
        'assuredly',
        'be',
        'now',
        'adequate',
        'to',
        'the',
        'settlement',
        'of',
        'questions',
        'growing',
        'out',
        'of',
        'the',
        'civil',
        'war',
        'waged',
        'alone',
        'for',
        'its',
        'vindication',
        'this',
        'great',
        'fact',
        'is',
        'made',
        'most',
        'manifest',
        'by',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'when',
        'congress',
        'assembled',
        'in',
        'the',
        'month',
        'of',
        'december',
        'civil',
        'strife',
        'had',
        'ceased',
        'the',
        'spirit',
        'of',
        'rebellion',
        'had',
        'spent',
        'its',
        'entire',
        'force',
        'in',
        'the',
        'southern',
        'states',
        'the',
        'people',
        'had',
        'warmed',
        'into',
        'national',
        'life',
        'and',
        'throughout',
        'the',
        'whole',
        'country',
        'a',
        'healthy',
        'reaction',
        'in',
        'public',
        'sentiment',
        'had',
        'taken',
        'place',
        'by',
        'the',
        'application',
        'of',
        'the',
        'simple',
        'yet',
        'effective',
        'provisions',
        'of',
        'the',
        'constitution',
        'the',
        'executive',
        'department',
        'with',
        'the',
        'voluntary',
        'aid',
        'of',
        'the',
        'states',
        'had',
        'brought',
        'the',
        'work',
        'of',
        'restoration',
        'as',
        'near',
        'completion',
        'as',
        'was',
        'within',
        'the',
        'scope',
        'of',
        'its',
        'authority',
        'and',
        'the',
        'nation',
        'was',
        'encouraged',
        'by',
        'the',
        'prospect',
        'of',
        'an',
        'early',
        'and',
        'satisfactory',
        'adjustment',
        'of',
        'all',
        'its',
        'difficulties',
        'congress',
        'however',
        'intervened',
        'and',
        'refusing',
        'to',
        'perfect',
        'the',
        'work',
        'so',
        'nearly',
        'consummated',
        'declined',
        'to',
        'admit',
        'members',
        'from',
        'the',
        'unrepresented',
        'states',
        'adopted',
        'a',
        'series',
        'of',
        'measures',
        'which',
        'arrested',
        'the',
        'progress',
        'of',
        'restoration',
        'frustrated',
        'all',
        'that',
        'had',
        'been',
        'so',
        'successfully',
        'accomplished',
        'and',
        'after',
        'three',
        'years',
        'of',
        'agitation',
        'and',
        'strife',
        'has',
        'left',
        'the',
        'country',
        'further',
        'from',
        'the',
        'attainment',
        'of',
        'union',
        'and',
        'fraternal',
        'feeling',
        'than',
        'at',
        'the',
        'inception',
        'of',
        'the',
        'congressional',
        'plan',
        'of',
        'reconstruction',
        'it',
        'needs',
        'no',
        'argument',
        'to',
        'show',
        'that',
        'legislation',
        'which',
        'has',
        'produced',
        'such',
        'baneful',
        'consequences',
        'should',
        'be',
        'abrogated',
        'or',
        'else',
        'made',
        'to',
        'conform',
        'to',
        'the',
        'genuine',
        'principles',
        'of',
        'republican',
        'government',
        'under',
        'the',
        'influence',
        'of',
        'party',
        'passion',
        'and',
        'sectional',
        'prejudice',
        'other',
        'acts',
        'have',
        'been',
        'passed',
        'not',
        'warranted',
        'by',
        'the',
        'constitution',
        'congress',
        'has',
        'already',
        'been',
        'made',
        'familiar',
        'with',
        'my',
        'views',
        'respecting',
        'the',
        'tenure',
        'of',
        'office',
        'bill',
        'experience',
        'has',
        'proved',
        'that',
        'its',
        'repeal',
        'is',
        'demanded',
        'by',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'that',
        'while',
        'it',
        'remains',
        'in',
        'force',
        'the',
        'president',
        'can',
        'not',
        'enjoin',
        'that',
        'rigid',
        'accountability',
        'of',
        'public',
        'officers',
        'so',
        'essential',
        'to',
        'an',
        'honest',
        'and',
        'efficient',
        'execution',
        'of',
        'the',
        'laws',
        'its',
        'revocation',
        'would',
        'enable',
        'the',
        'executive',
        'department',
        'to',
        'exercise',
        'the',
        'power',
        'of',
        'appointment',
        'and',
        'removal',
        'in',
        'accordance',
        'with',
        'the',
        'original',
        'design',
        'of',
        'the',
        'federal',
        'constitution',
        'the',
        'act',
        'of',
        'march',
        'making',
        'appropriations',
        'for',
        'the',
        'support',
        'of',
        'the',
        'army',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'and',
        'for',
        'other',
        'purposes',
        'contains',
        'provisions',
        'which',
        'interfere',
        'with',
        'the',
        "president's",
        'constitutional',
        'functions',
        'as',
        'commander',
        'in',
        'chief',
        'of',
        'the',
        'army',
        'and',
        'deny',
        'to',
        'states',
        'of',
        'the',
        'union',
        'the',
        'right',
        'to',
        'protect',
        'themselves',
        'by',
        'means',
        'of',
        'their',
        'own',
        'militia',
        'these',
        'provisions',
        'should',
        'be',
        'at',
        'once',
        'annulled',
        'for',
        'while',
        'the',
        'first',
        'might',
        'in',
        'times',
        'of',
        'great',
        'emergency',
        'seriously',
        'embarrass',
        'the',
        'executive',
        'in',
        'efforts',
        'to',
        'employ',
        'and',
        'direct',
        'the',
        'common',
        'strength',
        'of',
        'the',
        'nation',
        'for',
        'its',
        'protection',
        'and',
        'preservation',
        'the',
        'other',
        'is',
        'contrary',
        'to',
        'the',
        'express',
        'declaration',
        'of',
        'the',
        'constitution',
        'that',
        'a',
        'well',
        'regulated',
        'militia',
        'being',
        'necessary',
        'to',
        'the',
        'security',
        'of',
        'a',
        'free',
        'state',
        'the',
        'right',
        'of',
        'the',
        'people',
        'to',
        'keep',
        'and',
        'bear',
        'arms',
        'shall',
        'not',
        'be',
        'infringed',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'repeal',
        'of',
        'all',
        'such',
        'laws',
        'would',
        'be',
        'accepted',
        'by',
        'the',
        'american',
        'people',
        'as',
        'at',
        'least',
        'a',
        'partial',
        'return',
        'to',
        'the',
        'fundamental',
        'principles',
        'of',
        'the',
        'government',
        'and',
        'an',
        'indication',
        'that',
        'hereafter',
        'the',
        'constitution',
        'is',
        'to',
        'be',
        'made',
        'the',
        "nation's",
        'safe',
        'and',
        'unerring',
        'guide',
        'they',
        'can',
        'be',
        'productive',
        'of',
        'no',
        'permanent',
        'benefit',
        'to',
        'the',
        'country',
        'and',
        'should',
        'not',
        'be',
        'permitted',
        'to',
        'stand',
        'as',
        'so',
        'many',
        'monuments',
        'of',
        'the',
        'deficient',
        'wisdom',
        'which',
        'has',
        'characterized',
        'our',
        'recent',
        'legislation',
        'the',
        'condition',
        'of',
        'our',
        'finances',
        'demands',
        'the',
        'early',
        'and',
        'earnest',
        'consideration',
        'of',
        'congress',
        'compared',
        'with',
        'the',
        'growth',
        'of',
        'our',
        'population',
        'the',
        'public',
        'expenditures',
        'have',
        'reached',
        'an',
        'amount',
        'unprecedented',
        'in',
        'our',
        'history',
        'the',
        'population',
        'of',
        'the',
        'united',
        'states',
        'in',
        'was',
        'nearly',
        'people',
        'increasing',
        'each',
        'decade',
        'about',
        'per',
        'cent',
        'it',
        'reached',
        'in',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'on',
        'the',
        'population',
        'in',
        'in',
        'it',
        'is',
        'estimated',
        'that',
        'it',
        'will',
        'reach',
        'or',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'in',
        'seventy',
        'nine',
        'years',
        'the',
        'annual',
        'expenditures',
        'of',
        'the',
        'federal',
        'government',
        'in',
        'were',
        'in',
        'in',
        'forty',
        'one',
        'millions',
        'in',
        'sixty',
        'three',
        'millions',
        'in',
        'nearly',
        'thirteen',
        'hundred',
        'millions',
        'and',
        'in',
        'it',
        'is',
        'estimated',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'his',
        'last',
        'annual',
        'report',
        'that',
        'they',
        'will',
        'be',
        'three',
        'hundred',
        'and',
        'seventy',
        'two',
        'millions',
        'by',
        'comparing',
        'the',
        'public',
        'disbursements',
        'of',
        'as',
        'estimated',
        'with',
        'those',
        'of',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'the',
        'increase',
        'of',
        'expenditure',
        'since',
        'the',
        'beginning',
        'of',
        'the',
        'government',
        'has',
        'been',
        'per',
        'cent',
        'while',
        'the',
        'increase',
        'of',
        'the',
        'population',
        'for',
        'the',
        'same',
        'period',
        'was',
        'only',
        'per',
        'cent',
        'again',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'in',
        'the',
        'year',
        'of',
        'peace',
        'immediately',
        'preceding',
        'the',
        'war',
        'were',
        'only',
        'sixty',
        'three',
        'millions',
        'while',
        'in',
        'the',
        'year',
        'of',
        'peace',
        'three',
        'years',
        'after',
        'the',
        'war',
        'it',
        'is',
        'estimated',
        'they',
        'will',
        'be',
        'three',
        'hundred',
        'and',
        'seventy',
        'two',
        'millions',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'while',
        'the',
        'increase',
        'of',
        'population',
        'was',
        'only',
        'per',
        'cent',
        'for',
        'the',
        'same',
        'period',
        'these',
        'statistics',
        'further',
        'show',
        'that',
        'in',
        'the',
        'annual',
        'national',
        'expenses',
        'compared',
        'with',
        'the',
        'population',
        'were',
        'little',
        'more',
        'than',
        'per',
        'capita',
        'and',
        'in',
        'but',
        'per',
        'capita',
        'while',
        'in',
        'they',
        'will',
        'reach',
        'the',
        'extravagant',
        'sum',
        'of',
        'per',
        'capita',
        'it',
        'will',
        'be',
        'observed',
        'that',
        'all',
        'these',
        'statements',
        'refer',
        'to',
        'and',
        'exhibit',
        'the',
        'disbursements',
        'of',
        'peace',
        'periods',
        'it',
        'may',
        'therefore',
        'be',
        'of',
        'interest',
        'to',
        'compare',
        'the',
        'expenditures',
        'of',
        'the',
        'three',
        'war',
        'periods',
        'the',
        'war',
        'with',
        'great',
        'britain',
        'the',
        'mexican',
        'war',
        'and',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'in',
        'the',
        'annual',
        'expenses',
        'incident',
        'to',
        'the',
        'war',
        'of',
        'reached',
        'their',
        'highest',
        'amount',
        'about',
        'thirty',
        'one',
        'millions',
        'while',
        'our',
        'population',
        'slightly',
        'exceeded',
        'showing',
        'an',
        'expenditure',
        'of',
        'only',
        'per',
        'capita',
        'in',
        'the',
        'expenditures',
        'growing',
        'out',
        'of',
        'the',
        'war',
        'with',
        'mexico',
        'reached',
        'fifty',
        'five',
        'millions',
        'and',
        'the',
        'population',
        'about',
        'giving',
        'only',
        'per',
        'capita',
        'for',
        'the',
        'war',
        'expenses',
        'of',
        'that',
        'year',
        'in',
        'the',
        'expenditures',
        'called',
        'for',
        'by',
        'the',
        'rebellion',
        'reached',
        'the',
        'vast',
        'amount',
        'of',
        'twelve',
        'hundred',
        'and',
        'ninety',
        'millions',
        'which',
        'compared',
        'with',
        'a',
        'population',
        'of',
        'gives',
        'per',
        'capita',
        'from',
        'the',
        'th',
        'day',
        'of',
        'march',
        'to',
        'the',
        'th',
        'of',
        'june',
        'the',
        'entire',
        'expenditures',
        'of',
        'the',
        'government',
        'were',
        'during',
        'that',
        'period',
        'we',
        'were',
        'engaged',
        'in',
        'wars',
        'with',
        'great',
        'britain',
        'and',
        'mexico',
        'and',
        'were',
        'involved',
        'in',
        'hostilities',
        'with',
        'powerful',
        'indian',
        'tribes',
        'louisiana',
        'was',
        'purchased',
        'from',
        'france',
        'at',
        'a',
        'cost',
        'of',
        'florida',
        'was',
        'ceded',
        'to',
        'us',
        'by',
        'spain',
        'for',
        'five',
        'millions',
        'california',
        'was',
        'acquired',
        'from',
        'mexico',
        'for',
        'fifteen',
        'millions',
        'and',
        'the',
        'territory',
        'of',
        'new',
        'mexico',
        'was',
        'obtained',
        'from',
        'texas',
        'for',
        'the',
        'sum',
        'of',
        'ten',
        'millions',
        'early',
        'in',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'commenced',
        'and',
        'from',
        'the',
        'st',
        'of',
        'july',
        'of',
        'that',
        'year',
        'to',
        'the',
        'th',
        'of',
        'june',
        'the',
        'public',
        'expenditures',
        'reached',
        'the',
        'enormous',
        'aggregate',
        'of',
        'thirty',
        'three',
        'hundred',
        'millions',
        'three',
        'years',
        'of',
        'peace',
        'have',
        'intervened',
        'and',
        'during',
        'that',
        'time',
        'the',
        'disbursements',
        'of',
        'the',
        'government',
        'have',
        'successively',
        'been',
        'five',
        'hundred',
        'and',
        'twenty',
        'millions',
        'three',
        'hundred',
        'and',
        'forty',
        'six',
        'millions',
        'and',
        'three',
        'hundred',
        'and',
        'ninety',
        'three',
        'millions',
        'adding',
        'to',
        'these',
        'amounts',
        'three',
        'hundred',
        'and',
        'seventy',
        'two',
        'millions',
        'estimated',
        'as',
        'necessary',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'we',
        'obtain',
        'a',
        'total',
        'expenditure',
        'of',
        'during',
        'the',
        'four',
        'years',
        'immediately',
        'succeeding',
        'the',
        'war',
        'or',
        'nearly',
        'as',
        'much',
        'as',
        'was',
        'expended',
        'during',
        'the',
        'seventy',
        'two',
        'years',
        'that',
        'preceded',
        'the',
        'rebellion',
        'and',
        'embraced',
        'the',
        'extraordinary',
        'expenditures',
        'already',
        'named',
        'these',
        'startling',
        'facts',
        'clearly',
        'illustrate',
        'the',
        'necessity',
        'of',
        'retrenchment',
        'in',
        'all',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'abuses',
        'which',
        'were',
        'tolerated',
        'during',
        'the',
        'war',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'nation',
        'will',
        'not',
        'be',
        'endured',
        'by',
        'the',
        'people',
        'now',
        'that',
        'profound',
        'peace',
        'prevails',
        'the',
        'receipts',
        'from',
        'internal',
        'revenues',
        'and',
        'customs',
        'have',
        'during',
        'the',
        'past',
        'three',
        'years',
        'gradually',
        'diminished',
        'and',
        'the',
        'continuance',
        'of',
        'useless',
        'and',
        'extravagant',
        'expenditures',
        'will',
        'involve',
        'us',
        'in',
        'national',
        'bankruptcy',
        'or',
        'else',
        'make',
        'inevitable',
        'an',
        'increase',
        'of',
        'taxes',
        'already',
        'too',
        'onerous',
        'and',
        'in',
        'many',
        'respects',
        'obnoxious',
        'on',
        'account',
        'of',
        'their',
        'inquisitorial',
        'character',
        'one',
        'hundred',
        'millions',
        'annually',
        'are',
        'expended',
        'for',
        'the',
        'military',
        'force',
        'a',
        'large',
        'portion',
        'of',
        'which',
        'is',
        'employed',
        'in',
        'the',
        'execution',
        'of',
        'laws',
        'both',
        'unnecessary',
        'and',
        'unconstitutional',
        'one',
        'hundred',
        'and',
        'fifty',
        'millions',
        'are',
        'required',
        'each',
        'year',
        'to',
        'pay',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'an',
        'army',
        'of',
        'taxgatherers',
        'impoverishes',
        'the',
        'nation',
        'and',
        'public',
        'agents',
        'placed',
        'by',
        'congress',
        'beyond',
        'the',
        'control',
        'of',
        'the',
        'executive',
        'divert',
        'from',
        'their',
        'legitimate',
        'purposes',
        'large',
        'sums',
        'of',
        'money',
        'which',
        'they',
        'collect',
        'from',
        'the',
        'people',
        'in',
        'the',
        'name',
        'of',
        'the',
        'government',
        'judicious',
        'legislation',
        'and',
        'prudent',
        'economy',
        'can',
        'alone',
        'remedy',
        'defects',
        'and',
        'avert',
        'evils',
        'which',
        'if',
        'suffered',
        'to',
        'exist',
        'can',
        'not',
        'fail',
        'to',
        'diminish',
        'confidence',
        'in',
        'the',
        'public',
        'councils',
        'and',
        'weaken',
        'the',
        'attachment',
        'and',
        'respect',
        'of',
        'the',
        'people',
        'toward',
        'their',
        'political',
        'institutions',
        'without',
        'proper',
        'care',
        'the',
        'small',
        'balance',
        'which',
        'it',
        'is',
        'estimated',
        'will',
        'remain',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'close',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'will',
        'not',
        'be',
        'realized',
        'and',
        'additional',
        'millions',
        'be',
        'added',
        'to',
        'a',
        'debt',
        'which',
        'is',
        'now',
        'enumerated',
        'by',
        'billions',
        'it',
        'is',
        'shown',
        'by',
        'the',
        'able',
        'and',
        'comprehensive',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'the',
        'receipts',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'and',
        'that',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'leaving',
        'in',
        'the',
        'treasury',
        'a',
        'surplus',
        'of',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'ending',
        'june',
        'will',
        'be',
        'and',
        'the',
        'expenditures',
        'showing',
        'a',
        'small',
        'balance',
        'of',
        'in',
        'favor',
        'of',
        'the',
        'government',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'will',
        'amount',
        'to',
        'and',
        'the',
        'expenditures',
        'to',
        'leaving',
        'an',
        'estimated',
        'surplus',
        'of',
        'it',
        'becomes',
        'proper',
        'in',
        'this',
        'connection',
        'to',
        'make',
        'a',
        'brief',
        'reference',
        'to',
        'our',
        'public',
        'indebtedness',
        'which',
        'has',
        'accumulated',
        'with',
        'such',
        'alarming',
        'rapidity',
        'and',
        'assumed',
        'such',
        'colossal',
        'proportions',
        'in',
        'when',
        'the',
        'government',
        'commenced',
        'operations',
        'under',
        'the',
        'federal',
        'constitution',
        'it',
        'was',
        'burdened',
        'with',
        'an',
        'indebtedness',
        'of',
        'created',
        'during',
        'the',
        'war',
        'of',
        'the',
        'revolution',
        'this',
        'amount',
        'had',
        'been',
        'reduced',
        'to',
        'when',
        'in',
        'war',
        'was',
        'declared',
        'against',
        'great',
        'britain',
        'the',
        'three',
        "years'",
        'struggle',
        'that',
        'followed',
        'largely',
        'increased',
        'the',
        'national',
        'obligations',
        'and',
        'in',
        'they',
        'had',
        'attained',
        'the',
        'sum',
        'of',
        'wise',
        'and',
        'economical',
        'legislation',
        'however',
        'enabled',
        'the',
        'government',
        'to',
        'pay',
        'the',
        'entire',
        'amount',
        'within',
        'a',
        'period',
        'of',
        'twenty',
        'years',
        'and',
        'the',
        'extinguishment',
        'of',
        'the',
        'national',
        'debt',
        'filled',
        'the',
        'land',
        'with',
        'rejoicing',
        'and',
        'was',
        'one',
        'of',
        'the',
        'great',
        'events',
        'of',
        'president',
        "jackson's",
        'administration',
        'after',
        'its',
        'redemption',
        'a',
        'large',
        'fund',
        'remained',
        'in',
        'the',
        'treasury',
        'which',
        'was',
        'deposited',
        'for',
        'safe',
        'keeping',
        'with',
        'the',
        'several',
        'states',
        'on',
        'condition',
        'that',
        'it',
        'should',
        'be',
        'returned',
        'when',
        'required',
        'by',
        'the',
        'public',
        'wants',
        'in',
        'the',
        'year',
        'after',
        'the',
        'termination',
        'of',
        'an',
        'expensive',
        'war',
        'with',
        'mexico',
        'we',
        'found',
        'ourselves',
        'involved',
        'in',
        'a',
        'debt',
        'of',
        'and',
        'this',
        'was',
        'the',
        'amount',
        'owed',
        'by',
        'the',
        'government',
        'in',
        'just',
        'prior',
        'to',
        'the',
        'outbreak',
        'of',
        'the',
        'rebellion',
        'in',
        'the',
        'spring',
        'of',
        'our',
        'civil',
        'war',
        'commenced',
        'each',
        'year',
        'of',
        'its',
        'continuance',
        'made',
        'an',
        'enormous',
        'addition',
        'to',
        'the',
        'debt',
        'and',
        'when',
        'in',
        'the',
        'spring',
        'of',
        'the',
        'nation',
        'successfully',
        'emerged',
        'from',
        'the',
        'conflict',
        'the',
        'obligations',
        'of',
        'the',
        'government',
        'had',
        'reached',
        'the',
        'immense',
        'sum',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'shows',
        'that',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'this',
        'amount',
        'had',
        'been',
        'reduced',
        'to',
        'but',
        'at',
        'the',
        'same',
        'time',
        'his',
        'report',
        'exhibits',
        'an',
        'increase',
        'during',
        'the',
        'past',
        'year',
        'of',
        'for',
        'the',
        'debt',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'last',
        'is',
        'stated',
        'to',
        'have',
        'been',
        'it',
        'is',
        'estimated',
        'by',
        'the',
        'secretary',
        'that',
        'the',
        'returns',
        'for',
        'the',
        'past',
        'month',
        'will',
        'add',
        'to',
        'our',
        'liabilities',
        'the',
        'further',
        'sum',
        'of',
        'making',
        'a',
        'total',
        'increase',
        'during',
        'thirteen',
        'months',
        'of',
        'in',
        'my',
        'message',
        'to',
        'congress',
        'december',
        'it',
        'was',
        'suggested',
        'that',
        'a',
        'policy',
        'should',
        'be',
        'devised',
        'which',
        'without',
        'being',
        'oppressive',
        'to',
        'the',
        'people',
        'would',
        'at',
        'once',
        'begin',
        'to',
        'effect',
        'a',
        'reduction',
        'of',
        'the',
        'debt',
        'and',
        'if',
        'persisted',
        'in',
        'discharge',
        'it',
        'fully',
        'within',
        'a',
        'definite',
        'number',
        'of',
        'years',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'forcibly',
        'recommends',
        'legislation',
        'of',
        'this',
        'character',
        'and',
        'justly',
        'urges',
        'that',
        'the',
        'longer',
        'it',
        'is',
        'deferred',
        'the',
        'more',
        'difficult',
        'must',
        'become',
        'its',
        'accomplishment',
        'we',
        'should',
        'follow',
        'the',
        'wise',
        'precedents',
        'established',
        'in',
        'and',
        'and',
        'without',
        'further',
        'delay',
        'make',
        'provision',
        'for',
        'the',
        'payment',
        'of',
        'our',
        'obligations',
        'at',
        'as',
        'early',
        'a',
        'period',
        'as',
        'may',
        'be',
        'practicable',
        'the',
        'fruits',
        'of',
        'their',
        'labors',
        'should',
        'be',
        'enjoyed',
        'by',
        'our',
        'citizens',
        'rather',
        'than',
        'used',
        'to',
        'build',
        'up',
        'and',
        'sustain',
        'moneyed',
        'monopolies',
        'in',
        'our',
        'own',
        'and',
        'other',
        'lands',
        'our',
        'foreign',
        'debt',
        'is',
        'already',
        'computed',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'at',
        'citizens',
        'of',
        'foreign',
        'countries',
        'receive',
        'interest',
        'upon',
        'a',
        'large',
        'portion',
        'of',
        'our',
        'securities',
        'and',
        'american',
        'taxpayers',
        'are',
        'made',
        'to',
        'contribute',
        'large',
        'sums',
        'for',
        'their',
        'support',
        'the',
        'idea',
        'that',
        'such',
        'a',
        'debt',
        'is',
        'to',
        'become',
        'permanent',
        'should',
        'be',
        'at',
        'all',
        'times',
        'discarded',
        'as',
        'involving',
        'taxation',
        'too',
        'heavy',
        'to',
        'be',
        'borne',
        'and',
        'payment',
        'once',
        'in',
        'every',
        'sixteen',
        'years',
        'at',
        'the',
        'present',
        'rate',
        'of',
        'interest',
        'of',
        'an',
        'amount',
        'equal',
        'to',
        'the',
        'original',
        'sum',
        'this',
        'vast',
        'debt',
        'if',
        'permitted',
        'to',
        'become',
        'permanent',
        'and',
        'increasing',
        'must',
        'eventually',
        'be',
        'gathered',
        'into',
        'the',
        'hands',
        'of',
        'a',
        'few',
        'and',
        'enable',
        'them',
        'to',
        'exert',
        'a',
        'dangerous',
        'and',
        'controlling',
        'power',
        'in',
        'the',
        'affairs',
        'of',
        'the',
        'government',
        'the',
        'borrowers',
        'would',
        'become',
        'servants',
        'to',
        'the',
        'lenders',
        'the',
        'lenders',
        'the',
        'masters',
        'of',
        'the',
        'people',
        'we',
        'now',
        'pride',
        'ourselves',
        'upon',
        'having',
        'given',
        'freedom',
        'to',
        'of',
        'the',
        'colored',
        'race',
        'it',
        'will',
        'then',
        'be',
        'our',
        'shame',
        'that',
        'of',
        'people',
        'by',
        'their',
        'own',
        'toleration',
        'of',
        'usurpation',
        'and',
        'profligacy',
        'have',
        'suffered',
        'themselves',
        'to',
        'become',
        'enslaved',
        'and',
        'merely',
        'exchanged',
        'slave',
        'owners',
        'for',
        'new',
        'taskmasters',
        'in',
        'the',
        'shape',
        'of',
        'bondholders',
        'and',
        'taxgatherers',
        'besides',
        'permanent',
        'debts',
        'pertain',
        'to',
        'monarchical',
        'governments',
        'and',
        'tending',
        'to',
        'monopolies',
        'perpetuities',
        'and',
        'class',
        'legislation',
        'are',
        'totally',
        'irreconcilable',
        'with',
        'free',
        'institutions',
        'introduced',
        'into',
        'our',
        'republican',
        'system',
        'they',
        'would',
        'gradually',
        'but',
        'surely',
        'sap',
        'its',
        'foundations',
        'eventually',
        'subvert',
        'our',
        'governmental',
        'fabric',
        'and',
        'erect',
        'upon',
        'its',
        'ruins',
        'a',
        'moneyed',
        'aristocracy',
        'it',
        'is',
        'our',
        'sacred',
        'duty',
        'to',
        'transmit',
        'unimpaired',
        'to',
        'our',
        'posterity',
        'the',
        'blessings',
        'of',
        'liberty',
        'which',
        'were',
        'bequeathed',
        'to',
        'us',
        'by',
        'the',
        'founders',
        'of',
        'the',
        'republic',
        'and',
        'by',
        'our',
        'example',
        'teach',
        'those',
        'who',
        'are',
        'to',
        'follow',
        'us',
        'carefully',
        'to',
        'avoid',
        'the',
        'dangers',
        'which',
        'threaten',
        'a',
        'free',
        'and',
        'independent',
        'people',
        'various',
        'plans',
        'have',
        'been',
        'proposed',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'however',
        'they',
        'may',
        'have',
        'varied',
        'as',
        'to',
        'the',
        'time',
        'and',
        'mode',
        'in',
        'which',
        'it',
        'should',
        'be',
        'redeemed',
        'there',
        'seems',
        'to',
        'be',
        'a',
        'general',
        'concurrence',
        'as',
        'to',
        'the',
        'propriety',
        'and',
        'justness',
        'of',
        'a',
        'reduction',
        'in',
        'the',
        'present',
        'rate',
        'of',
        'interest',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'his',
        'report',
        'recommends',
        'per',
        'cent',
        'congress',
        'in',
        'a',
        'bill',
        'passed',
        'prior',
        'to',
        'adjournment',
        'on',
        'the',
        'th',
        'of',
        'july',
        'last',
        'agreed',
        'upon',
        'and',
        'per',
        'cent',
        'while',
        'by',
        'many',
        'per',
        'cent',
        'has',
        'been',
        'held',
        'to',
        'be',
        'an',
        'amply',
        'sufficient',
        'return',
        'for',
        'the',
        'investment',
        'the',
        'general',
        'impression',
        'as',
        'to',
        'the',
        'exorbitancy',
        'of',
        'the',
        'existing',
        'rate',
        'of',
        'interest',
        'has',
        'led',
        'to',
        'an',
        'inquiry',
        'in',
        'the',
        'public',
        'mind',
        'respecting',
        'the',
        'consideration',
        'which',
        'the',
        'government',
        'has',
        'actually',
        'received',
        'for',
        'its',
        'bonds',
        'and',
        'the',
        'conclusion',
        'is',
        'becoming',
        'prevalent',
        'that',
        'the',
        'amount',
        'which',
        'it',
        'obtained',
        'was',
        'in',
        'real',
        'money',
        'three',
        'or',
        'four',
        'hundred',
        'per',
        'cent',
        'less',
        'than',
        'the',
        'obligations',
        'which',
        'it',
        'issued',
        'in',
        'return',
        'it',
        'can',
        'not',
        'be',
        'denied',
        'that',
        'we',
        'are',
        'paying',
        'an',
        'extravagant',
        'percentage',
        'for',
        'the',
        'use',
        'of',
        'the',
        'money',
        'borrowed',
        'which',
        'was',
        'paper',
        'currency',
        'greatly',
        'depreciated',
        'below',
        'the',
        'value',
        'of',
        'coin',
        'this',
        'fact',
        'is',
        'made',
        'apparent',
        'when',
        'we',
        'consider',
        'that',
        'bondholders',
        'receive',
        'from',
        'the',
        'treasury',
        'upon',
        'each',
        'dollar',
        'they',
        'own',
        'in',
        'government',
        'securities',
        'per',
        'cent',
        'in',
        'gold',
        'which',
        'is',
        'nearly',
        'or',
        'quite',
        'equal',
        'to',
        'per',
        'cent',
        'in',
        'currency',
        'that',
        'the',
        'bonds',
        'are',
        'then',
        'converted',
        'into',
        'capital',
        'for',
        'the',
        'national',
        'banks',
        'upon',
        'which',
        'those',
        'institutions',
        'issue',
        'their',
        'circulation',
        'bearing',
        'per',
        'cent',
        'interest',
        'and',
        'that',
        'they',
        'are',
        'exempt',
        'from',
        'taxation',
        'by',
        'the',
        'government',
        'and',
        'the',
        'states',
        'and',
        'thereby',
        'enhanced',
        'per',
        'cent',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'holders',
        'we',
        'thus',
        'have',
        'an',
        'aggregate',
        'of',
        'per',
        'cent',
        'which',
        'may',
        'be',
        'received',
        'upon',
        'each',
        'dollar',
        'by',
        'the',
        'owners',
        'of',
        'government',
        'securities',
        'a',
        'system',
        'that',
        'produces',
        'such',
        'results',
        'is',
        'justly',
        'regarded',
        'as',
        'favoring',
        'a',
        'few',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'many',
        'and',
        'has',
        'led',
        'to',
        'the',
        'further',
        'inquiry',
        'whether',
        'our',
        'bondholders',
        'in',
        'view',
        'of',
        'the',
        'large',
        'profits',
        'which',
        'they',
        'have',
        'enjoyed',
        'would',
        'themselves',
        'be',
        'averse',
        'to',
        'a',
        'settlement',
        'of',
        'our',
        'indebtedness',
        'upon',
        'a',
        'plan',
        'which',
        'would',
        'yield',
        'them',
        'a',
        'fair',
        'remuneration',
        'and',
        'at',
        'the',
        'same',
        'time',
        'be',
        'just',
        'to',
        'the',
        'taxpayers',
        'of',
        'the',
        'nation',
        'our',
        'national',
        'credit',
        'should',
        'be',
        'sacredly',
        'observed',
        'but',
        'in',
        'making',
        'provision',
        'for',
        'our',
        'creditors',
        'we',
        'should',
        'not',
        'forget',
        'what',
        'is',
        'due',
        'to',
        'the',
        'masses',
        'of',
        'the',
        'people',
        'it',
        'may',
        'be',
        'assumed',
        'that',
        'the',
        'holders',
        'of',
        'our',
        'securities',
        'have',
        'already',
        'received',
        'upon',
        'their',
        'bonds',
        'a',
        'larger',
        'amount',
        'than',
        'their',
        'original',
        'investment',
        'measured',
        'by',
        'a',
        'gold',
        'standard',
        'upon',
        'this',
        'statement',
        'of',
        'facts',
        'it',
        'would',
        'seem',
        'but',
        'just',
        'and',
        'equitable',
        'that',
        'the',
        'per',
        'cent',
        'interest',
        'now',
        'paid',
        'by',
        'the',
        'government',
        'should',
        'be',
        'applied',
        'to',
        'the',
        'reduction',
        'of',
        'the',
        'principal',
        'in',
        'semiannual',
        'installments',
        'which',
        'in',
        'sixteen',
        'years',
        'and',
        'eight',
        'months',
        'would',
        'liquidate',
        'the',
        'entire',
        'national',
        'debt',
        'six',
        'per',
        'cent',
        'in',
        'gold',
        'would',
        'at',
        'present',
        'rates',
        'be',
        'equal',
        'to',
        'per',
        'cent',
        'in',
        'currency',
        'and',
        'equivalent',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'debt',
        'one',
        'and',
        'a',
        'half',
        'times',
        'in',
        'a',
        'fraction',
        'less',
        'than',
        'seventeen',
        'years',
        'this',
        'in',
        'connection',
        'with',
        'all',
        'the',
        'other',
        'advantages',
        'derived',
        'from',
        'their',
        'investment',
        'would',
        'afford',
        'to',
        'the',
        'public',
        'creditors',
        'a',
        'fair',
        'and',
        'liberal',
        'compensation',
        'for',
        'the',
        'use',
        'of',
        'their',
        'capital',
        'and',
        'with',
        'this',
        'they',
        'should',
        'be',
        'satisfied',
        'the',
        'lessons',
        'of',
        'the',
        'past',
        'admonish',
        'the',
        'lender',
        'that',
        'it',
        'is',
        'not',
        'well',
        'to',
        'be',
        'over',
        'anxious',
        'in',
        'exacting',
        'from',
        'the',
        'borrower',
        'rigid',
        'compliance',
        'with',
        'the',
        'letter',
        'of',
        'the',
        'bond',
        'if',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'indebtedness',
        'of',
        'the',
        'government',
        'in',
        'the',
        'manner',
        'suggested',
        'our',
        'nation',
        'will',
        'rapidly',
        'recover',
        'its',
        'wonted',
        'prosperity',
        'its',
        'interests',
        'require',
        'that',
        'some',
        'measure',
        'should',
        'be',
        'taken',
        'to',
        'release',
        'the',
        'large',
        'amount',
        'of',
        'capital',
        'invested',
        'in',
        'the',
        'securities',
        'of',
        'the',
        'government',
        'it',
        'is',
        'not',
        'now',
        'merely',
        'unproductive',
        'but',
        'in',
        'taxation',
        'annually',
        'consumes',
        'which',
        'would',
        'otherwise',
        'be',
        'used',
        'by',
        'our',
        'enterprising',
        'people',
        'in',
        'adding',
        'to',
        'the',
        'wealth',
        'of',
        'the',
        'nation',
        'our',
        'commerce',
        'which',
        'at',
        'one',
        'time',
        'successfully',
        'rivaled',
        'that',
        'of',
        'the',
        'great',
        'maritime',
        'powers',
        'has',
        'rapidly',
        'diminished',
        'and',
        'our',
        'industrial',
        'interests',
        'are',
        'in',
        'a',
        'depressed',
        'and',
        'languishing',
        'condition',
        'the',
        'development',
        'of',
        'our',
        'inexhaustible',
        'resources',
        'is',
        'checked',
        'and',
        'the',
        'fertile',
        'fields',
        'of',
        'the',
        'south',
        'are',
        'becoming',
        'waste',
        'for',
        'want',
        'of',
        'means',
        'to',
        'till',
        'them',
        'with',
        'the',
        'release',
        'of',
        'capital',
        'new',
        'life',
        'would',
        'be',
        'infused',
        'into',
        'the',
        'paralyzed',
        'energies',
        'of',
        'our',
        'people',
        'and',
        'activity',
        'and',
        'vigor',
        'imparted',
        'to',
        'every',
        'branch',
        'of',
        'industry',
        'our',
        'people',
        'need',
        'encouragement',
        'in',
        'their',
        'efforts',
        'to',
        'recover',
        'from',
        'the',
        'effects',
        'of',
        'the',
        'rebellion',
        'and',
        'of',
        'injudicious',
        'legislation',
        'and',
        'it',
        'should',
        'be',
        'the',
        'aim',
        'of',
        'the',
        'government',
        'to',
        'stimulate',
        'them',
        'by',
        'the',
        'prospect',
        'of',
        'an',
        'early',
        'release',
        'from',
        'the',
        'burdens',
        'which',
        'impede',
        'their',
        'prosperity',
        'if',
        'we',
        'can',
        'not',
        'take',
        'the',
        'burdens',
        'from',
        'their',
        'shoulders',
        'we',
        'should',
        'at',
        'least',
        'manifest',
        'a',
        'willingness',
        'to',
        'help',
        'to',
        'bear',
        'them',
        'in',
        'referring',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'circulating',
        'medium',
        'i',
        'shall',
        'merely',
        'reiterate',
        'substantially',
        'that',
        'portion',
        'of',
        'my',
        'last',
        'annual',
        'message',
        'which',
        'relates',
        'to',
        'that',
        'subject',
        'the',
        'proportion',
        'which',
        'the',
        'currency',
        'of',
        'any',
        'country',
        'should',
        'bear',
        'to',
        'the',
        'whole',
        'value',
        'of',
        'the',
        'annual',
        'produce',
        'circulated',
        'by',
        'its',
        'means',
        'is',
        'a',
        'question',
        'upon',
        'which',
        'political',
        'economists',
        'have',
        'not',
        'agreed',
        'nor',
        'can',
        'it',
        'be',
        'controlled',
        'by',
        'legislation',
        'but',
        'must',
        'be',
        'left',
        'to',
        'the',
        'irrevocable',
        'laws',
        'which',
        'everywhere',
        'regulate',
        'commerce',
        'and',
        'trade',
        'the',
        'circulating',
        'medium',
        'will',
        'ever',
        'irresistibly',
        'flow',
        'to',
        'those',
        'points',
        'where',
        'it',
        'is',
        'in',
        'greatest',
        'demand',
        'the',
        'law',
        'of',
        'demand',
        'and',
        'supply',
        'is',
        'as',
        'unerring',
        'as',
        'that',
        'which',
        'regulates',
        'the',
        'tides',
        'of',
        'the',
        'ocean',
        'and',
        'indeed',
        'currency',
        'like',
        'the',
        'tides',
        'has',
        'its',
        'ebbs',
        'and',
        'flows',
        'throughout',
        'the',
        'commercial',
        'world',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'rebellion',
        'the',
        'bank',
        'note',
        'circulation',
        'of',
        'the',
        'country',
        'amounted',
        'to',
        'not',
        'much',
        'more',
        'than',
        'now',
        'the',
        'circulation',
        'of',
        'national',
        'bank',
        'notes',
        'and',
        'those',
        'known',
        'as',
        'legal',
        'tenders',
        'is',
        'nearly',
        'seven',
        'hundred',
        'millions',
        'while',
        'it',
        'is',
        'urged',
        'by',
        'some',
        'that',
        'this',
        'amount',
        'should',
        'be',
        'increased',
        'others',
        'contend',
        'that',
        'a',
        'decided',
        'reduction',
        'is',
        'absolutely',
        'essential',
        'to',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'country',
        'in',
        'view',
        'of',
        'these',
        'diverse',
        'opinions',
        'it',
        'may',
        'be',
        'well',
        'to',
        'ascertain',
        'the',
        'real',
        'value',
        'of',
        'our',
        'paper',
        'issues',
        'when',
        'compared',
        'with',
        'a',
        'metallic',
        'or',
        'convertible',
        'currency',
        'for',
        'this',
        'purpose',
        'let',
        'us',
        'inquire',
        'how',
        'much',
        'gold',
        'and',
        'silver',
        'could',
        'be',
        'purchased',
        'by',
        'the',
        'seven',
        'hundred',
        'millions',
        'of',
        'paper',
        'money',
        'now',
        'in',
        'circulation',
        'probably',
        'not',
        'more',
        'than',
        'half',
        'the',
        'amount',
        'of',
        'the',
        'latter',
        'showing',
        'that',
        'when',
        'our',
        'paper',
        'currency',
        'is',
        'compared',
        'with',
        'gold',
        'and',
        'silver',
        'its',
        'commercial',
        'value',
        'is',
        'compressed',
        'into',
        'three',
        'hundred',
        'and',
        'fifty',
        'millions',
        'this',
        'striking',
        'fact',
        'makes',
        'it',
        'the',
        'obvious',
        'duty',
        'of',
        'the',
        'government',
        'as',
        'early',
        'as',
        'may',
        'be',
        'consistent',
        'with',
        'the',
        'principles',
        'of',
        'sound',
        'political',
        'economy',
        'to',
        'take',
        'such',
        'measures',
        'as',
        'will',
        'enable',
        'the',
        'holders',
        'of',
        'its',
        'notes',
        'and',
        'those',
        'of',
        'the',
        'national',
        'banks',
        'to',
        'convert',
        'them',
        'without',
        'loss',
        'into',
        'specie',
        'or',
        'its',
        'equivalent',
        'a',
        'reduction',
        'of',
        'our',
        'paper',
        'circulating',
        'medium',
        'need',
        'not',
        'necessarily',
        'follow',
        'this',
        'however',
        'would',
        'depend',
        'upon',
        'the',
        'law',
        'of',
        'demand',
        'and',
        'supply',
        'though',
        'it',
        'should',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'by',
        'making',
        'legal',
        'tender',
        'and',
        'bank',
        'notes',
        'convertible',
        'into',
        'coin',
        'or',
        'its',
        'equivalent',
        'their',
        'present',
        'specie',
        'value',
        'in',
        'the',
        'hands',
        'of',
        'their',
        'holders',
        'would',
        'be',
        'enhanced',
        'per',
        'cent',
        'legislation',
        'for',
        'the',
        'accomplishment',
        'of',
        'a',
        'result',
        'so',
        'desirable',
        'is',
        'demanded',
        'by',
        'the',
        'highest',
        'public',
        'considerations',
        'the',
        'constitution',
        'contemplates',
        'that',
        'the',
        'circulating',
        'medium',
        'of',
        'the',
        'country',
        'shall',
        'be',
        'uniform',
        'in',
        'quality',
        'and',
        'value',
        'at',
        'the',
        'time',
        'of',
        'the',
        'formation',
        'of',
        'that',
        'instrument',
        'the',
        'country',
        'had',
        'just',
        'emerged',
        'from',
        'the',
        'war',
        'of',
        'the',
        'revolution',
        'and',
        'was',
        'suffering',
        'from',
        'the',
        'effects',
        'of',
        'a',
        'redundant',
        'and',
        'worthless',
        'paper',
        'currency',
        'the',
        'sages',
        'of',
        'that',
        'period',
        'were',
        'anxious',
        'to',
        'protect',
        'their',
        'posterity',
        'from',
        'the',
        'evils',
        'which',
        'they',
        'themselves',
        'had',
        'experienced',
        'hence',
        'in',
        'providing',
        'a',
        'circulating',
        'medium',
        'they',
        'conferred',
        'upon',
        'congress',
        'the',
        'power',
        'to',
        'coin',
        'money',
        'and',
        'regulate',
        'the',
        'value',
        'thereof',
        'at',
        'the',
        'same',
        'time',
        'prohibiting',
        'the',
        'states',
        'from',
        'making',
        'anything',
        'but',
        'gold',
        'and',
        'silver',
        'a',
        'tender',
        'in',
        'payment',
        'of',
        'debts',
        'the',
        'anomalous',
        'condition',
        'of',
        'our',
        'currency',
        'is',
        'in',
        'striking',
        'contrast',
        'with',
        'that',
        'which',
        'was',
        'originally',
        'designed',
        'our',
        'circulation',
        'now',
        'embraces',
        'first',
        'notes',
        'of',
        'the',
        'national',
        'banks',
        'which',
        'are',
        'made',
        'receivable',
        'for',
        'all',
        'dues',
        'to',
        'the',
        'government',
        'excluding',
        'imposts',
        'and',
        'by',
        'all',
        'its',
        'creditors',
        'excepting',
        'in',
        'payment',
        'of',
        'interest',
        'upon',
        'its',
        'bonds',
        'and',
        'the',
        'securities',
        'themselves',
        'second',
        'legal',
        'tender',
        'issued',
        'by',
        'the',
        'united',
        'states',
        'and',
        'which',
        'the',
        'law',
        'requires',
        'shall',
        'be',
        'received',
        'as',
        'well',
        'in',
        'payment',
        'of',
        'all',
        'debts',
        'between',
        'citizens',
        'as',
        'of',
        'all',
        'government',
        'dues',
        'excepting',
        'imposts',
        'and',
        'third',
        'gold',
        'and',
        'silver',
        'coin',
        'by',
        'the',
        'operation',
        'of',
        'our',
        'present',
        'system',
        'of',
        'finance',
        'however',
        'the',
        'metallic',
        'currency',
        'when',
        'collected',
        'is',
        'reserved',
        'only',
        'for',
        'one',
        'class',
        'of',
        'government',
        'creditors',
        'who',
        'holding',
        'its',
        'bonds',
        'semiannually',
        'receive',
        'their',
        'interest',
        'in',
        'coin',
        'from',
        'the',
        'national',
        'treasury',
        'there',
        'is',
        'no',
        'reason',
        'which',
        'will',
        'be',
        'accepted',
        'as',
        'satisfactory',
        'by',
        'the',
        'people',
        'why',
        'those',
        'who',
        'defend',
        'us',
        'on',
        'the',
        'land',
        'and',
        'protect',
        'us',
        'on',
        'the',
        'sea',
        'the',
        'pensioner',
        'upon',
        'the',
        'gratitude',
        'of',
        'the',
        'nation',
        'bearing',
        'the',
        'scars',
        'and',
        'wounds',
        'received',
        'while',
        'in',
        'its',
        'service',
        'the',
        'public',
        'servants',
        'in',
        'the',
        'various',
        'departments',
        'of',
        'the',
        'government',
        'the',
        'farmer',
        'who',
        'supplies',
        'the',
        'soldiers',
        'of',
        'the',
        'army',
        'and',
        'the',
        'sailors',
        'of',
        'the',
        'navy',
        'the',
        'artisan',
        'who',
        'toils',
        'in',
        'the',
        "nation's",
        'workshops',
        'or',
        'the',
        'mechanics',
        'and',
        'laborers',
        'who',
        'build',
        'its',
        'edifices',
        'and',
        'construct',
        'its',
        'forts',
        'and',
        'vessels',
        'of',
        'war',
        'should',
        'in',
        'payment',
        'of',
        'their',
        'just',
        'and',
        'hard',
        'earned',
        'dues',
        'receive',
        'depreciated',
        'paper',
        'while',
        'another',
        'class',
        'of',
        'their',
        'countrymen',
        'no',
        'more',
        'deserving',
        'are',
        'paid',
        'in',
        'coin',
        'of',
        'gold',
        'and',
        'silver',
        'equal',
        'and',
        'exact',
        'justice',
        'requires',
        'that',
        'all',
        'the',
        'creditors',
        'of',
        'the',
        'government',
        'should',
        'be',
        'paid',
        'in',
        'a',
        'currency',
        'possessing',
        'a',
        'uniform',
        'value',
        'this',
        'can',
        'only',
        'be',
        'accomplished',
        'by',
        'the',
        'restoration',
        'of',
        'the',
        'currency',
        'to',
        'the',
        'standard',
        'established',
        'by',
        'the',
        'constitution',
        'and',
        'by',
        'this',
        'means',
        'we',
        'would',
        'remove',
        'a',
        'discrimination',
        'which',
        'may',
        'if',
        'it',
        'has',
        'not',
        'already',
        'done',
        'so',
        'create',
        'a',
        'prejudice',
        'that',
        'may',
        'become',
        'deep',
        'rooted',
        'and',
        'widespread',
        'and',
        'imperil',
        'the',
        'national',
        'credit',
        'the',
        'feasibility',
        'of',
        'making',
        'our',
        'currency',
        'correspond',
        'with',
        'the',
        'constitutional',
        'standard',
        'may',
        'be',
        'seen',
        'by',
        'reference',
        'to',
        'a',
        'few',
        'facts',
        'derived',
        'from',
        'our',
        'commercial',
        'statistics',
        'the',
        'aggregate',
        'product',
        'of',
        'precious',
        'metals',
        'in',
        'the',
        'united',
        'states',
        'from',
        'to',
        'amounted',
        'to',
        'while',
        'for',
        'the',
        'same',
        'period',
        'the',
        'net',
        'exports',
        'of',
        'specie',
        'were',
        'this',
        'shows',
        'an',
        'excess',
        'of',
        'product',
        'over',
        'net',
        'exports',
        'of',
        'there',
        'are',
        'in',
        'the',
        'treasury',
        'in',
        'coin',
        'in',
        'circulation',
        'in',
        'the',
        'states',
        'on',
        'the',
        'pacific',
        'coast',
        'about',
        'and',
        'a',
        'few',
        'millions',
        'in',
        'the',
        'national',
        'and',
        'other',
        'banks',
        'in',
        'all',
        'less',
        'than',
        'taking',
        'into',
        'consideration',
        'the',
        'specie',
        'in',
        'the',
        'country',
        'prior',
        'to',
        'and',
        'that',
        'produced',
        'since',
        'and',
        'we',
        'have',
        'more',
        'than',
        'not',
        'accounted',
        'for',
        'by',
        'exportation',
        'or',
        'by',
        'returns',
        'of',
        'the',
        'treasury',
        'and',
        'therefore',
        'most',
        'probably',
        'remaining',
        'in',
        'the',
        'country',
        'these',
        'are',
        'important',
        'facts',
        'and',
        'show',
        'how',
        'completely',
        'the',
        'inferior',
        'currency',
        'will',
        'supersede',
        'the',
        'better',
        'forcing',
        'it',
        'from',
        'circulation',
        'among',
        'the',
        'masses',
        'and',
        'causing',
        'it',
        'to',
        'be',
        'exported',
        'as',
        'a',
        'mere',
        'article',
        'of',
        'trade',
        'to',
        'add',
        'to',
        'the',
        'money',
        'capital',
        'of',
        'foreign',
        'lands',
        'they',
        'show',
        'the',
        'necessity',
        'of',
        'retiring',
        'our',
        'paper',
        'money',
        'that',
        'the',
        'return',
        'of',
        'gold',
        'and',
        'silver',
        'to',
        'the',
        'avenues',
        'of',
        'trade',
        'may',
        'be',
        'invited',
        'and',
        'a',
        'demand',
        'created',
        'which',
        'will',
        'cause',
        'the',
        'retention',
        'at',
        'home',
        'of',
        'at',
        'least',
        'so',
        'much',
        'of',
        'the',
        'productions',
        'of',
        'our',
        'rich',
        'and',
        'inexhaustible',
        'gold',
        'bearing',
        'fields',
        'as',
        'may',
        'be',
        'sufficient',
        'for',
        'purposes',
        'of',
        'circulation',
        'it',
        'is',
        'unreasonable',
        'to',
        'expect',
        'a',
        'return',
        'to',
        'a',
        'sound',
        'currency',
        'so',
        'long',
        'as',
        'the',
        'government',
        'and',
        'banks',
        'by',
        'continuing',
        'to',
        'issue',
        'irredeemable',
        'notes',
        'fill',
        'the',
        'channels',
        'of',
        'circulation',
        'with',
        'depreciated',
        'paper',
        'notwithstanding',
        'a',
        'coinage',
        'by',
        'our',
        'mints',
        'since',
        'of',
        'the',
        'people',
        'are',
        'now',
        'strangers',
        'to',
        'the',
        'currency',
        'which',
        'was',
        'designed',
        'for',
        'their',
        'use',
        'and',
        'benefit',
        'and',
        'specimens',
        'of',
        'the',
        'precious',
        'metals',
        'bearing',
        'the',
        'national',
        'device',
        'are',
        'seldom',
        'seen',
        'except',
        'when',
        'produced',
        'to',
        'gratify',
        'the',
        'interest',
        'excited',
        'by',
        'their',
        'novelty',
        'if',
        'depreciated',
        'paper',
        'is',
        'to',
        'be',
        'continued',
        'as',
        'the',
        'permanent',
        'currency',
        'of',
        'the',
        'country',
        'and',
        'all',
        'our',
        'coin',
        'is',
        'to',
        'become',
        'a',
        'mere',
        'article',
        'of',
        'traffic',
        'and',
        'speculation',
        'to',
        'the',
        'enhancement',
        'in',
        'price',
        'of',
        'all',
        'that',
        'is',
        'indispensable',
        'to',
        'the',
        'comfort',
        'of',
        'the',
        'people',
        'it',
        'would',
        'be',
        'wise',
        'economy',
        'to',
        'abolish',
        'our',
        'mints',
        'thus',
        'saving',
        'the',
        'nation',
        'the',
        'care',
        'and',
        'expense',
        'incident',
        'to',
        'such',
        'establishments',
        'and',
        'let',
        'our',
        'precious',
        'metals',
        'be',
        'exported',
        'in',
        'bullion',
        'the',
        'time',
        'has',
        'come',
        'however',
        'when',
        'the',
        'government',
        'and',
        'national',
        'banks',
        'should',
        'be',
        'required',
        'to',
        'take',
        'the',
        'most',
        'efficient',
        'steps',
        'and',
        'make',
        'all',
        'necessary',
        'arrangements',
        'for',
        'a',
        'resumption',
        'of',
        'specie',
        'payments',
        'let',
        'specie',
        'payments',
        'once',
        'be',
        'earnestly',
        'inaugurated',
        'by',
        'the',
        'government',
        'and',
        'banks',
        'and',
        'the',
        'value',
        'of',
        'the',
        'paper',
        'circulation',
        'would',
        'directly',
        'approximate',
        'a',
        'specie',
        'standard',
        'specie',
        'payments',
        'having',
        'been',
        'resumed',
        'by',
        'the',
        'government',
        'and',
        'banks',
        'all',
        'notes',
        'or',
        'bills',
        'of',
        'paper',
        'issued',
        'by',
        'either',
        'of',
        'a',
        'less',
        'denomination',
        'than',
        'should',
        'by',
        'law',
        'be',
        'excluded',
        'from',
        'circulation',
        'so',
        'that',
        'the',
        'people',
        'may',
        'have',
        'the',
        'benefit',
        'and',
        'convenience',
        'of',
        'a',
        'gold',
        'and',
        'silver',
        'currency',
        'which',
        'in',
        'all',
        'their',
        'business',
        'transactions',
        'will',
        'be',
        'uniform',
        'in',
        'value',
        'at',
        'home',
        'and',
        'abroad',
        'every',
        'man',
        'of',
        'property',
        'or',
        'industry',
        'every',
        'man',
        'who',
        'desires',
        'to',
        'preserve',
        'what',
        'he',
        'honestly',
        'possesses',
        'or',
        'to',
        'obtain',
        'what',
        'he',
        'can',
        'honestly',
        'earn',
        'has',
        'a',
        'direct',
        'interest',
        'in',
        'maintaining',
        'a',
        'safe',
        'circulating',
        'medium',
        'such',
        'a',
        'medium',
        'as',
        'shall',
        'be',
        'real',
        'and',
        'substantial',
        'not',
        'liable',
        'to',
        'vibrate',
        'with',
        'opinions',
        'not',
        'subject',
        'to',
        'be',
        'blown',
        'up',
        'or',
        'blown',
        'down',
        'by',
        'the',
        'breath',
        'of',
        'speculation',
        'but',
        'to',
        'be',
        'made',
        'stable',
        'and',
        'secure',
        'a',
        'disordered',
        'currency',
        'is',
        'one',
        'of',
        'the',
        'greatest',
        'political',
        'evils',
        'it',
        'undermines',
        'the',
        'virtues',
        'necessary',
        'for',
        'the',
        'support',
        'of',
        'the',
        'social',
        'system',
        'and',
        'encourages',
        'propensities',
        'destructive',
        'of',
        'its',
        'happiness',
        'it',
        'wars',
        'against',
        'industry',
        'frugality',
        'and',
        'economy',
        'and',
        'it',
        'fosters',
        'the',
        'evil',
        'spirits',
        'of',
        'extravagance',
        'and',
        'speculation',
        'it',
        'has',
        'been',
        'asserted',
        'by',
        'one',
        'of',
        'our',
        'profound',
        'and',
        'most',
        'gifted',
        'statesmen',
        'that',
        'of',
        'all',
        'the',
        'contrivances',
        'for',
        'cheating',
        'the',
        'laboring',
        'classes',
        'of',
        'mankind',
        'none',
        'has',
        'been',
        'more',
        'effectual',
        'than',
        'that',
        'which',
        'deludes',
        'them',
        'with',
        'paper',
        'money',
        'this',
        'is',
        'the',
        'most',
        'effectual',
        'of',
        'inventions',
        'to',
        'fertilize',
        'the',
        'rich',
        "man's",
        'fields',
        'by',
        'the',
        'sweat',
        'of',
        'the',
        'poor',
        "man's",
        'brow',
        'ordinary',
        'tyranny',
        'oppression',
        'excessive',
        'taxation',
        'these',
        'bear',
        'lightly',
        'on',
        'the',
        'happiness',
        'of',
        'the',
        'mass',
        'of',
        'the',
        'community',
        'compared',
        'with',
        'a',
        'fraudulent',
        'currency',
        'and',
        'the',
        'robberies',
        'committed',
        'by',
        'depreciated',
        'paper',
        'our',
        'own',
        'history',
        'has',
        'recorded',
        'for',
        'our',
        'instruction',
        'enough',
        'and',
        'more',
        'than',
        'enough',
        'of',
        'the',
        'demoralizing',
        'tendency',
        'the',
        'injustice',
        'and',
        'the',
        'intolerable',
        'oppression',
        'on',
        'the',
        'virtuous',
        'and',
        'well',
        'disposed',
        'of',
        'a',
        'degraded',
        'paper',
        'currency',
        'authorized',
        'by',
        'law',
        'or',
        'in',
        'any',
        'way',
        'countenanced',
        'by',
        'government',
        'it',
        'is',
        'one',
        'of',
        'the',
        'most',
        'successful',
        'devices',
        'in',
        'times',
        'of',
        'peace',
        'or',
        'war',
        'of',
        'expansions',
        'or',
        'revulsions',
        'to',
        'accomplish',
        'the',
        'transfer',
        'of',
        'all',
        'the',
        'precious',
        'metals',
        'from',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'people',
        'into',
        'the',
        'hands',
        'of',
        'the',
        'few',
        'where',
        'they',
        'are',
        'hoarded',
        'in',
        'secret',
        'places',
        'or',
        'deposited',
        'under',
        'bolts',
        'and',
        'bars',
        'while',
        'the',
        'people',
        'are',
        'left',
        'to',
        'endure',
        'all',
        'the',
        'inconvenience',
        'sacrifice',
        'and',
        'demoralization',
        'resulting',
        'from',
        'the',
        'use',
        'of',
        'depreciated',
        'and',
        'worthless',
        'paper',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'his',
        'report',
        'gives',
        'valuable',
        'information',
        'in',
        'reference',
        'to',
        'the',
        'interests',
        'confided',
        'to',
        'the',
        'supervision',
        'of',
        'his',
        'department',
        'and',
        'reviews',
        'the',
        'operations',
        'of',
        'the',
        'land',
        'office',
        'pension',
        'office',
        'patent',
        'office',
        'and',
        'indian',
        'bureau',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'acres',
        'of',
        'public',
        'land',
        'were',
        'disposed',
        'of',
        'the',
        'entire',
        'cash',
        'receipts',
        'of',
        'the',
        'general',
        'land',
        'office',
        'for',
        'the',
        'same',
        'period',
        'were',
        'being',
        'greater',
        'by',
        'than',
        'the',
        'amount',
        'realized',
        'from',
        'the',
        'same',
        'sources',
        'during',
        'the',
        'previous',
        'year',
        'the',
        'entries',
        'under',
        'the',
        'homestead',
        'law',
        'cover',
        'acres',
        'nearly',
        'one',
        'fourth',
        'of',
        'which',
        'was',
        'taken',
        'under',
        'the',
        'act',
        'of',
        'june',
        'which',
        'applies',
        'only',
        'to',
        'the',
        'states',
        'of',
        'alabama',
        'mississippi',
        'louisiana',
        'arkansas',
        'and',
        'florida',
        'on',
        'the',
        'th',
        'of',
        'june',
        'names',
        'were',
        'borne',
        'on',
        'the',
        'pension',
        'rolls',
        'and',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'that',
        'day',
        'the',
        'total',
        'amount',
        'paid',
        'for',
        'pensions',
        'including',
        'the',
        'expenses',
        'of',
        'disbursement',
        'was',
        'being',
        'greater',
        'than',
        'that',
        'expended',
        'for',
        'like',
        'purposes',
        'during',
        'the',
        'preceding',
        'year',
        'during',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'september',
        'last',
        'the',
        'expenses',
        'of',
        'the',
        'patent',
        'office',
        'exceeded',
        'the',
        'receipts',
        'by',
        'and',
        'including',
        'reissues',
        'and',
        'designs',
        'patents',
        'were',
        'issued',
        'treaties',
        'with',
        'various',
        'indian',
        'tribes',
        'have',
        'been',
        'concluded',
        'and',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'its',
        'constitutional',
        'action',
        'i',
        'cordially',
        'sanction',
        'the',
        'stipulations',
        'which',
        'provide',
        'for',
        'reserving',
        'lands',
        'for',
        'the',
        'various',
        'tribes',
        'where',
        'they',
        'may',
        'be',
        'encouraged',
        'to',
        'abandon',
        'their',
        'nomadic',
        'habits',
        'and',
        'engage',
        'in',
        'agricultural',
        'and',
        'industrial',
        'pursuits',
        'this',
        'policy',
        'inaugurated',
        'many',
        'years',
        'since',
        'has',
        'met',
        'with',
        'signal',
        'success',
        'whenever',
        'it',
        'has',
        'been',
        'pursued',
        'in',
        'good',
        'faith',
        'and',
        'with',
        'becoming',
        'liberality',
        'by',
        'the',
        'united',
        'states',
        'the',
        'necessity',
        'for',
        'extending',
        'it',
        'as',
        'far',
        'as',
        'practicable',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'aboriginal',
        'population',
        'is',
        'greater',
        'now',
        'than',
        'at',
        'any',
        'preceding',
        'period',
        'whilst',
        'we',
        'furnish',
        'subsistence',
        'and',
        'instruction',
        'to',
        'the',
        'indians',
        'and',
        'guarantee',
        'the',
        'undisturbed',
        'enjoyment',
        'of',
        'their',
        'treaty',
        'rights',
        'we',
        'should',
        'habitually',
        'insist',
        'upon',
        'the',
        'faithful',
        'observance',
        'of',
        'their',
        'agreement',
        'to',
        'remain',
        'within',
        'their',
        'respective',
        'reservations',
        'this',
        'is',
        'the',
        'only',
        'mode',
        'by',
        'which',
        'collisions',
        'with',
        'other',
        'tribes',
        'and',
        'with',
        'the',
        'whites',
        'can',
        'be',
        'avoided',
        'and',
        'the',
        'safety',
        'of',
        'our',
        'frontier',
        'settlements',
        'secured',
        'the',
        'companies',
        'constructing',
        'the',
        'railway',
        'from',
        'omaha',
        'to',
        'sacramento',
        'have',
        'been',
        'most',
        'energetically',
        'engaged',
        'in',
        'prosecuting',
        'the',
        'work',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'line',
        'will',
        'be',
        'completed',
        'before',
        'the',
        'expiration',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'the',
        'per',
        'cent',
        'bonds',
        'issued',
        'to',
        'these',
        'companies',
        'amounted',
        'on',
        'the',
        'th',
        'instant',
        'to',
        'and',
        'additional',
        'work',
        'had',
        'been',
        'performed',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'august',
        'last',
        'invited',
        'my',
        'attention',
        'to',
        'the',
        'report',
        'of',
        'a',
        'government',
        'director',
        'of',
        'the',
        'union',
        'pacific',
        'railroad',
        'company',
        'who',
        'had',
        'been',
        'specially',
        'instructed',
        'to',
        'examine',
        'the',
        'location',
        'construction',
        'and',
        'equipment',
        'of',
        'their',
        'road',
        'i',
        'submitted',
        'for',
        'the',
        'opinion',
        'of',
        'the',
        'attorney',
        'general',
        'certain',
        'questions',
        'in',
        'regard',
        'to',
        'the',
        'authority',
        'of',
        'the',
        'executive',
        'which',
        'arose',
        'upon',
        'this',
        'report',
        'and',
        'those',
        'which',
        'had',
        'from',
        'time',
        'to',
        'time',
        'been',
        'presented',
        'by',
        'the',
        'commissioners',
        'appointed',
        'to',
        'inspect',
        'each',
        'successive',
        'section',
        'of',
        'the',
        'work',
        'after',
        'carefully',
        'considering',
        'the',
        'law',
        'of',
        'the',
        'case',
        'he',
        'affirmed',
        'the',
        'right',
        'of',
        'the',
        'executive',
        'to',
        'order',
        'if',
        'necessary',
        'a',
        'thorough',
        'revision',
        'of',
        'the',
        'entire',
        'road',
        'commissioners',
        'were',
        'thereupon',
        'appointed',
        'to',
        'examine',
        'this',
        'and',
        'other',
        'lines',
        'and',
        'have',
        'recently',
        'submitted',
        'a',
        'statement',
        'of',
        'their',
        'investigations',
        'of',
        'which',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'furnishes',
        'specific',
        'information',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'contains',
        'information',
        'of',
        'interest',
        'and',
        'importance',
        'respecting',
        'the',
        'several',
        'bureaus',
        'of',
        'the',
        'war',
        'department',
        'and',
        'the',
        'operations',
        'of',
        'the',
        'army',
        'the',
        'strength',
        'of',
        'our',
        'military',
        'force',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'was',
        'men',
        'and',
        'it',
        'is',
        'computed',
        'that',
        'by',
        'the',
        'st',
        'of',
        'january',
        'next',
        'this',
        'number',
        'will',
        'be',
        'decreased',
        'to',
        'it',
        'is',
        'the',
        'opinion',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'that',
        'within',
        'the',
        'next',
        'year',
        'a',
        'considerable',
        'diminution',
        'of',
        'the',
        'infantry',
        'force',
        'may',
        'be',
        'made',
        'without',
        'detriment',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'in',
        'view',
        'of',
        'the',
        'great',
        'expense',
        'attending',
        'the',
        'military',
        'peace',
        'establishment',
        'and',
        'the',
        'absolute',
        'necessity',
        'of',
        'retrenchment',
        'wherever',
        'it',
        'can',
        'be',
        'applied',
        'it',
        'is',
        'hoped',
        'that',
        'congress',
        'will',
        'sanction',
        'the',
        'reduction',
        'which',
        'his',
        'report',
        'recommends',
        'while',
        'in',
        'sixteen',
        'thousand',
        'three',
        'hundred',
        'men',
        'cost',
        'the',
        'nation',
        'the',
        'sum',
        'of',
        'is',
        'estimated',
        'as',
        'necessary',
        'for',
        'the',
        'support',
        'of',
        'the',
        'army',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'the',
        'estimates',
        'of',
        'the',
        'war',
        'department',
        'for',
        'the',
        'last',
        'two',
        'fiscal',
        'years',
        'were',
        'for',
        'and',
        'for',
        'the',
        'actual',
        'expenditures',
        'during',
        'the',
        'same',
        'periods',
        'were',
        'respectively',
        'and',
        'the',
        'estimate',
        'submitted',
        'in',
        'december',
        'last',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'was',
        'the',
        'expenditures',
        'for',
        'the',
        'first',
        'quarter',
        'ending',
        'the',
        'th',
        'of',
        'september',
        'last',
        'were',
        'and',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'gives',
        'as',
        'the',
        'amount',
        'which',
        'will',
        'probably',
        'be',
        'required',
        'during',
        'the',
        'remaining',
        'three',
        'quarters',
        'if',
        'there',
        'should',
        'be',
        'no',
        'reduction',
        'of',
        'the',
        'army',
        'making',
        'its',
        'aggregate',
        'cost',
        'for',
        'the',
        'year',
        'considerably',
        'in',
        'excess',
        'of',
        'ninety',
        'three',
        'millions',
        'the',
        'difference',
        'between',
        'the',
        'estimates',
        'and',
        'expenditures',
        'for',
        'the',
        'three',
        'fiscal',
        'years',
        'which',
        'have',
        'been',
        'named',
        'is',
        'thus',
        'shown',
        'to',
        'be',
        'for',
        'this',
        'single',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'exhibits',
        'the',
        'operations',
        'of',
        'that',
        'department',
        'and',
        'of',
        'the',
        'navy',
        'during',
        'the',
        'year',
        'a',
        'considerable',
        'reduction',
        'of',
        'the',
        'force',
        'has',
        'been',
        'effected',
        'there',
        'are',
        'vessels',
        'carrying',
        'guns',
        'in',
        'the',
        'six',
        'squadrons',
        'which',
        'are',
        'established',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'world',
        'three',
        'of',
        'these',
        'vessels',
        'are',
        'returning',
        'to',
        'the',
        'united',
        'states',
        'and',
        'are',
        'used',
        'as',
        'storeships',
        'leaving',
        'the',
        'actual',
        'cruising',
        'force',
        'vessels',
        'carrying',
        'guns',
        'the',
        'total',
        'number',
        'of',
        'vessels',
        'in',
        'the',
        'navy',
        'is',
        'mounting',
        'guns',
        'eighty',
        'one',
        'vessels',
        'of',
        'every',
        'description',
        'are',
        'in',
        'use',
        'armed',
        'with',
        'guns',
        'the',
        'number',
        'of',
        'enlisted',
        'men',
        'in',
        'the',
        'service',
        'including',
        'apprentices',
        'has',
        'been',
        'reduced',
        'to',
        'an',
        'increase',
        'of',
        'navy',
        'yard',
        'facilities',
        'is',
        'recommended',
        'as',
        'a',
        'measure',
        'which',
        'will',
        'in',
        'the',
        'event',
        'of',
        'war',
        'be',
        'promotive',
        'of',
        'economy',
        'and',
        'security',
        'a',
        'more',
        'thorough',
        'and',
        'systematic',
        'survey',
        'of',
        'the',
        'north',
        'pacific',
        'ocean',
        'is',
        'advised',
        'in',
        'view',
        'of',
        'our',
        'recent',
        'acquisitions',
        'our',
        'expanding',
        'commerce',
        'and',
        'the',
        'increasing',
        'intercourse',
        'between',
        'the',
        'pacific',
        'states',
        'and',
        'asia',
        'the',
        'naval',
        'pension',
        'fund',
        'which',
        'consists',
        'of',
        'a',
        'moiety',
        'of',
        'the',
        'avails',
        'of',
        'prizes',
        'captured',
        'during',
        'the',
        'war',
        'amounts',
        'to',
        'exception',
        'is',
        'taken',
        'to',
        'the',
        'act',
        'of',
        'd',
        'july',
        'last',
        'which',
        'reduces',
        'the',
        'interest',
        'on',
        'the',
        'fund',
        'loaned',
        'to',
        'the',
        'government',
        'by',
        'the',
        'secretary',
        'as',
        'trustee',
        'to',
        'per',
        'cent',
        'instead',
        'of',
        'per',
        'cent',
        'which',
        'was',
        'originally',
        'stipulated',
        'when',
        'the',
        'investment',
        'was',
        'made',
        'an',
        'amendment',
        'of',
        'the',
        'pension',
        'laws',
        'is',
        'suggested',
        'to',
        'remedy',
        'omissions',
        'and',
        'defects',
        'in',
        'existing',
        'enactments',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'were',
        'and',
        'the',
        'estimates',
        'for',
        'the',
        'coming',
        'year',
        'amount',
        'to',
        'the',
        'postmaster',
        "general's",
        'report',
        'furnishes',
        'a',
        'full',
        'and',
        'clear',
        'exhibit',
        'of',
        'the',
        'operations',
        'and',
        'condition',
        'of',
        'the',
        'postal',
        'service',
        'the',
        'ordinary',
        'postal',
        'revenue',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'was',
        'and',
        'the',
        'total',
        'expenditures',
        'embracing',
        'all',
        'the',
        'service',
        'for',
        'which',
        'special',
        'appropriations',
        'have',
        'been',
        'made',
        'by',
        'congress',
        'amounted',
        'to',
        'showing',
        'an',
        'excess',
        'of',
        'expenditures',
        'of',
        'deducting',
        'from',
        'the',
        'expenditures',
        'the',
        'sum',
        'of',
        'the',
        'amount',
        'of',
        'appropriations',
        'for',
        'ocean',
        'steamship',
        'and',
        'other',
        'special',
        'service',
        'the',
        'excess',
        'of',
        'expenditures',
        'was',
        'by',
        'using',
        'an',
        'unexpended',
        'balance',
        'in',
        'the',
        'treasury',
        'of',
        'the',
        'actual',
        'sum',
        'for',
        'which',
        'a',
        'special',
        'appropriation',
        'is',
        'required',
        'to',
        'meet',
        'the',
        'deficiency',
        'is',
        'the',
        'causes',
        'which',
        'produced',
        'this',
        'large',
        'excess',
        'of',
        'expenditure',
        'over',
        'revenue',
        'were',
        'the',
        'restoration',
        'of',
        'service',
        'in',
        'the',
        'late',
        'insurgent',
        'states',
        'and',
        'the',
        'putting',
        'into',
        'operation',
        'of',
        'new',
        'service',
        'established',
        'by',
        'acts',
        'of',
        'congress',
        'which',
        'amounted',
        'within',
        'the',
        'last',
        'two',
        'years',
        'and',
        'a',
        'half',
        'to',
        'about',
        'miles',
        'equal',
        'to',
        'more',
        'than',
        'one',
        'third',
        'of',
        'the',
        'whole',
        'amount',
        'of',
        'the',
        'service',
        'at',
        'the',
        'close',
        'of',
        'the',
        'war',
        'new',
        'postal',
        'conventions',
        'with',
        'great',
        'britain',
        'north',
        'germany',
        'belgium',
        'the',
        'netherlands',
        'switzerland',
        'and',
        'italy',
        'respectively',
        'have',
        'been',
        'carried',
        'into',
        'effect',
        'under',
        'their',
        'provisions',
        'important',
        'improvements',
        'have',
        'resulted',
        'in',
        'reduced',
        'rates',
        'of',
        'international',
        'postage',
        'and',
        'enlarged',
        'mail',
        'facilities',
        'with',
        'european',
        'countries',
        'the',
        'cost',
        'of',
        'the',
        'united',
        'states',
        'transatlantic',
        'ocean',
        'mail',
        'service',
        'since',
        'january',
        'has',
        'been',
        'largely',
        'lessened',
        'under',
        'the',
        'operation',
        'of',
        'these',
        'new',
        'conventions',
        'a',
        'reduction',
        'of',
        'over',
        'one',
        'half',
        'having',
        'been',
        'effected',
        'under',
        'the',
        'new',
        'arrangements',
        'for',
        'ocean',
        'mail',
        'steamship',
        'service',
        'which',
        'went',
        'into',
        'effect',
        'on',
        'that',
        'date',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'to',
        'the',
        'practical',
        'suggestions',
        'and',
        'recommendations',
        'made',
        'in',
        'his',
        'report',
        'by',
        'the',
        'postmaster',
        'general',
        'no',
        'important',
        'question',
        'has',
        'occurred',
        'during',
        'the',
        'last',
        'year',
        'in',
        'our',
        'accustomed',
        'cordial',
        'and',
        'friendly',
        'intercourse',
        'with',
        'costa',
        'rica',
        'guatemala',
        'honduras',
        'san',
        'salvador',
        'france',
        'austria',
        'belgium',
        'switzerland',
        'portugal',
        'the',
        'netherlands',
        'denmark',
        'sweden',
        'and',
        'norway',
        'rome',
        'greece',
        'turkey',
        'persia',
        'egypt',
        'liberia',
        'morocco',
        'tripoli',
        'tunis',
        'muscat',
        'siam',
        'borneo',
        'and',
        'madagascar',
        'cordial',
        'relations',
        'have',
        'also',
        'been',
        'maintained',
        'with',
        'the',
        'argentine',
        'and',
        'the',
        'oriental',
        'republics',
        'the',
        'expressed',
        'wish',
        'of',
        'congress',
        'that',
        'our',
        'national',
        'good',
        'offices',
        'might',
        'be',
        'tendered',
        'to',
        'those',
        'republics',
        'and',
        'also',
        'to',
        'brazil',
        'and',
        'paraguay',
        'for',
        'bringing',
        'to',
        'an',
        'end',
        'the',
        'calamitous',
        'war',
        'which',
        'has',
        'so',
        'long',
        'been',
        'raging',
        'in',
        'the',
        'valley',
        'of',
        'the',
        'la',
        'plata',
        'has',
        'been',
        'assiduously',
        'complied',
        'with',
        'and',
        'kindly',
        'acknowledged',
        'by',
        'all',
        'the',
        'belligerents',
        'that',
        'important',
        'negotiation',
        'however',
        'has',
        'thus',
        'far',
        'been',
        'without',
        'result',
        'charles',
        'a',
        'washburn',
        'late',
        'united',
        'states',
        'minister',
        'to',
        'paraguay',
        'having',
        'resigned',
        'and',
        'being',
        'desirous',
        'to',
        'return',
        'to',
        'the',
        'united',
        'states',
        'the',
        'rear',
        'admiral',
        'commanding',
        'the',
        'south',
        'atlantic',
        'squadron',
        'was',
        'early',
        'directed',
        'to',
        'send',
        'a',
        'ship',
        'of',
        'war',
        'to',
        'asuncion',
        'the',
        'capital',
        'of',
        'paraguay',
        'to',
        'receive',
        'mr',
        'washburn',
        'and',
        'his',
        'family',
        'and',
        'remove',
        'them',
        'from',
        'a',
        'situation',
        'which',
        'was',
        'represented',
        'to',
        'be',
        'endangered',
        'by',
        'faction',
        'and',
        'foreign',
        'war',
        'the',
        'brazilian',
        'commander',
        'of',
        'the',
        'allied',
        'invading',
        'forces',
        'refused',
        'permission',
        'to',
        'the',
        'wasp',
        'to',
        'pass',
        'through',
        'the',
        'blockading',
        'forces',
        'and',
        'that',
        'vessel',
        'returned',
        'to',
        'its',
        'accustomed',
        'anchorage',
        'remonstrance',
        'having',
        'been',
        'made',
        'against',
        'this',
        'refusal',
        'it',
        'was',
        'promptly',
        'overruled',
        'and',
        'the',
        'wasp',
        'therefore',
        'resumed',
        'her',
        'errand',
        'received',
        'mr',
        'washburn',
        'and',
        'his',
        'family',
        'and',
        'conveyed',
        'them',
        'to',
        'a',
        'safe',
        'and',
        'convenient',
        'seaport',
        'in',
        'the',
        'meantime',
        'an',
        'excited',
        'controversy',
        'had',
        'arisen',
        'between',
        'the',
        'president',
        'of',
        'paraguay',
        'and',
        'the',
        'late',
        'united',
        'states',
        'minister',
        'which',
        'it',
        'is',
        'understood',
        'grew',
        'out',
        'of',
        'his',
        'proceedings',
        'in',
        'giving',
        'asylum',
        'in',
        'the',
        'united',
        'states',
        'legation',
        'to',
        'alleged',
        'enemies',
        'of',
        'that',
        'republic',
        'the',
        'question',
        'of',
        'the',
        'right',
        'to',
        'give',
        'asylum',
        'is',
        'one',
        'always',
        'difficult',
        'and',
        'often',
        'productive',
        'of',
        'great',
        'embarrassment',
        'in',
        'states',
        'well',
        'organized',
        'and',
        'established',
        'foreign',
        'powers',
        'refuse',
        'either',
        'to',
        'concede',
        'or',
        'exercise',
        'that',
        'right',
        'except',
        'as',
        'to',
        'persons',
        'actually',
        'belonging',
        'to',
        'the',
        'diplomatic',
        'service',
        'on',
        'the',
        'other',
        'hand',
        'all',
        'such',
        'powers',
        'insist',
        'upon',
        'exercising',
        'the',
        'right',
        'of',
        'asylum',
        'in',
        'states',
        'where',
        'the',
        'law',
        'of',
        'nations',
        'is',
        'not',
        'fully',
        'acknowledged',
        'respected',
        'and',
        'obeyed',
        'the',
        'president',
        'of',
        'paraguay',
        'is',
        'understood',
        'to',
        'have',
        'opposed',
        'to',
        'mr',
        "washburn's",
        'proceedings',
        'the',
        'injurious',
        'and',
        'very',
        'improbable',
        'charge',
        'of',
        'personal',
        'complicity',
        'in',
        'insurrection',
        'and',
        'treason',
        'the',
        'correspondence',
        'however',
        'has',
        'not',
        'yet',
        'reached',
        'the',
        'united',
        'states',
        'mr',
        'washburn',
        'in',
        'connection',
        'with',
        'this',
        'controversy',
        'represents',
        'that',
        'two',
        'united',
        'states',
        'citizens',
        'attached',
        'to',
        'the',
        'legation',
        'were',
        'arbitrarily',
        'seized',
        'at',
        'his',
        'side',
        'when',
        'leaving',
        'the',
        'capital',
        'of',
        'paraguay',
        'committed',
        'to',
        'prison',
        'and',
        'there',
        'subjected',
        'to',
        'torture',
        'for',
        'the',
        'purpose',
        'of',
        'procuring',
        'confessions',
        'of',
        'their',
        'own',
        'criminality',
        'and',
        'testimony',
        'to',
        'support',
        'the',
        "president'",
        's',
        'allegation',
        'against',
        'the',
        'united',
        'states',
        'minister',
        'mr',
        'mcmahon',
        'the',
        'newly',
        'appointed',
        'minister',
        'to',
        'paraguay',
        'having',
        'reached',
        'the',
        'la',
        'plata',
        'has',
        'been',
        'instructed',
        'to',
        'proceed',
        'without',
        'delay',
        'to',
        'asuncion',
        'there',
        'to',
        'investigate',
        'the',
        'whole',
        'subject',
        'the',
        'rear',
        'admiral',
        'commanding',
        'the',
        'united',
        'states',
        'south',
        'atlantic',
        'squadron',
        'has',
        'been',
        'directed',
        'to',
        'attend',
        'the',
        'new',
        'minister',
        'with',
        'a',
        'proper',
        'naval',
        'force',
        'to',
        'sustain',
        'such',
        'just',
        'demands',
        'as',
        'the',
        'occasion',
        'may',
        'require',
        'and',
        'to',
        'vindicate',
        'the',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'citizens',
        'referred',
        'to',
        'and',
        'of',
        'any',
        'others',
        'who',
        'may',
        'be',
        'exposed',
        'to',
        'danger',
        'in',
        'the',
        'theater',
        'of',
        'war',
        'with',
        'these',
        'exceptions',
        'friendly',
        'relations',
        'have',
        'been',
        'maintained',
        'between',
        'the',
        'united',
        'states',
        'and',
        'brazil',
        'and',
        'paraguay',
        'our',
        'relations',
        'during',
        'the',
        'past',
        'year',
        'with',
        'bolivia',
        'ecuador',
        'peru',
        'and',
        'chile',
        'have',
        'become',
        'especially',
        'friendly',
        'and',
        'cordial',
        'spain',
        'and',
        'the',
        'republics',
        'of',
        'peru',
        'bolivia',
        'and',
        'ecuador',
        'have',
        'expressed',
        'their',
        'willingness',
        'to',
        'accept',
        'the',
        'mediation',
        'of',
        'the',
        'united',
        'states',
        'for',
        'terminating',
        'the',
        'war',
        'upon',
        'the',
        'south',
        'pacific',
        'coast',
        'chile',
        'has',
        'not',
        'finally',
        'declared',
        'upon',
        'the',
        'question',
        'in',
        'the',
        'meantime',
        'the',
        'conflict',
        'has',
        'practically',
        'exhausted',
        'itself',
        'since',
        'no',
        'belligerent',
        'or',
        'hostile',
        'movement',
        'has',
        'been',
        'made',
        'by',
        'either',
        'party',
        'during',
        'the',
        'last',
        'two',
        'years',
        'and',
        'there',
        'are',
        'no',
        'indications',
        'of',
        'a',
        'present',
        'purpose',
        'to',
        'resume',
        'hostilities',
        'on',
        'either',
        'side',
        'great',
        'britain',
        'and',
        'france',
        'have',
        'cordially',
        'seconded',
        'our',
        'proposition',
        'of',
        'mediation',
        'and',
        'i',
        'do',
        'not',
        'forego',
        'the',
        'hope',
        'that',
        'it',
        'may',
        'soon',
        'be',
        'accepted',
        'by',
        'all',
        'the',
        'belligerents',
        'and',
        'lead',
        'to',
        'a',
        'secure',
        'establishment',
        'of',
        'peace',
        'and',
        'friendly',
        'relations',
        'between',
        'the',
        'spanish',
        'american',
        'republics',
        'of',
        'the',
        'pacific',
        'and',
        'spain',
        'a',
        'result',
        'which',
        'would',
        'be',
        'attended',
        'with',
        'common',
        'benefits',
        'to',
        'the',
        'belligerents',
        'and',
        'much',
        'advantage',
        'to',
        'all',
        'commercial',
        'nations',
        'i',
        'communicate',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'a',
        'correspondence',
        'which',
        'shows',
        'that',
        'the',
        'bolivian',
        'republic',
        'has',
        'established',
        'the',
        'extremely',
        'liberal',
        'principle',
        'of',
        'receiving',
        'into',
        'its',
        'citizenship',
        'any',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'or',
        'of',
        'any',
        'other',
        'of',
        'the',
        'american',
        'republics',
        'upon',
        'the',
        'simple',
        'condition',
        'of',
        'voluntary',
        'registry',
        'the',
        'correspondence',
        'herewith',
        'submitted',
        'will',
        'be',
        'found',
        'painfully',
        'replete',
        'with',
        'accounts',
        'of',
        'the',
        'ruin',
        'and',
        'wretchedness',
        'produced',
        'by',
        'recent',
        'earthquakes',
        'of',
        'unparalleled',
        'severity',
        'in',
        'the',
        'republics',
        'of',
        'peru',
        'ecuador',
        'and',
        'bolivia',
        'the',
        'diplomatic',
        'agents',
        'and',
        'naval',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'who',
        'were',
        'present',
        'in',
        'those',
        'countries',
        'at',
        'the',
        'time',
        'of',
        'those',
        'disasters',
        'furnished',
        'all',
        'the',
        'relief',
        'in',
        'their',
        'power',
        'to',
        'the',
        'sufferers',
        'and',
        'were',
        'promptly',
        'rewarded',
        'with',
        'grateful',
        'and',
        'touching',
        'acknowledgments',
        'by',
        'the',
        'congress',
        'of',
        'peru',
        'an',
        'appeal',
        'to',
        'the',
        'charity',
        'of',
        'our',
        'fellow',
        'citizens',
        'has',
        'been',
        'answered',
        'by',
        'much',
        'liberality',
        'in',
        'this',
        'connection',
        'i',
        'submit',
        'an',
        'appeal',
        'which',
        'has',
        'been',
        'made',
        'by',
        'the',
        'swiss',
        'republic',
        'whose',
        'government',
        'and',
        'institutions',
        'are',
        'kindred',
        'to',
        'our',
        'own',
        'in',
        'behalf',
        'of',
        'its',
        'inhabitants',
        'who',
        'are',
        'suffering',
        'extreme',
        'destitution',
        'produced',
        'by',
        'recent',
        'devastating',
        'inundations',
        'our',
        'relations',
        'with',
        'mexico',
        'during',
        'the',
        'year',
        'have',
        'been',
        'marked',
        'by',
        'an',
        'increasing',
        'growth',
        'of',
        'mutual',
        'confidence',
        'the',
        'mexican',
        'government',
        'has',
        'not',
        'yet',
        'acted',
        'upon',
        'the',
        'three',
        'treaties',
        'celebrated',
        'here',
        'last',
        'summer',
        'for',
        'establishing',
        'the',
        'rights',
        'of',
        'naturalized',
        'citizens',
        'upon',
        'a',
        'liberal',
        'and',
        'just',
        'basis',
        'for',
        'regulating',
        'consular',
        'powers',
        'and',
        'for',
        'the',
        'adjustment',
        'of',
        'mutual',
        'claims',
        'all',
        'commercial',
        'nations',
        'as',
        'well',
        'as',
        'all',
        'friends',
        'of',
        'republican',
        'institutions',
        'have',
        'occasion',
        'to',
        'regret',
        'the',
        'frequent',
        'local',
        'disturbances',
        'which',
        'occur',
        'in',
        'some',
        'of',
        'the',
        'constituent',
        'states',
        'of',
        'colombia',
        'nothing',
        'has',
        'occurred',
        'however',
        'to',
        'affect',
        'the',
        'harmony',
        'and',
        'cordial',
        'friendship',
        'which',
        'have',
        'for',
        'several',
        'years',
        'existed',
        'between',
        'that',
        'youthful',
        'and',
        'vigorous',
        'republic',
        'and',
        'our',
        'own',
        'negotiations',
        'are',
        'pending',
        'with',
        'a',
        'view',
        'to',
        'the',
        'survey',
        'and',
        'construction',
        'of',
        'a',
        'ship',
        'canal',
        'across',
        'the',
        'isthmus',
        'of',
        'darien',
        'under',
        'the',
        'auspices',
        'of',
        'the',
        'united',
        'states',
        'i',
        'hope',
        'to',
        'be',
        'able',
        'to',
        'submit',
        'the',
        'results',
        'of',
        'that',
        'negotiation',
        'to',
        'the',
        'senate',
        'during',
        'its',
        'present',
        'session',
        'the',
        'very',
        'liberal',
        'treaty',
        'which',
        'was',
        'entered',
        'into',
        'last',
        'year',
        'by',
        'the',
        'united',
        'states',
        'and',
        'nicaragua',
        'has',
        'been',
        'ratified',
        'by',
        'the',
        'latter',
        'republic',
        'costa',
        'rica',
        'with',
        'the',
        'earnestness',
        'of',
        'a',
        'sincerely',
        'friendly',
        'neighbor',
        'solicits',
        'a',
        'reciprocity',
        'of',
        'trade',
        'which',
        'i',
        'commend',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'convention',
        'created',
        'by',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'venezuela',
        'in',
        'july',
        'for',
        'the',
        'mutual',
        'adjustment',
        'of',
        'claims',
        'has',
        'been',
        'held',
        'and',
        'its',
        'decisions',
        'have',
        'been',
        'received',
        'at',
        'the',
        'department',
        'of',
        'state',
        'the',
        'heretofore',
        'recognized',
        'government',
        'of',
        'the',
        'united',
        'states',
        'of',
        'venezuela',
        'has',
        'been',
        'subverted',
        'a',
        'provisional',
        'government',
        'having',
        'been',
        'instituted',
        'under',
        'circumstances',
        'which',
        'promise',
        'durability',
        'it',
        'has',
        'been',
        'formally',
        'recognized',
        'i',
        'have',
        'been',
        'reluctantly',
        'obliged',
        'to',
        'ask',
        'explanation',
        'and',
        'satisfaction',
        'for',
        'national',
        'injuries',
        'committed',
        'by',
        'the',
        'president',
        'of',
        'hayti',
        'the',
        'political',
        'and',
        'social',
        'condition',
        'of',
        'the',
        'republics',
        'of',
        'hayti',
        'and',
        'st',
        'domingo',
        'is',
        'very',
        'unsatisfactory',
        'and',
        'painful',
        'the',
        'abolition',
        'of',
        'slavery',
        'which',
        'has',
        'been',
        'carried',
        'into',
        'effect',
        'throughout',
        'the',
        'island',
        'of',
        'st',
        'domingo',
        'and',
        'the',
        'entire',
        'west',
        'indies',
        'except',
        'the',
        'spanish',
        'islands',
        'of',
        'cuba',
        'and',
        'porto',
        'rico',
        'has',
        'been',
        'followed',
        'by',
        'a',
        'profound',
        'popular',
        'conviction',
        'of',
        'the',
        'rightfulness',
        'of',
        'republican',
        'institutions',
        'and',
        'an',
        'intense',
        'desire',
        'to',
        'secure',
        'them',
        'the',
        'attempt',
        'however',
        'to',
        'establish',
        'republics',
        'there',
        'encounters',
        'many',
        'obstacles',
        'most',
        'of',
        'which',
        'may',
        'be',
        'supposed',
        'to',
        'result',
        'from',
        'long',
        'indulged',
        'habits',
        'of',
        'colonial',
        'supineness',
        'and',
        'dependence',
        'upon',
        'european',
        'monarchical',
        'powers',
        'while',
        'the',
        'united',
        'states',
        'have',
        'on',
        'all',
        'occasions',
        'professed',
        'a',
        'decided',
        'unwillingness',
        'that',
        'any',
        'part',
        'of',
        'this',
        'continent',
        'or',
        'of',
        'its',
        'adjacent',
        'islands',
        'shall',
        'be',
        'made',
        'a',
        'theater',
        'for',
        'a',
        'new',
        'establishment',
        'of',
        'monarchical',
        'power',
        'too',
        'little',
        'has',
        'been',
        'done',
        'by',
        'us',
        'on',
        'the',
        'other',
        'hand',
        'to',
        'attach',
        'the',
        'communities',
        'by',
        'which',
        'we',
        'are',
        'surrounded',
        'to',
        'our',
        'own',
        'country',
        'or',
        'to',
        'lend',
        'even',
        'a',
        'moral',
        'support',
        'to',
        'the',
        'efforts',
        'they',
        'are',
        'so',
        'resolutely',
        'and',
        'so',
        'constantly',
        'making',
        'to',
        'secure',
        'republican',
        'institutions',
        'for',
        'themselves',
        'it',
        'is',
        'indeed',
        'a',
        'question',
        'of',
        'grave',
        'consideration',
        'whether',
        'our',
        'recent',
        'and',
        'present',
        'example',
        'is',
        'not',
        'calculated',
        'to',
        'check',
        'the',
        'growth',
        'and',
        'expansion',
        'of',
        'free',
        'principles',
        'and',
        'make',
        'those',
        'communities',
        'distrust',
        'if',
        'not',
        'dread',
        'a',
        'government',
        'which',
        'at',
        'will',
        'consigns',
        'to',
        'military',
        'domination',
        'states',
        'that',
        'are',
        'integral',
        'parts',
        'of',
        'our',
        'federal',
        'union',
        'and',
        'while',
        'ready',
        'to',
        'resist',
        'any',
        'attempts',
        'by',
        'other',
        'nations',
        'to',
        'extend',
        'to',
        'this',
        'hemisphere',
        'the',
        'monarchical',
        'institutions',
        'of',
        'europe',
        'assumes',
        'to',
        'establish',
        'over',
        'a',
        'large',
        'portion',
        'of',
        'its',
        'people',
        'a',
        'rule',
        'more',
        'absolute',
        'harsh',
        'and',
        'tyrannical',
        'than',
        'any',
        'known',
        'to',
        'civilized',
        'powers',
        'the',
        'acquisition',
        'of',
        'alaska',
        'was',
        'made',
        'with',
        'the',
        'view',
        'of',
        'extending',
        'national',
        'jurisdiction',
        'and',
        'republican',
        'principles',
        'in',
        'the',
        'american',
        'hemisphere',
        'believing',
        'that',
        'a',
        'further',
        'step',
        'could',
        'be',
        'taken',
        'in',
        'the',
        'same',
        'direction',
        'i',
        'last',
        'year',
        'entered',
        'into',
        'a',
        'treaty',
        'with',
        'the',
        'king',
        'of',
        'denmark',
        'for',
        'the',
        'purchase',
        'of',
        'the',
        'islands',
        'of',
        'st',
        'thomas',
        'and',
        'st',
        'john',
        'on',
        'the',
        'best',
        'terms',
        'then',
        'attainable',
        'and',
        'with',
        'the',
        'express',
        'consent',
        'of',
        'the',
        'people',
        'of',
        'those',
        'islands',
        'this',
        'treaty',
        'still',
        'remains',
        'under',
        'consideration',
        'in',
        'the',
        'senate',
        'a',
        'new',
        'convention',
        'has',
        'been',
        'entered',
        'into',
        'with',
        'denmark',
        'enlarging',
        'the',
        'time',
        'fixed',
        'for',
        'final',
        'ratification',
        'of',
        'the',
        'original',
        'treaty',
        'comprehensive',
        'national',
        'policy',
        'would',
        'seem',
        'to',
        'sanction',
        'the',
        'acquisition',
        'and',
        'incorporation',
        'into',
        'our',
        'federal',
        'union',
        'of',
        'the',
        'several',
        'adjacent',
        'continental',
        'and',
        'insular',
        'communities',
        'as',
        'speedily',
        'as',
        'it',
        'can',
        'be',
        'done',
        'peacefully',
        'lawfully',
        'and',
        'without',
        'any',
        'violation',
        'of',
        'national',
        'justice',
        'faith',
        'or',
        'honor',
        'foreign',
        'possession',
        'or',
        'control',
        'of',
        'those',
        'communities',
        'has',
        'hitherto',
        'hindered',
        'the',
        'growth',
        'and',
        'impaired',
        'the',
        'influence',
        'of',
        'the',
        'united',
        'states',
        'chronic',
        'revolution',
        'and',
        'anarchy',
        'there',
        'would',
        'be',
        'equally',
        'injurious',
        'each',
        'one',
        'of',
        'them',
        'when',
        'firmly',
        'established',
        'as',
        'an',
        'independent',
        'republic',
        'or',
        'when',
        'incorporated',
        'into',
        'the',
        'united',
        'states',
        'would',
        'be',
        'a',
        'new',
        'source',
        'of',
        'strength',
        'and',
        'power',
        'conforming',
        'my',
        'administration',
        'to',
        'these',
        'principles',
        'i',
        'have',
        'or',
        'no',
        'occasion',
        'lent',
        'support',
        'or',
        'toleration',
        'to',
        'unlawful',
        'expeditions',
        'set',
        'on',
        'foot',
        'upon',
        'the',
        'plea',
        'of',
        'republican',
        'propagandism',
        'or',
        'of',
        'national',
        'extension',
        'or',
        'aggrandizement',
        'the',
        'necessity',
        'however',
        'of',
        'repressing',
        'such',
        'unlawful',
        'movements',
        'clearly',
        'indicates',
        'the',
        'duty',
        'which',
        'rests',
        'upon',
        'us',
        'of',
        'adapting',
        'our',
        'legislative',
        'action',
        'to',
        'the',
        'new',
        'circumstances',
        'of',
        'a',
        'decline',
        'of',
        'european',
        'monarchical',
        'power',
        'and',
        'influence',
        'and',
        'the',
        'increase',
        'of',
        'american',
        'republican',
        'ideas',
        'interests',
        'and',
        'sympathies',
        'it',
        'can',
        'not',
        'be',
        'long',
        'before',
        'it',
        'will',
        'become',
        'necessary',
        'for',
        'this',
        'government',
        'to',
        'lend',
        'some',
        'effective',
        'aid',
        'to',
        'the',
        'solution',
        'of',
        'the',
        'political',
        'and',
        'social',
        'problems',
        'which',
        'are',
        'continually',
        'kept',
        'before',
        'the',
        'world',
        'by',
        'the',
        'two',
        'republics',
        'of',
        'the',
        'island',
        'of',
        'st',
        'domingo',
        'and',
        'which',
        'are',
        'now',
        'disclosing',
        'themselves',
        'more',
        'distinctly',
        'than',
        'heretofore',
        'in',
        'the',
        'island',
        'of',
        'cuba',
        'the',
        'subject',
        'is',
        'commended',
        'to',
        'your',
        'consideration',
        'with',
        'all',
        'the',
        'more',
        'earnestness',
        'because',
        'i',
        'am',
        'satisfied',
        'that',
        'the',
        'time',
        'has',
        'arrived',
        'when',
        'even',
        'so',
        'direct',
        'a',
        'proceeding',
        'as',
        'a',
        'proposition',
        'for',
        'an',
        'annexation',
        'of',
        'the',
        'two',
        'republics',
        'of',
        'the',
        'island',
        'of',
        'st',
        'domingo',
        'would',
        'not',
        'only',
        'receive',
        'the',
        'consent',
        'of',
        'the',
        'people',
        'interested',
        'but',
        'would',
        'also',
        'give',
        'satisfaction',
        'to',
        'all',
        'other',
        'foreign',
        'nations',
        'i',
        'am',
        'aware',
        'that',
        'upon',
        'the',
        'question',
        'of',
        'further',
        'extending',
        'our',
        'possessions',
        'it',
        'is',
        'apprehended',
        'by',
        'some',
        'that',
        'our',
        'political',
        'system',
        'can',
        'not',
        'successfully',
        'be',
        'applied',
        'to',
        'an',
        'area',
        'more',
        'extended',
        'than',
        'our',
        'continent',
        'but',
        'the',
        'conviction',
        'is',
        'rapidly',
        'gaining',
        'ground',
        'in',
        'the',
        'american',
        'mind',
        'that',
        'with',
        'the',
        'increased',
        'facilities',
        'for',
        'intercommunication',
        'between',
        'all',
        'portions',
        'of',
        'the',
        'earth',
        'the',
        'principles',
        'of',
        'free',
        'government',
        'as',
        'embraced',
        'in',
        'our',
        'constitution',
        'if',
        'faithfully',
        'maintained',
        'and',
        'carried',
        'out',
        'would',
        'prove',
        'of',
        'sufficient',
        'strength',
        'and',
        'breadth',
        'to',
        'comprehend',
        'within',
        'their',
        'sphere',
        'and',
        'influence',
        'the',
        'civilized',
        'nations',
        'of',
        'the',
        'world',
        'the',
        'attention',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'congress',
        'is',
        'again',
        'respectfully',
        'invited',
        'to',
        'the',
        'treaty',
        'for',
        'the',
        'establishment',
        'of',
        'commercial',
        'reciprocity',
        'with',
        'the',
        'hawaiian',
        'kingdom',
        'entered',
        'into',
        'last',
        'year',
        'and',
        'already',
        'ratified',
        'by',
        'that',
        'government',
        'the',
        'attitude',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'these',
        'islands',
        'is',
        'not',
        'very',
        'different',
        'from',
        'that',
        'in',
        'which',
        'they',
        'stand',
        'toward',
        'the',
        'west',
        'indies',
        'it',
        'is',
        'known',
        'and',
        'felt',
        'by',
        'the',
        'hawaiian',
        'government',
        'and',
        'people',
        'that',
        'their',
        'government',
        'and',
        'institutions',
        'are',
        'feeble',
        'and',
        'precarious',
        'that',
        'the',
        'united',
        'states',
        'being',
        'so',
        'near',
        'a',
        'neighbor',
        'would',
        'be',
        'unwilling',
        'to',
        'see',
        'the',
        'islands',
        'pass',
        'under',
        'foreign',
        'control',
        'their',
        'prosperity',
        'is',
        'continually',
        'disturbed',
        'by',
        'expectations',
        'and',
        'alarms',
        'of',
        'unfriendly',
        'political',
        'proceedings',
        'as',
        'well',
        'from',
        'the',
        'united',
        'states',
        'as',
        'from',
        'other',
        'foreign',
        'powers',
        'a',
        'reciprocity',
        'treaty',
        'while',
        'it',
        'could',
        'not',
        'materially',
        'diminish',
        'the',
        'revenues',
        'of',
        'the',
        'united',
        'states',
        'would',
        'be',
        'a',
        'guaranty',
        'of',
        'the',
        'good',
        'will',
        'and',
        'forbearance',
        'of',
        'all',
        'nations',
        'until',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'shall',
        'of',
        'themselves',
        'at',
        'no',
        'distant',
        'day',
        'voluntarily',
        'apply',
        'for',
        'admission',
        'into',
        'the',
        'union',
        'the',
        'emperor',
        'of',
        'russia',
        'has',
        'acceded',
        'to',
        'the',
        'treaty',
        'negotiated',
        'here',
        'in',
        'january',
        'last',
        'for',
        'the',
        'security',
        'of',
        'trade',
        'marks',
        'in',
        'the',
        'interest',
        'of',
        'manufacturers',
        'and',
        'commerce',
        'i',
        'have',
        'invited',
        'his',
        'attention',
        'to',
        'the',
        'importance',
        'of',
        'establishing',
        'now',
        'while',
        'it',
        'seems',
        'easy',
        'and',
        'practicable',
        'a',
        'fair',
        'and',
        'equal',
        'regulation',
        'of',
        'the',
        'vast',
        'fisheries',
        'belonging',
        'to',
        'the',
        'two',
        'nations',
        'in',
        'the',
        'waters',
        'of',
        'the',
        'north',
        'pacific',
        'ocean',
        'the',
        'two',
        'treaties',
        'between',
        'the',
        'united',
        'states',
        'and',
        'italy',
        'for',
        'the',
        'regulation',
        'of',
        'consular',
        'powers',
        'and',
        'the',
        'extradition',
        'of',
        'criminals',
        'negotiated',
        'and',
        'ratified',
        'here',
        'during',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'have',
        'been',
        'accepted',
        'and',
        'confirmed',
        'by',
        'the',
        'italian',
        'government',
        'a',
        'liberal',
        'consular',
        'convention',
        'which',
        'has',
        'been',
        'negotiated',
        'with',
        'belgium',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'the',
        'very',
        'important',
        'treaties',
        'which',
        'were',
        'negotiated',
        'between',
        'the',
        'united',
        'states',
        'and',
        'north',
        'germany',
        'and',
        'bavaria',
        'for',
        'the',
        'regulation',
        'of',
        'the',
        'rights',
        'of',
        'naturalized',
        'citizens',
        'have',
        'been',
        'duly',
        'ratified',
        'and',
        'exchanged',
        'and',
        'similar',
        'treaties',
        'have',
        'been',
        'entered',
        'into',
        'with',
        'the',
        'kingdoms',
        'of',
        'belgium',
        'and',
        'wurtemberg',
        'and',
        'with',
        'the',
        'grand',
        'duchies',
        'of',
        'baden',
        'and',
        'hesse',
        'darmstadt',
        'i',
        'hope',
        'soon',
        'to',
        'be',
        'able',
        'to',
        'submit',
        'equally',
        'satisfactory',
        'conventions',
        'of',
        'the',
        'same',
        'character',
        'now',
        'in',
        'the',
        'course',
        'of',
        'negotiation',
        'with',
        'the',
        'respective',
        'governments',
        'of',
        'spain',
        'italy',
        'and',
        'the',
        'ottoman',
        'empire',
        'examination',
        'of',
        'claims',
        'against',
        'the',
        'united',
        'states',
        'by',
        'the',
        'hudsons',
        'bay',
        'company',
        'and',
        'the',
        'puget',
        'sound',
        'agricultural',
        'company',
        'on',
        'account',
        'of',
        'certain',
        'possessory',
        'rights',
        'in',
        'the',
        'state',
        'of',
        'oregon',
        'and',
        'territory',
        'of',
        'washington',
        'alleged',
        'by',
        'those',
        'companies',
        'in',
        'virtue',
        'of',
        'provisions',
        'of',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'of',
        'june',
        'has',
        'been',
        'diligently',
        'prosecuted',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'joint',
        'international',
        'commission',
        'to',
        'which',
        'they',
        'were',
        'submitted',
        'for',
        'adjudication',
        'by',
        'treaty',
        'between',
        'the',
        'two',
        'governments',
        'of',
        'july',
        'and',
        'will',
        'it',
        'is',
        'expected',
        'be',
        'concluded',
        'at',
        'an',
        'early',
        'day',
        'no',
        'practical',
        'regulation',
        'concerning',
        'colonial',
        'trade',
        'and',
        'the',
        'fisheries',
        'can',
        'be',
        'accomplished',
        'by',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'until',
        'congress',
        'shall',
        'have',
        'expressed',
        'their',
        'judgment',
        'concerning',
        'the',
        'principles',
        'involved',
        'three',
        'other',
        'questions',
        'however',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'remain',
        'open',
        'for',
        'adjustment',
        'these',
        'are',
        'the',
        'mutual',
        'rights',
        'of',
        'naturalized',
        'citizens',
        'the',
        'boundary',
        'question',
        'involving',
        'the',
        'title',
        'to',
        'the',
        'island',
        'of',
        'san',
        'juan',
        'on',
        'the',
        'pacific',
        'coast',
        'and',
        'mutual',
        'claims',
        'arising',
        'since',
        'the',
        'year',
        'of',
        'the',
        'citizens',
        'and',
        'subjects',
        'of',
        'the',
        'two',
        'countries',
        'for',
        'injuries',
        'and',
        'depredations',
        'committed',
        'under',
        'the',
        'authority',
        'of',
        'their',
        'respective',
        'governments',
        'negotiations',
        'upon',
        'these',
        'subjects',
        'are',
        'pending',
        'and',
        'i',
        'am',
        'not',
        'without',
        'hope',
        'of',
        'being',
        'able',
        'to',
        'lay',
        'before',
        'the',
        'senate',
        'for',
        'its',
        'consideration',
        'during',
        'the',
        'present',
        'session',
        'protocols',
        'calculated',
        'to',
        'bring',
        'to',
        'an',
        'end',
        'these',
        'justly',
        'exciting',
        'and',
        'long',
        'existing',
        'controversies',
        'we',
        'are',
        'not',
        'advised',
        'of',
        'the',
        'action',
        'of',
        'the',
        'chinese',
        'government',
        'upon',
        'the',
        'liberal',
        'and',
        'auspicious',
        'treaty',
        'which',
        'was',
        'recently',
        'celebrated',
        'with',
        'its',
        'plenipotentiaries',
        'at',
        'this',
        'capital',
        'japan',
        'remains',
        'a',
        'theater',
        'of',
        'civil',
        'war',
        'marked',
        'by',
        'religious',
        'incidents',
        'and',
        'political',
        'severities',
        'peculiar',
        'to',
        'that',
        'long',
        'isolated',
        'empire',
        'the',
        'executive',
        'has',
        'hitherto',
        'maintained',
        'strict',
        'neutrality',
        'among',
        'the',
        'belligerents',
        'and',
        'acknowledges',
        'with',
        'pleasure',
        'that',
        'it',
        'has',
        'been',
        'frankly',
        'and',
        'fully',
        'sustained',
        'in',
        'that',
        'course',
        'by',
        'the',
        'enlightened',
        'concurrence',
        'and',
        'cooperation',
        'of',
        'the',
        'other',
        'treaty',
        'powers',
        'namely',
        'great',
        'britain',
        'france',
        'the',
        'netherlands',
        'north',
        'germany',
        'and',
        'italy',
        'spain',
        'having',
        'recently',
        'undergone',
        'a',
        'revolution',
        'marked',
        'by',
        'extraordinary',
        'unanimity',
        'and',
        'preservation',
        'of',
        'order',
        'the',
        'provisional',
        'government',
        'established',
        'at',
        'madrid',
        'has',
        'been',
        'recognized',
        'and',
        'the',
        'friendly',
        'intercourse',
        'which',
        'has',
        'so',
        'long',
        'happily',
        'existed',
        'between',
        'the',
        'two',
        'countries',
        'remains',
        'unchanged',
        'i',
        'renew',
        'the',
        'recommendation',
        'contained',
        'in',
        'my',
        'communication',
        'to',
        'congress',
        'dated',
        'the',
        'th',
        'july',
        'last',
        'a',
        'copy',
        'of',
        'which',
        'accompanies',
        'this',
        'message',
        'that',
        'the',
        'judgment',
        'of',
        'the',
        'people',
        'should',
        'be',
        'taken',
        'on',
        'the',
        'propriety',
        'of',
        'so',
        'amending',
        'the',
        'federal',
        'constitution',
        'that',
        'it',
        'shall',
        'provide',
        'first',
        'for',
        'an',
        'election',
        'of',
        'president',
        'and',
        'vice',
        'president',
        'by',
        'a',
        'direct',
        'vote',
        'of',
        'the',
        'people',
        'instead',
        'of',
        'through',
        'the',
        'agency',
        'of',
        'electors',
        'and',
        'making',
        'them',
        'ineligible',
        'for',
        'reelection',
        'to',
        'a',
        'second',
        'term',
        'second',
        'for',
        'a',
        'distinct',
        'designation',
        'of',
        'the',
        'person',
        'who',
        'shall',
        'discharge',
        'the',
        'duties',
        'of',
        'president',
        'in',
        'the',
        'event',
        'of',
        'a',
        'vacancy',
        'in',
        'that',
        'office',
        'by',
        'the',
        'death',
        'resignation',
        'or',
        'removal',
        'of',
        'both',
        'the',
        'president',
        'and',
        'vice',
        'president',
        'third',
        'for',
        'the',
        'election',
        'of',
        'senators',
        'of',
        'the',
        'united',
        'states',
        'directly',
        'by',
        'the',
        'people',
        'of',
        'the',
        'several',
        'states',
        'instead',
        'of',
        'by',
        'the',
        'legislatures',
        'and',
        'fourth',
        'for',
        'the',
        'limitation',
        'to',
        'a',
        'period',
        'of',
        'years',
        'of',
        'the',
        'terms',
        'of',
        'federal',
        'judges',
        'profoundly',
        'impressed',
        'with',
        'the',
        'propriety',
        'of',
        'making',
        'these',
        'important',
        'modifications',
        'in',
        'the',
        'constitution',
        'i',
        'respectfully',
        'submit',
        'them',
        'for',
        'the',
        'early',
        'and',
        'mature',
        'consideration',
        'of',
        'congress',
        'we',
        'should',
        'as',
        'far',
        'as',
        'possible',
        'remove',
        'all',
        'pretext',
        'for',
        'violations',
        'of',
        'the',
        'organic',
        'law',
        'by',
        'remedying',
        'such',
        'imperfections',
        'as',
        'time',
        'and',
        'experience',
        'may',
        'develop',
        'ever',
        'remembering',
        'that',
        'the',
        'constitution',
        'which',
        'at',
        'any',
        'time',
        'exists',
        'until',
        'changed',
        'by',
        'an',
        'explicit',
        'and',
        'authentic',
        'act',
        'of',
        'the',
        'whole',
        'people',
        'is',
        'sacredly',
        'obligatory',
        'upon',
        'all',
        'in',
        'the',
        'performance',
        'of',
        'a',
        'duty',
        'imposed',
        'upon',
        'me',
        'by',
        'the',
        'constitution',
        'i',
        'have',
        'thus',
        'communicated',
        'to',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommended',
        'for',
        'their',
        'consideration',
        'such',
        'measures',
        'as',
        'have',
        'seemed',
        'to',
        'me',
        'necessary',
        'and',
        'expedient',
        'if',
        'carried',
        'into',
        'effect',
        'they',
        'will',
        'hasten',
        'the',
        'accomplishment',
        'of',
        'the',
        'great',
        'and',
        'beneficent',
        'purposes',
        'for',
        'which',
        'the',
        'constitution',
        'was',
        'ordained',
        'and',
        'which',
        'it',
        'comprehensively',
        'states',
        'were',
        'to',
        'form',
        'a',
        'more',
        'perfect',
        'union',
        'establish',
        'justice',
        'insure',
        'domestic',
        'tranquillity',
        'provide',
        'for',
        'the',
        'common',
        'defense',
        'promote',
        'the',
        'general',
        'welfare',
        'and',
        'secure',
        'the',
        'blessings',
        'of',
        'liberty',
        'to',
        'ourselves',
        'and',
        'our',
        'posterity',
        'in',
        'congress',
        'are',
        'vested',
        'all',
        'legislative',
        'powers',
        'and',
        'upon',
        'them',
        'devolves',
        'the',
        'responsibility',
        'as',
        'well',
        'for',
        'framing',
        'unwise',
        'and',
        'excessive',
        'laws',
        'as',
        'for',
        'neglecting',
        'to',
        'devise',
        'and',
        'adopt',
        'measures',
        'absolutely',
        'demanded',
        'by',
        'the',
        'wants',
        'of',
        'the',
        'country',
        'let',
        'us',
        'earnestly',
        'hope',
        'that',
        'before',
        'the',
        'expiration',
        'of',
        'our',
        'respective',
        'terms',
        'of',
        'service',
        'now',
        'rapidly',
        'drawing',
        'to',
        'a',
        'close',
        'an',
        'all',
        'wise',
        'providence',
        'will',
        'so',
        'guide',
        'our',
        'counsels',
        'as',
        'to',
        'strengthen',
        'and',
        'preserve',
        'the',
        'federal',
        'unions',
        'inspire',
        'reverence',
        'for',
        'the',
        'constitution',
        'restore',
        'prosperity',
        'and',
        'happiness',
        'to',
        'our',
        'whole',
        'people',
        'and',
        'promote',
        'on',
        'earth',
        'peace',
        'good',
        'will',
        'toward',
        'men',
        'andrew',
        'johnson'],
 1869: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'coming',
        'before',
        'you',
        'for',
        'the',
        'first',
        'time',
        'as',
        'chief',
        'magistrate',
        'of',
        'this',
        'great',
        'nation',
        'it',
        'is',
        'with',
        'gratitude',
        'to',
        'the',
        'giver',
        'of',
        'all',
        'good',
        'for',
        'the',
        'many',
        'benefits',
        'we',
        'enjoy',
        'we',
        'are',
        'blessed',
        'with',
        'peace',
        'at',
        'home',
        'and',
        'are',
        'without',
        'entangling',
        'alliances',
        'abroad',
        'to',
        'forebode',
        'trouble',
        'with',
        'a',
        'territory',
        'unsurpassed',
        'in',
        'fertility',
        'of',
        'an',
        'area',
        'equal',
        'to',
        'the',
        'abundant',
        'support',
        'of',
        'people',
        'and',
        'abounding',
        'in',
        'every',
        'variety',
        'of',
        'useful',
        'mineral',
        'in',
        'quantity',
        'sufficient',
        'to',
        'supply',
        'the',
        'world',
        'for',
        'generations',
        'with',
        'exuberant',
        'crops',
        'with',
        'a',
        'variety',
        'of',
        'climate',
        'adapted',
        'to',
        'the',
        'production',
        'of',
        'every',
        'species',
        'of',
        "earth's",
        'riches',
        'and',
        'suited',
        'to',
        'the',
        'habits',
        'tastes',
        'and',
        'requirements',
        'of',
        'every',
        'living',
        'thing',
        'with',
        'a',
        'population',
        'of',
        'free',
        'people',
        'all',
        'speaking',
        'one',
        'language',
        'with',
        'facilities',
        'for',
        'every',
        'mortal',
        'to',
        'acquire',
        'an',
        'education',
        'with',
        'institutions',
        'closing',
        'to',
        'none',
        'the',
        'avenues',
        'to',
        'fame',
        'or',
        'any',
        'blessing',
        'of',
        'fortune',
        'that',
        'may',
        'be',
        'coveted',
        'with',
        'freedom',
        'of',
        'the',
        'pulpit',
        'the',
        'press',
        'and',
        'the',
        'school',
        'with',
        'a',
        'revenue',
        'flowing',
        'into',
        'the',
        'national',
        'treasury',
        'beyond',
        'the',
        'requirements',
        'of',
        'the',
        'government',
        'happily',
        'harmony',
        'is',
        'being',
        'rapidly',
        'restored',
        'within',
        'our',
        'own',
        'borders',
        'manufactures',
        'hitherto',
        'unknown',
        'in',
        'our',
        'country',
        'are',
        'springing',
        'up',
        'in',
        'all',
        'sections',
        'producing',
        'a',
        'degree',
        'of',
        'national',
        'independence',
        'unequaled',
        'by',
        'that',
        'of',
        'any',
        'other',
        'power',
        'these',
        'blessings',
        'and',
        'countless',
        'others',
        'are',
        'intrusted',
        'to',
        'your',
        'care',
        'and',
        'mine',
        'for',
        'safe',
        'keeping',
        'for',
        'the',
        'brief',
        'period',
        'of',
        'our',
        'tenure',
        'of',
        'office',
        'in',
        'a',
        'short',
        'time',
        'we',
        'must',
        'each',
        'of',
        'us',
        'return',
        'to',
        'the',
        'ranks',
        'of',
        'the',
        'people',
        'who',
        'have',
        'conferred',
        'upon',
        'us',
        'our',
        'honors',
        'and',
        'account',
        'to',
        'them',
        'for',
        'our',
        'stewardship',
        'i',
        'earnestly',
        'desire',
        'that',
        'neither',
        'you',
        'nor',
        'i',
        'may',
        'be',
        'condemned',
        'by',
        'a',
        'free',
        'and',
        'enlightened',
        'constituency',
        'nor',
        'by',
        'our',
        'own',
        'consciences',
        'emerging',
        'from',
        'a',
        'rebellion',
        'of',
        'gigantic',
        'magnitude',
        'aided',
        'as',
        'it',
        'was',
        'by',
        'the',
        'sympathies',
        'and',
        'assistance',
        'of',
        'nations',
        'with',
        'which',
        'we',
        'were',
        'at',
        'peace',
        'eleven',
        'states',
        'of',
        'the',
        'union',
        'were',
        'four',
        'years',
        'ago',
        'left',
        'without',
        'legal',
        'state',
        'governments',
        'a',
        'national',
        'debt',
        'had',
        'been',
        'contracted',
        'american',
        'commerce',
        'was',
        'almost',
        'driven',
        'from',
        'the',
        'seas',
        'the',
        'industry',
        'of',
        'one',
        'half',
        'of',
        'the',
        'country',
        'had',
        'been',
        'taken',
        'from',
        'the',
        'control',
        'of',
        'the',
        'capitalist',
        'and',
        'placed',
        'where',
        'all',
        'labor',
        'rightfully',
        'belongs',
        'in',
        'the',
        'keeping',
        'of',
        'the',
        'laborer',
        'the',
        'work',
        'of',
        'restoring',
        'state',
        'governments',
        'loyal',
        'to',
        'the',
        'union',
        'of',
        'protecting',
        'and',
        'fostering',
        'free',
        'labor',
        'and',
        'providing',
        'means',
        'for',
        'paying',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'has',
        'received',
        'ample',
        'attention',
        'from',
        'congress',
        'although',
        'your',
        'efforts',
        'have',
        'not',
        'met',
        'with',
        'the',
        'success',
        'in',
        'all',
        'particulars',
        'that',
        'might',
        'have',
        'been',
        'desired',
        'yet',
        'on',
        'the',
        'whole',
        'they',
        'have',
        'been',
        'more',
        'successful',
        'than',
        'could',
        'have',
        'been',
        'reasonably',
        'anticipated',
        'seven',
        'states',
        'which',
        'passed',
        'ordinances',
        'of',
        'secession',
        'have',
        'been',
        'fully',
        'restored',
        'to',
        'their',
        'places',
        'in',
        'the',
        'union',
        'the',
        'eighth',
        'georgia',
        'held',
        'an',
        'election',
        'at',
        'which',
        'she',
        'ratified',
        'her',
        'constitution',
        'republican',
        'in',
        'form',
        'elected',
        'a',
        'governor',
        'members',
        'of',
        'congress',
        'a',
        'state',
        'legislature',
        'and',
        'all',
        'other',
        'officers',
        'required',
        'the',
        'governor',
        'was',
        'duly',
        'installed',
        'and',
        'the',
        'legislature',
        'met',
        'and',
        'performed',
        'all',
        'the',
        'acts',
        'then',
        'required',
        'of',
        'them',
        'by',
        'the',
        'reconstruction',
        'acts',
        'of',
        'congress',
        'subsequently',
        'however',
        'in',
        'violation',
        'of',
        'the',
        'constitution',
        'which',
        'they',
        'had',
        'just',
        'ratified',
        'as',
        'since',
        'decided',
        'by',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'state',
        'they',
        'unseated',
        'the',
        'colored',
        'members',
        'of',
        'the',
        'legislature',
        'and',
        'admitted',
        'to',
        'seats',
        'some',
        'members',
        'who',
        'are',
        'disqualified',
        'by',
        'the',
        'third',
        'clause',
        'of',
        'the',
        'fourteenth',
        'amendment',
        'to',
        'the',
        'constitution',
        'an',
        'article',
        'which',
        'they',
        'themselves',
        'had',
        'contributed',
        'to',
        'ratify',
        'under',
        'these',
        'circumstances',
        'i',
        'would',
        'submit',
        'to',
        'you',
        'whether',
        'it',
        'would',
        'not',
        'be',
        'wise',
        'without',
        'delay',
        'to',
        'enact',
        'a',
        'law',
        'authorizing',
        'the',
        'governor',
        'of',
        'georgia',
        'to',
        'convene',
        'the',
        'members',
        'originally',
        'elected',
        'to',
        'the',
        'legislature',
        'requiring',
        'each',
        'member',
        'to',
        'take',
        'the',
        'oath',
        'prescribed',
        'by',
        'the',
        'reconstruction',
        'acts',
        'and',
        'none',
        'to',
        'be',
        'admitted',
        'who',
        'are',
        'ineligible',
        'under',
        'the',
        'third',
        'clause',
        'of',
        'the',
        'fourteenth',
        'amendment',
        'the',
        'freedmen',
        'under',
        'the',
        'protection',
        'which',
        'they',
        'have',
        'received',
        'are',
        'making',
        'rapid',
        'progress',
        'in',
        'learning',
        'and',
        'no',
        'complaints',
        'are',
        'heard',
        'of',
        'lack',
        'of',
        'industry',
        'on',
        'their',
        'part',
        'where',
        'they',
        'receive',
        'fair',
        'remuneration',
        'for',
        'their',
        'labor',
        'the',
        'means',
        'provided',
        'for',
        'paying',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'with',
        'all',
        'other',
        'expenses',
        'of',
        'government',
        'are',
        'more',
        'than',
        'ample',
        'the',
        'loss',
        'of',
        'our',
        'commerce',
        'is',
        'the',
        'only',
        'result',
        'of',
        'the',
        'late',
        'rebellion',
        'which',
        'has',
        'not',
        'received',
        'sufficient',
        'attention',
        'from',
        'you',
        'to',
        'this',
        'subject',
        'i',
        'call',
        'your',
        'earnest',
        'attention',
        'i',
        'will',
        'not',
        'now',
        'suggest',
        'plans',
        'by',
        'which',
        'this',
        'object',
        'may',
        'be',
        'effected',
        'but',
        'will',
        'if',
        'necessary',
        'make',
        'it',
        'the',
        'subject',
        'of',
        'a',
        'special',
        'message',
        'during',
        'the',
        'session',
        'of',
        'congress',
        'at',
        'the',
        'march',
        'term',
        'congress',
        'by',
        'joint',
        'resolution',
        'authorized',
        'the',
        'executive',
        'to',
        'order',
        'elections',
        'in',
        'the',
        'states',
        'of',
        'virginia',
        'mississippi',
        'and',
        'texas',
        'to',
        'submit',
        'to',
        'them',
        'the',
        'constitutions',
        'which',
        'each',
        'had',
        'previously',
        'in',
        'convention',
        'framed',
        'and',
        'submit',
        'the',
        'constitutions',
        'either',
        'entire',
        'or',
        'in',
        'separate',
        'parts',
        'to',
        'be',
        'voted',
        'upon',
        'at',
        'the',
        'discretion',
        'of',
        'the',
        'executive',
        'under',
        'this',
        'authority',
        'elections',
        'were',
        'called',
        'in',
        'virginia',
        'the',
        'election',
        'took',
        'place',
        'on',
        'the',
        'th',
        'of',
        'july',
        'the',
        'governor',
        'and',
        'lieutenant',
        'governor',
        'elected',
        'have',
        'been',
        'installed',
        'the',
        'legislature',
        'met',
        'and',
        'did',
        'all',
        'required',
        'by',
        'this',
        'resolution',
        'and',
        'by',
        'all',
        'the',
        'reconstruction',
        'acts',
        'of',
        'congress',
        'and',
        'abstained',
        'from',
        'all',
        'doubtful',
        'authority',
        'i',
        'recommend',
        'that',
        'her',
        'senators',
        'and',
        'representatives',
        'be',
        'promptly',
        'admitted',
        'to',
        'their',
        'seats',
        'and',
        'that',
        'the',
        'state',
        'be',
        'fully',
        'restored',
        'to',
        'its',
        'place',
        'in',
        'the',
        'family',
        'of',
        'states',
        'elections',
        'were',
        'called',
        'in',
        'mississippi',
        'and',
        'texas',
        'to',
        'commence',
        'on',
        'the',
        'th',
        'of',
        'november',
        'and',
        'to',
        'last',
        'two',
        'days',
        'in',
        'mississippi',
        'and',
        'four',
        'days',
        'in',
        'texas',
        'the',
        'elections',
        'have',
        'taken',
        'place',
        'but',
        'the',
        'result',
        'is',
        'not',
        'known',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'acts',
        'of',
        'the',
        'legislatures',
        'of',
        'these',
        'states',
        'when',
        'they',
        'meet',
        'will',
        'be',
        'such',
        'as',
        'to',
        'receive',
        'your',
        'approval',
        'and',
        'thus',
        'close',
        'the',
        'work',
        'of',
        'reconstruction',
        'among',
        'the',
        'evils',
        'growing',
        'out',
        'of',
        'the',
        'rebellion',
        'and',
        'not',
        'yet',
        'referred',
        'to',
        'is',
        'that',
        'of',
        'an',
        'irredeemable',
        'currency',
        'it',
        'is',
        'an',
        'evil',
        'which',
        'i',
        'hope',
        'will',
        'receive',
        'your',
        'most',
        'earnest',
        'attention',
        'it',
        'is',
        'a',
        'duty',
        'and',
        'one',
        'of',
        'the',
        'highest',
        'duties',
        'of',
        'government',
        'to',
        'secure',
        'to',
        'the',
        'citizen',
        'a',
        'medium',
        'of',
        'exchange',
        'of',
        'fixed',
        'unvarying',
        'value',
        'this',
        'implies',
        'a',
        'return',
        'to',
        'a',
        'specie',
        'basis',
        'and',
        'no',
        'substitute',
        'for',
        'it',
        'can',
        'be',
        'devised',
        'it',
        'should',
        'be',
        'commenced',
        'now',
        'and',
        'reached',
        'at',
        'the',
        'earliest',
        'practicable',
        'moment',
        'consistent',
        'with',
        'a',
        'fair',
        'regard',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'debtor',
        'class',
        'immediate',
        'resumption',
        'if',
        'practicable',
        'would',
        'not',
        'be',
        'desirable',
        'it',
        'would',
        'compel',
        'the',
        'debtor',
        'class',
        'to',
        'pay',
        'beyond',
        'their',
        'contracts',
        'the',
        'premium',
        'on',
        'gold',
        'at',
        'the',
        'date',
        'of',
        'their',
        'purchase',
        'and',
        'would',
        'bring',
        'bankruptcy',
        'and',
        'ruin',
        'to',
        'thousands',
        'fluctuation',
        'however',
        'in',
        'the',
        'paper',
        'value',
        'of',
        'the',
        'measure',
        'of',
        'all',
        'values',
        'gold',
        'is',
        'detrimental',
        'to',
        'the',
        'interests',
        'of',
        'trade',
        'it',
        'makes',
        'the',
        'man',
        'of',
        'business',
        'an',
        'involuntary',
        'gambler',
        'for',
        'in',
        'all',
        'sales',
        'where',
        'future',
        'payment',
        'is',
        'to',
        'be',
        'made',
        'both',
        'parties',
        'speculate',
        'as',
        'to',
        'what',
        'will',
        'be',
        'the',
        'value',
        'of',
        'the',
        'currency',
        'to',
        'be',
        'paid',
        'and',
        'received',
        'i',
        'earnestly',
        'recommend',
        'to',
        'you',
        'then',
        'such',
        'legislation',
        'as',
        'will',
        'insure',
        'a',
        'gradual',
        'return',
        'to',
        'specie',
        'payments',
        'and',
        'put',
        'an',
        'immediate',
        'stop',
        'to',
        'fluctuations',
        'in',
        'the',
        'value',
        'of',
        'currency',
        'the',
        'methods',
        'to',
        'secure',
        'the',
        'former',
        'of',
        'these',
        'results',
        'are',
        'as',
        'numerous',
        'as',
        'are',
        'the',
        'speculators',
        'on',
        'political',
        'economy',
        'to',
        'secure',
        'the',
        'latter',
        'i',
        'see',
        'but',
        'one',
        'way',
        'and',
        'that',
        'is',
        'to',
        'authorize',
        'the',
        'treasury',
        'to',
        'redeem',
        'its',
        'own',
        'paper',
        'at',
        'a',
        'fixed',
        'price',
        'whenever',
        'presented',
        'and',
        'to',
        'withhold',
        'from',
        'circulation',
        'all',
        'currency',
        'so',
        'redeemed',
        'until',
        'sold',
        'again',
        'for',
        'gold',
        'the',
        'vast',
        'resources',
        'of',
        'the',
        'nation',
        'both',
        'developed',
        'and',
        'undeveloped',
        'ought',
        'to',
        'make',
        'our',
        'credit',
        'the',
        'best',
        'on',
        'earth',
        'with',
        'a',
        'less',
        'burden',
        'of',
        'taxation',
        'than',
        'the',
        'citizen',
        'has',
        'endured',
        'for',
        'six',
        'years',
        'past',
        'the',
        'entire',
        'public',
        'debt',
        'could',
        'be',
        'paid',
        'in',
        'ten',
        'years',
        'but',
        'it',
        'is',
        'not',
        'desirable',
        'that',
        'the',
        'people',
        'should',
        'be',
        'taxed',
        'to',
        'pay',
        'it',
        'in',
        'that',
        'time',
        'year',
        'by',
        'year',
        'the',
        'ability',
        'to',
        'pay',
        'increases',
        'in',
        'a',
        'rapid',
        'ratio',
        'but',
        'the',
        'burden',
        'of',
        'interest',
        'ought',
        'to',
        'be',
        'reduced',
        'as',
        'rapidly',
        'as',
        'can',
        'be',
        'done',
        'without',
        'the',
        'violation',
        'of',
        'contract',
        'the',
        'public',
        'debt',
        'is',
        'represented',
        'in',
        'great',
        'part',
        'by',
        'bonds',
        'having',
        'from',
        'five',
        'to',
        'twenty',
        'and',
        'from',
        'ten',
        'to',
        'forty',
        'years',
        'to',
        'run',
        'bearing',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'and',
        'per',
        'cent',
        'respectively',
        'it',
        'is',
        'optional',
        'with',
        'the',
        'government',
        'to',
        'pay',
        'these',
        'bonds',
        'at',
        'any',
        'period',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        'least',
        'time',
        'mentioned',
        'upon',
        'their',
        'face',
        'the',
        'time',
        'has',
        'already',
        'expired',
        'when',
        'a',
        'great',
        'part',
        'of',
        'them',
        'may',
        'be',
        'taken',
        'up',
        'and',
        'is',
        'rapidly',
        'approaching',
        'when',
        'all',
        'may',
        'be',
        'it',
        'is',
        'believed',
        'that',
        'all',
        'which',
        'are',
        'now',
        'due',
        'may',
        'be',
        'replaced',
        'by',
        'bonds',
        'bearing',
        'a',
        'rate',
        'of',
        'interest',
        'not',
        'exceeding',
        'per',
        'cent',
        'and',
        'as',
        'rapidly',
        'as',
        'the',
        'remainder',
        'become',
        'due',
        'that',
        'they',
        'may',
        'be',
        'replaced',
        'in',
        'the',
        'same',
        'way',
        'to',
        'accomplish',
        'this',
        'it',
        'may',
        'be',
        'necessary',
        'to',
        'authorize',
        'the',
        'interest',
        'to',
        'be',
        'paid',
        'at',
        'either',
        'of',
        'three',
        'or',
        'four',
        'of',
        'the',
        'money',
        'centers',
        'of',
        'europe',
        'or',
        'by',
        'any',
        'assistant',
        'treasurer',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'option',
        'of',
        'the',
        'holder',
        'of',
        'the',
        'bond',
        'i',
        'suggest',
        'this',
        'subject',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'and',
        'also',
        'simultaneously',
        'with',
        'this',
        'the',
        'propriety',
        'of',
        'redeeming',
        'our',
        'currency',
        'as',
        'before',
        'suggested',
        'at',
        'its',
        'market',
        'value',
        'at',
        'the',
        'time',
        'the',
        'law',
        'goes',
        'into',
        'effect',
        'increasing',
        'the',
        'rate',
        'at',
        'which',
        'currency',
        'shall',
        'be',
        'bought',
        'and',
        'sold',
        'from',
        'day',
        'to',
        'day',
        'or',
        'week',
        'to',
        'week',
        'at',
        'the',
        'same',
        'rate',
        'of',
        'interest',
        'as',
        'government',
        'pays',
        'upon',
        'its',
        'bonds',
        'the',
        'subjects',
        'of',
        'tariff',
        'and',
        'internal',
        'taxation',
        'will',
        'necessarily',
        'receive',
        'your',
        'attention',
        'the',
        'revenues',
        'of',
        'the',
        'country',
        'are',
        'greater',
        'than',
        'the',
        'requirements',
        'and',
        'may',
        'with',
        'safety',
        'be',
        'reduced',
        'but',
        'as',
        'the',
        'funding',
        'of',
        'the',
        'debt',
        'in',
        'a',
        'or',
        'a',
        'per',
        'cent',
        'loan',
        'would',
        'reduce',
        'annual',
        'current',
        'expenses',
        'largely',
        'thus',
        'after',
        'funding',
        'justifying',
        'a',
        'greater',
        'reduction',
        'of',
        'taxation',
        'than',
        'would',
        'be',
        'now',
        'expedient',
        'i',
        'suggest',
        'postponement',
        'of',
        'this',
        'question',
        'until',
        'the',
        'next',
        'meeting',
        'of',
        'congress',
        'it',
        'may',
        'be',
        'advisable',
        'to',
        'modify',
        'taxation',
        'and',
        'tariff',
        'in',
        'instances',
        'where',
        'unjust',
        'or',
        'burdensome',
        'discriminations',
        'are',
        'made',
        'by',
        'the',
        'present',
        'laws',
        'but',
        'a',
        'general',
        'revision',
        'of',
        'the',
        'laws',
        'regulating',
        'this',
        'subject',
        'i',
        'recommend',
        'the',
        'postponement',
        'of',
        'for',
        'the',
        'present',
        'i',
        'also',
        'suggest',
        'the',
        'renewal',
        'of',
        'the',
        'tax',
        'on',
        'incomes',
        'but',
        'at',
        'a',
        'reduced',
        'rate',
        'say',
        'of',
        'per',
        'cent',
        'and',
        'this',
        'tax',
        'to',
        'expire',
        'in',
        'three',
        'years',
        'with',
        'the',
        'funding',
        'of',
        'the',
        'national',
        'debt',
        'as',
        'here',
        'suggested',
        'i',
        'feel',
        'safe',
        'in',
        'saying',
        'that',
        'taxes',
        'and',
        'the',
        'revenue',
        'from',
        'imports',
        'may',
        'be',
        'reduced',
        'safely',
        'from',
        'sixty',
        'to',
        'eighty',
        'millions',
        'per',
        'annum',
        'at',
        'once',
        'and',
        'may',
        'be',
        'still',
        'further',
        'reduced',
        'from',
        'year',
        'to',
        'year',
        'as',
        'the',
        'resources',
        'of',
        'the',
        'country',
        'are',
        'developed',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'shows',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'to',
        'be',
        'and',
        'the',
        'expenditures',
        'including',
        'interest',
        'bounties',
        'etc',
        'to',
        'be',
        'the',
        'estimates',
        'for',
        'the',
        'ensuing',
        'year',
        'are',
        'more',
        'favorable',
        'to',
        'the',
        'government',
        'and',
        'will',
        'no',
        'doubt',
        'show',
        'a',
        'much',
        'larger',
        'decrease',
        'of',
        'the',
        'public',
        'debt',
        'the',
        'receipts',
        'in',
        'the',
        'treasury',
        'beyond',
        'expenditures',
        'have',
        'exceeded',
        'the',
        'amount',
        'necessary',
        'to',
        'place',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'sinking',
        'fund',
        'as',
        'provided',
        'by',
        'law',
        'to',
        'lock',
        'up',
        'the',
        'surplus',
        'in',
        'the',
        'treasury',
        'and',
        'withhold',
        'it',
        'from',
        'circulation',
        'would',
        'lead',
        'to',
        'such',
        'a',
        'contraction',
        'of',
        'the',
        'currency',
        'as',
        'to',
        'cripple',
        'trade',
        'and',
        'seriously',
        'affect',
        'the',
        'prosperity',
        'of',
        'the',
        'country',
        'under',
        'these',
        'circumstances',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'myself',
        'heartily',
        'concurred',
        'in',
        'the',
        'propriety',
        'of',
        'using',
        'all',
        'the',
        'surplus',
        'currency',
        'in',
        'the',
        'treasury',
        'in',
        'the',
        'purchase',
        'of',
        'government',
        'bonds',
        'thus',
        'reducing',
        'the',
        'interest',
        'bearing',
        'indebtedness',
        'of',
        'the',
        'country',
        'and',
        'of',
        'submitting',
        'to',
        'congress',
        'the',
        'question',
        'of',
        'the',
        'disposition',
        'to',
        'be',
        'made',
        'of',
        'the',
        'bonds',
        'so',
        'purchased',
        'the',
        'bonds',
        'now',
        'held',
        'by',
        'the',
        'treasury',
        'amount',
        'to',
        'about',
        'seventy',
        'five',
        'millions',
        'including',
        'those',
        'belonging',
        'to',
        'the',
        'sinking',
        'fund',
        'i',
        'recommend',
        'that',
        'the',
        'whole',
        'be',
        'placed',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'sinking',
        'fund',
        'your',
        'attention',
        'is',
        'respectfully',
        'invited',
        'to',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'for',
        'the',
        'creation',
        'of',
        'the',
        'office',
        'of',
        'commissioner',
        'of',
        'customs',
        'revenue',
        'for',
        'the',
        'increase',
        'of',
        'salaries',
        'to',
        'certain',
        'classes',
        'of',
        'officials',
        'the',
        'substitution',
        'of',
        'increased',
        'national',
        'bank',
        'circulation',
        'to',
        'replace',
        'the',
        'outstanding',
        'per',
        'cent',
        'certificates',
        'and',
        'most',
        'especially',
        'to',
        'his',
        'recommendation',
        'for',
        'the',
        'repeal',
        'of',
        'laws',
        'allowing',
        'shares',
        'of',
        'fines',
        'penalties',
        'forfeitures',
        'etc',
        'to',
        'officers',
        'of',
        'the',
        'government',
        'or',
        'to',
        'informers',
        'the',
        'office',
        'of',
        'commissioner',
        'of',
        'internal',
        'revenue',
        'is',
        'one',
        'of',
        'the',
        'most',
        'arduous',
        'and',
        'responsible',
        'under',
        'the',
        'government',
        'it',
        'falls',
        'but',
        'little',
        'if',
        'any',
        'short',
        'of',
        'a',
        'cabinet',
        'position',
        'in',
        'its',
        'importance',
        'and',
        'responsibilities',
        'i',
        'would',
        'ask',
        'for',
        'it',
        'therefore',
        'such',
        'legislation',
        'as',
        'in',
        'your',
        'judgment',
        'will',
        'place',
        'the',
        'office',
        'upon',
        'a',
        'footing',
        'of',
        'dignity',
        'commensurate',
        'with',
        'its',
        'importance',
        'and',
        'with',
        'the',
        'character',
        'and',
        'qualifications',
        'of',
        'the',
        'class',
        'of',
        'men',
        'required',
        'to',
        'fill',
        'it',
        'properly',
        'as',
        'the',
        'united',
        'states',
        'is',
        'the',
        'freest',
        'of',
        'all',
        'nations',
        'so',
        'too',
        'its',
        'people',
        'sympathize',
        'with',
        'all',
        'people',
        'struggling',
        'for',
        'liberty',
        'and',
        'self',
        'government',
        'but',
        'while',
        'so',
        'sympathizing',
        'it',
        'is',
        'due',
        'to',
        'our',
        'honor',
        'that',
        'we',
        'should',
        'abstain',
        'from',
        'enforcing',
        'our',
        'views',
        'upon',
        'unwilling',
        'nations',
        'and',
        'from',
        'taking',
        'an',
        'interested',
        'part',
        'without',
        'invitation',
        'in',
        'the',
        'quarrels',
        'between',
        'different',
        'nations',
        'or',
        'between',
        'governments',
        'and',
        'their',
        'subjects',
        'our',
        'course',
        'should',
        'always',
        'be',
        'in',
        'conformity',
        'with',
        'strict',
        'justice',
        'and',
        'law',
        'international',
        'and',
        'local',
        'such',
        'has',
        'been',
        'the',
        'policy',
        'of',
        'the',
        'administration',
        'in',
        'dealing',
        'with',
        'these',
        'questions',
        'for',
        'more',
        'than',
        'a',
        'year',
        'a',
        'valuable',
        'province',
        'of',
        'spain',
        'and',
        'a',
        'near',
        'neighbor',
        'of',
        'ours',
        'in',
        'whom',
        'all',
        'our',
        'people',
        'can',
        'not',
        'but',
        'feel',
        'a',
        'deep',
        'interest',
        'has',
        'been',
        'struggling',
        'for',
        'independence',
        'and',
        'freedom',
        'the',
        'people',
        'and',
        'government',
        'of',
        'the',
        'united',
        'states',
        'entertain',
        'the',
        'same',
        'warm',
        'feelings',
        'and',
        'sympathies',
        'for',
        'the',
        'people',
        'of',
        'cuba',
        'in',
        'their',
        'pending',
        'struggle',
        'that',
        'they',
        'manifested',
        'throughout',
        'the',
        'previous',
        'struggles',
        'between',
        'spain',
        'and',
        'her',
        'former',
        'colonies',
        'in',
        'behalf',
        'of',
        'the',
        'latter',
        'but',
        'the',
        'contest',
        'has',
        'at',
        'no',
        'time',
        'assumed',
        'the',
        'conditions',
        'which',
        'amount',
        'to',
        'a',
        'war',
        'in',
        'the',
        'sense',
        'of',
        'international',
        'law',
        'or',
        'which',
        'would',
        'show',
        'the',
        'existence',
        'of',
        'a',
        'de',
        'facto',
        'political',
        'organization',
        'of',
        'the',
        'insurgents',
        'sufficient',
        'to',
        'justify',
        'a',
        'recognition',
        'of',
        'belligerency',
        'the',
        'principle',
        'is',
        'maintained',
        'however',
        'that',
        'this',
        'nation',
        'is',
        'its',
        'own',
        'judge',
        'when',
        'to',
        'accord',
        'the',
        'rights',
        'of',
        'belligerency',
        'either',
        'to',
        'a',
        'people',
        'struggling',
        'to',
        'free',
        'themselves',
        'from',
        'a',
        'government',
        'they',
        'believe',
        'to',
        'be',
        'oppressive',
        'or',
        'to',
        'independent',
        'nations',
        'at',
        'war',
        'with',
        'each',
        'other',
        'the',
        'united',
        'states',
        'have',
        'no',
        'disposition',
        'to',
        'interfere',
        'with',
        'the',
        'existing',
        'relations',
        'of',
        'spain',
        'to',
        'her',
        'colonial',
        'possessions',
        'on',
        'this',
        'continent',
        'they',
        'believe',
        'that',
        'in',
        'due',
        'time',
        'spain',
        'and',
        'other',
        'european',
        'powers',
        'will',
        'find',
        'their',
        'interest',
        'in',
        'terminating',
        'those',
        'relations',
        'and',
        'establishing',
        'their',
        'present',
        'dependencies',
        'as',
        'independent',
        'powers',
        'members',
        'of',
        'the',
        'family',
        'of',
        'nations',
        'these',
        'dependencies',
        'are',
        'no',
        'longer',
        'regarded',
        'as',
        'subject',
        'to',
        'transfer',
        'from',
        'one',
        'european',
        'power',
        'to',
        'another',
        'when',
        'the',
        'present',
        'relation',
        'of',
        'colonies',
        'ceases',
        'they',
        'are',
        'to',
        'become',
        'independent',
        'powers',
        'exercising',
        'the',
        'right',
        'of',
        'choice',
        'and',
        'of',
        'self',
        'control',
        'in',
        'the',
        'determination',
        'of',
        'their',
        'future',
        'condition',
        'and',
        'relations',
        'with',
        'other',
        'powers',
        'the',
        'united',
        'states',
        'in',
        'order',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'bloodshed',
        'in',
        'cuba',
        'and',
        'in',
        'the',
        'interest',
        'of',
        'a',
        'neighboring',
        'people',
        'proposed',
        'their',
        'good',
        'offices',
        'to',
        'bring',
        'the',
        'existing',
        'contest',
        'to',
        'a',
        'termination',
        'the',
        'offer',
        'not',
        'being',
        'accepted',
        'by',
        'spain',
        'on',
        'a',
        'basis',
        'which',
        'we',
        'believed',
        'could',
        'be',
        'received',
        'by',
        'cuba',
        'was',
        'withdrawn',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'united',
        'states',
        'may',
        'yet',
        'prove',
        'advantageous',
        'for',
        'the',
        'settlement',
        'of',
        'this',
        'unhappy',
        'strife',
        'meanwhile',
        'a',
        'number',
        'of',
        'illegal',
        'expeditions',
        'against',
        'cuba',
        'have',
        'been',
        'broken',
        'up',
        'it',
        'has',
        'been',
        'the',
        'endeavor',
        'of',
        'the',
        'administration',
        'to',
        'execute',
        'the',
        'neutrality',
        'laws',
        'in',
        'good',
        'faith',
        'no',
        'matter',
        'how',
        'unpleasant',
        'the',
        'task',
        'made',
        'so',
        'by',
        'the',
        'sufferings',
        'we',
        'have',
        'endured',
        'from',
        'lack',
        'of',
        'like',
        'good',
        'faith',
        'toward',
        'us',
        'by',
        'other',
        'nations',
        'on',
        'the',
        'th',
        'of',
        'march',
        'last',
        'the',
        'united',
        'states',
        'schooner',
        'lizzie',
        'major',
        'was',
        'arrested',
        'on',
        'the',
        'high',
        'seas',
        'by',
        'a',
        'spanish',
        'frigate',
        'and',
        'two',
        'passengers',
        'taken',
        'from',
        'it',
        'and',
        'carried',
        'as',
        'prisoners',
        'to',
        'cuba',
        'representations',
        'of',
        'these',
        'facts',
        'were',
        'made',
        'to',
        'the',
        'spanish',
        'government',
        'as',
        'soon',
        'as',
        'official',
        'information',
        'of',
        'them',
        'reached',
        'washington',
        'the',
        'two',
        'passengers',
        'were',
        'set',
        'at',
        'liberty',
        'and',
        'the',
        'spanish',
        'government',
        'assured',
        'the',
        'united',
        'states',
        'that',
        'the',
        'captain',
        'of',
        'the',
        'frigate',
        'in',
        'making',
        'the',
        'capture',
        'had',
        'acted',
        'without',
        'law',
        'that',
        'he',
        'had',
        'been',
        'reprimanded',
        'for',
        'the',
        'irregularity',
        'of',
        'his',
        'conduct',
        'and',
        'that',
        'the',
        'spanish',
        'authorities',
        'in',
        'cuba',
        'would',
        'not',
        'sanction',
        'any',
        'act',
        'that',
        'could',
        'violate',
        'the',
        'rights',
        'or',
        'treat',
        'with',
        'disrespect',
        'the',
        'sovereignty',
        'of',
        'this',
        'nation',
        'the',
        'question',
        'of',
        'the',
        'seizure',
        'of',
        'the',
        'brig',
        'mary',
        'lowell',
        'at',
        'one',
        'of',
        'the',
        'bahama',
        'islands',
        'by',
        'spanish',
        'authorities',
        'is',
        'now',
        'the',
        'subject',
        'of',
        'correspondence',
        'between',
        'this',
        'government',
        'and',
        'those',
        'of',
        'spain',
        'and',
        'great',
        'britain',
        'the',
        'captain',
        'general',
        'of',
        'cuba',
        'about',
        'may',
        'last',
        'issued',
        'a',
        'proclamation',
        'authorizing',
        'search',
        'to',
        'be',
        'made',
        'of',
        'vessels',
        'on',
        'the',
        'high',
        'seas',
        'immediate',
        'remonstrance',
        'was',
        'made',
        'against',
        'this',
        'whereupon',
        'the',
        'captain',
        'general',
        'issued',
        'a',
        'new',
        'proclamation',
        'limiting',
        'the',
        'right',
        'of',
        'search',
        'to',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'so',
        'far',
        'as',
        'authorized',
        'under',
        'the',
        'treaty',
        'of',
        'this',
        'proclamation',
        'however',
        'was',
        'immediately',
        'withdrawn',
        'i',
        'have',
        'always',
        'felt',
        'that',
        'the',
        'most',
        'intimate',
        'relations',
        'should',
        'be',
        'cultivated',
        'between',
        'the',
        'republic',
        'of',
        'the',
        'united',
        'states',
        'and',
        'all',
        'independent',
        'nations',
        'on',
        'this',
        'continent',
        'it',
        'may',
        'be',
        'well',
        'worth',
        'considering',
        'whether',
        'new',
        'treaties',
        'between',
        'us',
        'and',
        'them',
        'may',
        'not',
        'be',
        'profitably',
        'entered',
        'into',
        'to',
        'secure',
        'more',
        'intimate',
        'relations',
        'friendly',
        'commercial',
        'and',
        'otherwise',
        'the',
        'subject',
        'of',
        'an',
        'interoceanic',
        'canal',
        'to',
        'connect',
        'the',
        'atlantic',
        'and',
        'pacific',
        'oceans',
        'through',
        'the',
        'isthmus',
        'of',
        'darien',
        'is',
        'one',
        'in',
        'which',
        'commerce',
        'is',
        'greatly',
        'interested',
        'instructions',
        'have',
        'been',
        'given',
        'to',
        'our',
        'minister',
        'to',
        'the',
        'republic',
        'of',
        'the',
        'united',
        'states',
        'of',
        'colombia',
        'to',
        'endeavor',
        'to',
        'obtain',
        'authority',
        'for',
        'a',
        'survey',
        'by',
        'this',
        'government',
        'in',
        'order',
        'to',
        'determine',
        'the',
        'practicability',
        'of',
        'such',
        'an',
        'undertaking',
        'and',
        'a',
        'charter',
        'for',
        'the',
        'right',
        'of',
        'way',
        'to',
        'build',
        'by',
        'private',
        'enterprise',
        'such',
        'a',
        'work',
        'if',
        'the',
        'survey',
        'proves',
        'it',
        'to',
        'be',
        'practicable',
        'in',
        'order',
        'to',
        'comply',
        'with',
        'the',
        'agreement',
        'of',
        'the',
        'united',
        'states',
        'as',
        'to',
        'a',
        'mixed',
        'commission',
        'at',
        'lima',
        'for',
        'the',
        'adjustment',
        'of',
        'claims',
        'it',
        'became',
        'necessary',
        'to',
        'send',
        'a',
        'commissioner',
        'and',
        'secretary',
        'to',
        'lima',
        'in',
        'august',
        'last',
        'no',
        'appropriation',
        'having',
        'been',
        'made',
        'by',
        'congress',
        'for',
        'this',
        'purpose',
        'it',
        'is',
        'now',
        'asked',
        'that',
        'one',
        'be',
        'made',
        'covering',
        'the',
        'past',
        'and',
        'future',
        'expenses',
        'of',
        'the',
        'commission',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'united',
        'states',
        'to',
        'bring',
        'about',
        'a',
        'peace',
        'between',
        'spain',
        'and',
        'the',
        'south',
        'american',
        'republics',
        'with',
        'which',
        'she',
        'is',
        'at',
        'war',
        'having',
        'been',
        'accepted',
        'by',
        'spain',
        'peru',
        'and',
        'chile',
        'a',
        'congress',
        'has',
        'been',
        'invited',
        'to',
        'be',
        'held',
        'in',
        'washington',
        'during',
        'the',
        'present',
        'winter',
        'a',
        'grant',
        'has',
        'been',
        'given',
        'to',
        'europeans',
        'of',
        'an',
        'exclusive',
        'right',
        'of',
        'transit',
        'over',
        'the',
        'territory',
        'of',
        'nicaragua',
        'to',
        'which',
        'costa',
        'rico',
        'has',
        'given',
        'its',
        'assent',
        'which',
        'it',
        'is',
        'alleged',
        'conflicts',
        'with',
        'vested',
        'rights',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'the',
        'department',
        'of',
        'state',
        'has',
        'now',
        'this',
        'subject',
        'under',
        'consideration',
        'the',
        'minister',
        'of',
        'peru',
        'having',
        'made',
        'representations',
        'that',
        'there',
        'was',
        'a',
        'state',
        'of',
        'war',
        'between',
        'peru',
        'and',
        'spain',
        'and',
        'that',
        'spain',
        'was',
        'constructing',
        'in',
        'and',
        'near',
        'new',
        'york',
        'thirty',
        'gunboats',
        'which',
        'might',
        'be',
        'used',
        'by',
        'spain',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'relieve',
        'the',
        'naval',
        'force',
        'at',
        'cuba',
        'so',
        'as',
        'to',
        'operate',
        'against',
        'peru',
        'orders',
        'were',
        'given',
        'to',
        'prevent',
        'their',
        'departure',
        'no',
        'further',
        'steps',
        'having',
        'been',
        'taken',
        'by',
        'the',
        'representative',
        'of',
        'the',
        'peruvian',
        'government',
        'to',
        'prevent',
        'the',
        'departure',
        'of',
        'these',
        'vessels',
        'and',
        'i',
        'not',
        'feeling',
        'authorized',
        'to',
        'detain',
        'the',
        'property',
        'of',
        'a',
        'nation',
        'with',
        'which',
        'we',
        'are',
        'at',
        'peace',
        'on',
        'a',
        'mere',
        'executive',
        'order',
        'the',
        'matter',
        'has',
        'been',
        'referred',
        'to',
        'the',
        'courts',
        'to',
        'decide',
        'the',
        'conduct',
        'of',
        'the',
        'war',
        'between',
        'the',
        'allies',
        'and',
        'the',
        'republic',
        'of',
        'paraguay',
        'has',
        'made',
        'the',
        'intercourse',
        'with',
        'that',
        'country',
        'so',
        'difficult',
        'that',
        'it',
        'has',
        'been',
        'deemed',
        'advisable',
        'to',
        'withdraw',
        'our',
        'representative',
        'from',
        'there',
        'toward',
        'the',
        'close',
        'of',
        'the',
        'last',
        'administration',
        'a',
        'convention',
        'was',
        'signed',
        'at',
        'london',
        'for',
        'the',
        'settlement',
        'of',
        'all',
        'outstanding',
        'claims',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'which',
        'failed',
        'to',
        'receive',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'to',
        'its',
        'ratification',
        'the',
        'time',
        'and',
        'the',
        'circumstances',
        'attending',
        'the',
        'negotiation',
        'of',
        'that',
        'treaty',
        'were',
        'unfavorable',
        'to',
        'its',
        'acceptance',
        'by',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'its',
        'provisions',
        'were',
        'wholly',
        'inadequate',
        'for',
        'the',
        'settlement',
        'of',
        'the',
        'grave',
        'wrongs',
        'that',
        'bad',
        'been',
        'sustained',
        'by',
        'this',
        'government',
        'as',
        'well',
        'as',
        'by',
        'its',
        'citizens',
        'the',
        'injuries',
        'resulting',
        'to',
        'the',
        'united',
        'states',
        'by',
        'reason',
        'of',
        'the',
        'course',
        'adopted',
        'by',
        'great',
        'britain',
        'during',
        'our',
        'late',
        'civil',
        'war',
        'in',
        'the',
        'increased',
        'rates',
        'of',
        'insurance',
        'in',
        'the',
        'diminution',
        'of',
        'exports',
        'and',
        'imports',
        'and',
        'other',
        'obstructions',
        'to',
        'domestic',
        'industry',
        'and',
        'production',
        'in',
        'its',
        'effect',
        'upon',
        'the',
        'foreign',
        'commerce',
        'of',
        'the',
        'country',
        'in',
        'the',
        'decrease',
        'and',
        'transfer',
        'to',
        'great',
        'britain',
        'of',
        'our',
        'commercial',
        'marine',
        'in',
        'the',
        'prolongation',
        'of',
        'the',
        'war',
        'and',
        'the',
        'increased',
        'cost',
        'both',
        'in',
        'treasure',
        'and',
        'in',
        'lives',
        'of',
        'its',
        'suppression',
        'could',
        'not',
        'be',
        'adjusted',
        'and',
        'satisfied',
        'as',
        'ordinary',
        'commercial',
        'claims',
        'which',
        'continually',
        'arise',
        'between',
        'commercial',
        'nations',
        'and',
        'yet',
        'the',
        'convention',
        'treated',
        'them',
        'simply',
        'as',
        'such',
        'ordinary',
        'claims',
        'from',
        'which',
        'they',
        'differ',
        'more',
        'widely',
        'in',
        'the',
        'gravity',
        'of',
        'their',
        'character',
        'than',
        'in',
        'the',
        'magnitude',
        'of',
        'their',
        'amount',
        'great',
        'even',
        'as',
        'is',
        'that',
        'difference',
        'not',
        'a',
        'word',
        'was',
        'found',
        'in',
        'the',
        'treaty',
        'and',
        'not',
        'an',
        'inference',
        'could',
        'be',
        'drawn',
        'from',
        'it',
        'to',
        'remove',
        'the',
        'sense',
        'of',
        'the',
        'unfriendliness',
        'of',
        'the',
        'course',
        'of',
        'great',
        'britain',
        'in',
        'our',
        'struggle',
        'for',
        'existence',
        'which',
        'had',
        'so',
        'deeply',
        'and',
        'universally',
        'impressed',
        'itself',
        'upon',
        'the',
        'people',
        'of',
        'this',
        'country',
        'believing',
        'that',
        'a',
        'convention',
        'thus',
        'misconceived',
        'in',
        'its',
        'scope',
        'and',
        'inadequate',
        'in',
        'its',
        'provisions',
        'would',
        'not',
        'have',
        'produced',
        'the',
        'hearty',
        'cordial',
        'settlement',
        'of',
        'pending',
        'questions',
        'which',
        'alone',
        'is',
        'consistent',
        'with',
        'the',
        'relations',
        'which',
        'i',
        'desire',
        'to',
        'have',
        'firmly',
        'established',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'i',
        'regarded',
        'the',
        'action',
        'of',
        'the',
        'senate',
        'in',
        'rejecting',
        'the',
        'treaty',
        'to',
        'have',
        'been',
        'wisely',
        'taken',
        'in',
        'the',
        'interest',
        'of',
        'peace',
        'and',
        'as',
        'a',
        'necessary',
        'step',
        'in',
        'the',
        'direction',
        'of',
        'a',
        'perfect',
        'and',
        'cordial',
        'friendship',
        'between',
        'the',
        'two',
        'countries',
        'a',
        'sensitive',
        'people',
        'conscious',
        'of',
        'their',
        'power',
        'are',
        'more',
        'at',
        'ease',
        'under',
        'a',
        'great',
        'wrong',
        'wholly',
        'unatoned',
        'than',
        'under',
        'the',
        'restraint',
        'of',
        'a',
        'settlement',
        'which',
        'satisfies',
        'neither',
        'their',
        'ideas',
        'of',
        'justice',
        'nor',
        'their',
        'grave',
        'sense',
        'of',
        'the',
        'grievance',
        'they',
        'have',
        'sustained',
        'the',
        'rejection',
        'of',
        'the',
        'treaty',
        'was',
        'followed',
        'by',
        'a',
        'state',
        'of',
        'public',
        'feeling',
        'on',
        'both',
        'sides',
        'which',
        'i',
        'thought',
        'not',
        'favorable',
        'to',
        'an',
        'immediate',
        'attempt',
        'at',
        'renewed',
        'negotiations',
        'i',
        'accordingly',
        'so',
        'instructed',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'to',
        'great',
        'britain',
        'and',
        'found',
        'that',
        'my',
        'views',
        'in',
        'this',
        'regard',
        'were',
        'shared',
        'by',
        'her',
        "majesty's",
        'ministers',
        'i',
        'hope',
        'that',
        'the',
        'time',
        'may',
        'soon',
        'arrive',
        'when',
        'the',
        'two',
        'governments',
        'can',
        'approach',
        'the',
        'solution',
        'of',
        'this',
        'momentous',
        'question',
        'with',
        'an',
        'appreciation',
        'of',
        'what',
        'is',
        'due',
        'to',
        'the',
        'rights',
        'dignity',
        'and',
        'honor',
        'of',
        'each',
        'and',
        'with',
        'the',
        'determination',
        'not',
        'only',
        'to',
        'remove',
        'the',
        'causes',
        'of',
        'complaint',
        'in',
        'the',
        'past',
        'but',
        'to',
        'lay',
        'the',
        'foundation',
        'of',
        'a',
        'broad',
        'principle',
        'of',
        'public',
        'law',
        'which',
        'will',
        'prevent',
        'future',
        'differences',
        'and',
        'tend',
        'to',
        'firm',
        'and',
        'continued',
        'peace',
        'and',
        'friendship',
        'this',
        'is',
        'now',
        'the',
        'only',
        'grave',
        'question',
        'which',
        'the',
        'united',
        'states',
        'has',
        'with',
        'any',
        'foreign',
        'nation',
        'the',
        'question',
        'of',
        'renewing',
        'a',
        'treaty',
        'for',
        'reciprocal',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'provinces',
        'on',
        'this',
        'continent',
        'has',
        'not',
        'been',
        'favorably',
        'considered',
        'by',
        'the',
        'administration',
        'the',
        'advantages',
        'of',
        'such',
        'a',
        'treaty',
        'would',
        'be',
        'wholly',
        'in',
        'favor',
        'of',
        'the',
        'british',
        'producer',
        'except',
        'possibly',
        'a',
        'few',
        'engaged',
        'in',
        'the',
        'trade',
        'between',
        'the',
        'two',
        'sections',
        'no',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'would',
        'be',
        'benefited',
        'by',
        'reciprocity',
        'our',
        'internal',
        'taxation',
        'would',
        'prove',
        'a',
        'protection',
        'to',
        'the',
        'british',
        'producer',
        'almost',
        'equal',
        'to',
        'the',
        'protection',
        'which',
        'our',
        'manufacturers',
        'now',
        'receive',
        'from',
        'the',
        'tariff',
        'some',
        'arrangement',
        'however',
        'for',
        'the',
        'regulation',
        'of',
        'commercial',
        'intercourse',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'dominion',
        'of',
        'canada',
        'may',
        'be',
        'desirable',
        'the',
        'commission',
        'for',
        'adjusting',
        'the',
        'claims',
        'of',
        'the',
        'hudsons',
        'bay',
        'and',
        'puget',
        'sound',
        'agricultural',
        'company',
        'upon',
        'the',
        'united',
        'states',
        'has',
        'terminated',
        'its',
        'labors',
        'the',
        'award',
        'of',
        'has',
        'been',
        'made',
        'and',
        'all',
        'rights',
        'and',
        'titles',
        'of',
        'the',
        'company',
        'on',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'have',
        'been',
        'extinguished',
        'deeds',
        'for',
        'the',
        'property',
        'of',
        'the',
        'company',
        'have',
        'been',
        'delivered',
        'an',
        'appropriation',
        'by',
        'congress',
        'to',
        'meet',
        'this',
        'sum',
        'is',
        'asked',
        'the',
        'commissioners',
        'for',
        'determining',
        'the',
        'northwestern',
        'land',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'possessions',
        'under',
        'the',
        'treaty',
        'of',
        'have',
        'completed',
        'their',
        'labors',
        'and',
        'the',
        'commission',
        'has',
        'been',
        'dissolved',
        'in',
        'conformity',
        'with',
        'the',
        'recommendation',
        'of',
        'congress',
        'a',
        'proposition',
        'was',
        'early',
        'made',
        'to',
        'the',
        'british',
        'government',
        'to',
        'abolish',
        'the',
        'mixed',
        'courts',
        'created',
        'under',
        'the',
        'treaty',
        'of',
        'april',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'the',
        'subject',
        'is',
        'still',
        'under',
        'negotiation',
        'it',
        'having',
        'come',
        'to',
        'my',
        'knowledge',
        'that',
        'a',
        'corporate',
        'company',
        'organized',
        'under',
        'british',
        'laws',
        'proposed',
        'to',
        'land',
        'upon',
        'the',
        'shores',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'operate',
        'there',
        'a',
        'submarine',
        'cable',
        'under',
        'a',
        'concession',
        'from',
        'his',
        'majesty',
        'the',
        'emperor',
        'of',
        'the',
        'french',
        'of',
        'an',
        'exclusive',
        'right',
        'for',
        'twenty',
        'years',
        'of',
        'telegraphic',
        'communication',
        'between',
        'the',
        'shores',
        'of',
        'france',
        'and',
        'the',
        'united',
        'states',
        'with',
        'the',
        'very',
        'objectionable',
        'feature',
        'of',
        'subjecting',
        'all',
        'messages',
        'conveyed',
        'thereby',
        'to',
        'the',
        'scrutiny',
        'and',
        'control',
        'of',
        'the',
        'french',
        'government',
        'i',
        'caused',
        'the',
        'french',
        'and',
        'british',
        'legations',
        'at',
        'washington',
        'to',
        'be',
        'made',
        'acquainted',
        'with',
        'the',
        'probable',
        'policy',
        'of',
        'congress',
        'on',
        'this',
        'subject',
        'as',
        'foreshadowed',
        'by',
        'the',
        'bill',
        'which',
        'passed',
        'the',
        'senate',
        'in',
        'march',
        'last',
        'this',
        'drew',
        'from',
        'the',
        'representatives',
        'of',
        'the',
        'company',
        'an',
        'agreement',
        'to',
        'accept',
        'as',
        'the',
        'basis',
        'of',
        'their',
        'operations',
        'the',
        'provisions',
        'of',
        'that',
        'bill',
        'or',
        'of',
        'such',
        'other',
        'enactment',
        'on',
        'the',
        'subject',
        'as',
        'might',
        'be',
        'passed',
        'during',
        'the',
        'approaching',
        'session',
        'of',
        'congress',
        'also',
        'to',
        'use',
        'their',
        'influence',
        'to',
        'secure',
        'from',
        'the',
        'french',
        'government',
        'a',
        'modification',
        'of',
        'their',
        'concession',
        'so',
        'as',
        'to',
        'permit',
        'the',
        'landing',
        'upon',
        'french',
        'soil',
        'of',
        'any',
        'cable',
        'belonging',
        'to',
        'any',
        'company',
        'incorporated',
        'by',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'or',
        'of',
        'any',
        'state',
        'in',
        'the',
        'union',
        'and',
        'on',
        'their',
        'part',
        'not',
        'to',
        'oppose',
        'the',
        'establishment',
        'of',
        'any',
        'such',
        'cable',
        'in',
        'consideration',
        'of',
        'this',
        'agreement',
        'i',
        'directed',
        'the',
        'withdrawal',
        'of',
        'all',
        'opposition',
        'by',
        'the',
        'united',
        'states',
        'authorities',
        'to',
        'the',
        'landing',
        'of',
        'the',
        'cable',
        'and',
        'to',
        'the',
        'working',
        'of',
        'it',
        'until',
        'the',
        'meeting',
        'of',
        'congress',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'there',
        'has',
        'been',
        'no',
        'modification',
        'made',
        'in',
        'the',
        "company's",
        'concession',
        'nor',
        'so',
        'far',
        'as',
        'i',
        'can',
        'learn',
        'have',
        'they',
        'attempted',
        'to',
        'secure',
        'one',
        'their',
        'concession',
        'excludes',
        'the',
        'capital',
        'and',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'from',
        'competition',
        'upon',
        'the',
        'shores',
        'of',
        'france',
        'i',
        'recommend',
        'legislation',
        'to',
        'protect',
        'the',
        'rights',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'as',
        'well',
        'as',
        'the',
        'dignity',
        'and',
        'sovereignty',
        'of',
        'the',
        'nation',
        'against',
        'such',
        'an',
        'assumption',
        'i',
        'shall',
        'also',
        'endeavor',
        'to',
        'secure',
        'by',
        'negotiation',
        'an',
        'abandonment',
        'of',
        'the',
        'principle',
        'of',
        'monopolies',
        'in',
        'ocean',
        'telegraphic',
        'cables',
        'copies',
        'of',
        'this',
        'correspondence',
        'are',
        'herewith',
        'furnished',
        'the',
        'unsettled',
        'political',
        'condition',
        'of',
        'other',
        'countries',
        'less',
        'fortunate',
        'than',
        'our',
        'own',
        'sometimes',
        'induces',
        'their',
        'citizens',
        'to',
        'come',
        'to',
        'the',
        'united',
        'states',
        'for',
        'the',
        'sole',
        'purpose',
        'of',
        'becoming',
        'naturalized',
        'having',
        'secured',
        'this',
        'they',
        'return',
        'to',
        'their',
        'native',
        'country',
        'and',
        'reside',
        'there',
        'without',
        'disclosing',
        'their',
        'change',
        'of',
        'allegiance',
        'they',
        'accept',
        'official',
        'positions',
        'of',
        'trust',
        'or',
        'honor',
        'which',
        'can',
        'only',
        'be',
        'held',
        'by',
        'citizens',
        'of',
        'their',
        'native',
        'land',
        'they',
        'journey',
        'under',
        'passports',
        'describing',
        'them',
        'as',
        'such',
        'citizens',
        'and',
        'it',
        'is',
        'only',
        'when',
        'civil',
        'discord',
        'after',
        'perhaps',
        'years',
        'of',
        'quiet',
        'threatens',
        'their',
        'persons',
        'or',
        'their',
        'property',
        'or',
        'when',
        'their',
        'native',
        'state',
        'drafts',
        'them',
        'into',
        'its',
        'military',
        'service',
        'that',
        'the',
        'fact',
        'of',
        'their',
        'change',
        'of',
        'allegiance',
        'is',
        'made',
        'known',
        'they',
        'reside',
        'permanently',
        'away',
        'from',
        'the',
        'united',
        'states',
        'they',
        'contribute',
        'nothing',
        'to',
        'its',
        'revenues',
        'they',
        'avoid',
        'the',
        'duties',
        'of',
        'its',
        'citizenship',
        'and',
        'they',
        'only',
        'make',
        'themselves',
        'known',
        'by',
        'a',
        'claim',
        'of',
        'protection',
        'i',
        'have',
        'directed',
        'the',
        'diplomatic',
        'and',
        'consular',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'to',
        'scrutinize',
        'carefully',
        'all',
        'such',
        'claims',
        'for',
        'protection',
        'the',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'whether',
        'native',
        'or',
        'adopted',
        'who',
        'discharges',
        'his',
        'duty',
        'to',
        'his',
        'country',
        'is',
        'entitled',
        'to',
        'its',
        'complete',
        'protection',
        'while',
        'i',
        'have',
        'a',
        'voice',
        'in',
        'the',
        'direction',
        'of',
        'affairs',
        'i',
        'shall',
        'not',
        'consent',
        'to',
        'imperil',
        'this',
        'sacred',
        'right',
        'by',
        'conferring',
        'it',
        'upon',
        'fictitious',
        'or',
        'fraudulent',
        'claimants',
        'on',
        'the',
        'accession',
        'of',
        'the',
        'present',
        'administration',
        'it',
        'was',
        'found',
        'that',
        'the',
        'minister',
        'for',
        'north',
        'germany',
        'had',
        'made',
        'propositions',
        'for',
        'the',
        'negotiation',
        'of',
        'a',
        'convention',
        'for',
        'the',
        'protection',
        'of',
        'emigrant',
        'passengers',
        'to',
        'which',
        'no',
        'response',
        'had',
        'been',
        'given',
        'it',
        'was',
        'concluded',
        'that',
        'to',
        'be',
        'effectual',
        'all',
        'the',
        'maritime',
        'powers',
        'engaged',
        'in',
        'the',
        'trade',
        'should',
        'join',
        'in',
        'such',
        'a',
        'measure',
        'invitations',
        'have',
        'been',
        'extended',
        'to',
        'the',
        'cabinets',
        'of',
        'london',
        'paris',
        'florence',
        'berlin',
        'brussels',
        'the',
        'hague',
        'copenhagen',
        'and',
        'stockholm',
        'to',
        'empower',
        'their',
        'representatives',
        'at',
        'washington',
        'to',
        'simultaneously',
        'enter',
        'into',
        'negotiations',
        'and',
        'to',
        'conclude',
        'with',
        'the',
        'united',
        'states',
        'conventions',
        'identical',
        'in',
        'form',
        'making',
        'uniform',
        'regulations',
        'as',
        'to',
        'the',
        'construction',
        'of',
        'the',
        'parts',
        'of',
        'vessels',
        'to',
        'be',
        'devoted',
        'to',
        'the',
        'use',
        'of',
        'emigrant',
        'passengers',
        'as',
        'to',
        'the',
        'quality',
        'and',
        'quantity',
        'of',
        'food',
        'as',
        'to',
        'the',
        'medical',
        'treatment',
        'of',
        'the',
        'sick',
        'and',
        'as',
        'to',
        'the',
        'rules',
        'to',
        'be',
        'observed',
        'during',
        'the',
        'voyage',
        'in',
        'order',
        'to',
        'secure',
        'ventilation',
        'to',
        'promote',
        'health',
        'to',
        'prevent',
        'intrusion',
        'and',
        'to',
        'protect',
        'the',
        'females',
        'and',
        'providing',
        'for',
        'the',
        'establishment',
        'of',
        'tribunals',
        'in',
        'the',
        'several',
        'countries',
        'for',
        'enforcing',
        'such',
        'regulations',
        'by',
        'summary',
        'process',
        'your',
        'attention',
        'is',
        'respectfully',
        'called',
        'to',
        'the',
        'law',
        'regulating',
        'the',
        'tariff',
        'on',
        'russian',
        'hemp',
        'and',
        'to',
        'the',
        'question',
        'whether',
        'to',
        'fix',
        'the',
        'charges',
        'on',
        'russian',
        'hemp',
        'higher',
        'than',
        'they',
        'are',
        'fixed',
        'upon',
        'manila',
        'is',
        'not',
        'a',
        'violation',
        'of',
        'our',
        'treaty',
        'with',
        'russia',
        'placing',
        'her',
        'products',
        'upon',
        'the',
        'same',
        'footing',
        'with',
        'those',
        'of',
        'the',
        'most',
        'favored',
        'nations',
        'our',
        'manufactures',
        'are',
        'increasing',
        'with',
        'wonderful',
        'rapidity',
        'under',
        'the',
        'encouragement',
        'which',
        'they',
        'now',
        'receive',
        'with',
        'the',
        'improvements',
        'in',
        'machinery',
        'already',
        'effected',
        'and',
        'still',
        'increasing',
        'causing',
        'machinery',
        'to',
        'take',
        'the',
        'place',
        'of',
        'skilled',
        'labor',
        'to',
        'a',
        'large',
        'extent',
        'our',
        'imports',
        'of',
        'many',
        'articles',
        'must',
        'fall',
        'off',
        'largely',
        'within',
        'a',
        'very',
        'few',
        'years',
        'fortunately',
        'too',
        'manufactures',
        'are',
        'not',
        'confined',
        'to',
        'a',
        'few',
        'localities',
        'as',
        'formerly',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'will',
        'become',
        'more',
        'and',
        'more',
        'diffused',
        'making',
        'the',
        'interest',
        'in',
        'them',
        'equal',
        'in',
        'all',
        'sections',
        'they',
        'give',
        'employment',
        'and',
        'support',
        'to',
        'hundreds',
        'of',
        'thousands',
        'of',
        'people',
        'at',
        'home',
        'and',
        'retain',
        'with',
        'us',
        'the',
        'means',
        'which',
        'otherwise',
        'would',
        'be',
        'shipped',
        'abroad',
        'the',
        'extension',
        'of',
        'railroads',
        'in',
        'europe',
        'and',
        'the',
        'east',
        'is',
        'bringing',
        'into',
        'competition',
        'with',
        'our',
        'agricultural',
        'products',
        'like',
        'products',
        'of',
        'other',
        'countries',
        'self',
        'interest',
        'if',
        'not',
        'self',
        'preservation',
        'therefore',
        'dictates',
        'caution',
        'against',
        'disturbing',
        'any',
        'industrial',
        'interest',
        'of',
        'the',
        'country',
        'it',
        'teaches',
        'us',
        'also',
        'the',
        'necessity',
        'of',
        'looking',
        'to',
        'other',
        'markets',
        'for',
        'the',
        'sale',
        'of',
        'our',
        'surplus',
        'our',
        'neighbors',
        'south',
        'of',
        'us',
        'and',
        'china',
        'and',
        'japan',
        'should',
        'receive',
        'our',
        'special',
        'attention',
        'it',
        'will',
        'be',
        'the',
        'endeavor',
        'of',
        'the',
        'administration',
        'to',
        'cultivate',
        'such',
        'relations',
        'with',
        'all',
        'these',
        'nations',
        'as',
        'to',
        'entitle',
        'us',
        'to',
        'their',
        'confidence',
        'and',
        'make',
        'it',
        'their',
        'interest',
        'as',
        'well',
        'as',
        'ours',
        'to',
        'establish',
        'better',
        'commercial',
        'relations',
        'through',
        'the',
        'agency',
        'of',
        'a',
        'more',
        'enlightened',
        'policy',
        'than',
        'that',
        'heretofore',
        'pursued',
        'toward',
        'china',
        'largely',
        'due',
        'to',
        'the',
        'sagacity',
        'and',
        'efforts',
        'of',
        'one',
        'of',
        'our',
        'own',
        'distinguished',
        'citizens',
        'the',
        'world',
        'is',
        'about',
        'to',
        'commence',
        'largely',
        'increased',
        'relations',
        'with',
        'that',
        'populous',
        'and',
        'hitherto',
        'exclusive',
        'nation',
        'as',
        'the',
        'united',
        'states',
        'have',
        'been',
        'the',
        'initiators',
        'in',
        'this',
        'new',
        'policy',
        'so',
        'they',
        'should',
        'be',
        'the',
        'most',
        'earnest',
        'in',
        'showing',
        'their',
        'good',
        'faith',
        'in',
        'making',
        'it',
        'a',
        'success',
        'in',
        'this',
        'connection',
        'i',
        'advise',
        'such',
        'legislation',
        'as',
        'will',
        'forever',
        'preclude',
        'the',
        'enslavement',
        'of',
        'the',
        'chinese',
        'upon',
        'our',
        'soil',
        'under',
        'the',
        'name',
        'of',
        'coolies',
        'and',
        'also',
        'prevent',
        'american',
        'vessels',
        'from',
        'engaging',
        'in',
        'the',
        'transportation',
        'of',
        'coolies',
        'to',
        'any',
        'country',
        'tolerating',
        'the',
        'system',
        'i',
        'also',
        'recommend',
        'that',
        'the',
        'mission',
        'to',
        'china',
        'be',
        'raised',
        'to',
        'one',
        'of',
        'the',
        'first',
        'class',
        'on',
        'my',
        'assuming',
        'the',
        'responsible',
        'duties',
        'of',
        'chief',
        'magistrate',
        'of',
        'the',
        'united',
        'states',
        'it',
        'was',
        'with',
        'the',
        'conviction',
        'that',
        'three',
        'things',
        'were',
        'essential',
        'to',
        'its',
        'peace',
        'prosperity',
        'and',
        'fullest',
        'development',
        'first',
        'among',
        'these',
        'is',
        'strict',
        'integrity',
        'in',
        'fulfilling',
        'all',
        'our',
        'obligations',
        'second',
        'to',
        'secure',
        'protection',
        'to',
        'the',
        'person',
        'and',
        'property',
        'of',
        'the',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'in',
        'each',
        'and',
        'every',
        'portion',
        'of',
        'our',
        'common',
        'country',
        'wherever',
        'he',
        'may',
        'choose',
        'to',
        'move',
        'without',
        'reference',
        'to',
        'original',
        'nationality',
        'religion',
        'color',
        'or',
        'politics',
        'demanding',
        'of',
        'him',
        'only',
        'obedience',
        'to',
        'the',
        'laws',
        'and',
        'proper',
        'respect',
        'for',
        'the',
        'rights',
        'of',
        'others',
        'third',
        'union',
        'of',
        'all',
        'the',
        'states',
        'with',
        'equal',
        'rights',
        'indestructible',
        'by',
        'any',
        'constitutional',
        'means',
        'to',
        'secure',
        'the',
        'first',
        'of',
        'these',
        'congress',
        'has',
        'taken',
        'two',
        'essential',
        'steps',
        'first',
        'in',
        'declaring',
        'by',
        'joint',
        'resolution',
        'that',
        'the',
        'public',
        'debt',
        'shall',
        'be',
        'paid',
        'principal',
        'and',
        'interest',
        'in',
        'coin',
        'and',
        'second',
        'by',
        'providing',
        'the',
        'means',
        'for',
        'paying',
        'providing',
        'the',
        'means',
        'however',
        'could',
        'not',
        'secure',
        'the',
        'object',
        'desired',
        'without',
        'a',
        'proper',
        'administration',
        'of',
        'the',
        'laws',
        'for',
        'the',
        'collection',
        'of',
        'the',
        'revenues',
        'and',
        'an',
        'economical',
        'disbursement',
        'of',
        'them',
        'to',
        'this',
        'subject',
        'the',
        'administration',
        'has',
        'most',
        'earnestly',
        'addressed',
        'itself',
        'with',
        'results',
        'i',
        'hope',
        'satisfactory',
        'to',
        'the',
        'country',
        'there',
        'has',
        'been',
        'no',
        'hesitation',
        'in',
        'changing',
        'officials',
        'in',
        'order',
        'to',
        'secure',
        'an',
        'efficient',
        'execution',
        'of',
        'the',
        'laws',
        'sometimes',
        'too',
        'when',
        'in',
        'a',
        'mere',
        'party',
        'view',
        'undesirable',
        'political',
        'results',
        'were',
        'likely',
        'to',
        'follow',
        'nor',
        'any',
        'hesitation',
        'in',
        'sustaining',
        'efficient',
        'officials',
        'against',
        'remonstrances',
        'wholly',
        'political',
        'it',
        'may',
        'be',
        'well',
        'to',
        'mention',
        'here',
        'the',
        'embarrassment',
        'possible',
        'to',
        'arise',
        'from',
        'leaving',
        'on',
        'the',
        'statute',
        'books',
        'the',
        'so',
        'called',
        'tenure',
        'of',
        'office',
        'acts',
        'and',
        'to',
        'earnestly',
        'recommend',
        'their',
        'total',
        'repeal',
        'it',
        'could',
        'not',
        'have',
        'been',
        'the',
        'intention',
        'of',
        'the',
        'framers',
        'of',
        'the',
        'constitution',
        'when',
        'providing',
        'that',
        'appointments',
        'made',
        'by',
        'the',
        'president',
        'should',
        'receive',
        'the',
        'consent',
        'of',
        'the',
        'senate',
        'that',
        'the',
        'latter',
        'should',
        'have',
        'the',
        'power',
        'to',
        'retain',
        'in',
        'office',
        'persons',
        'placed',
        'there',
        'by',
        'federal',
        'appointment',
        'against',
        'the',
        'will',
        'of',
        'the',
        'president',
        'the',
        'law',
        'is',
        'inconsistent',
        'with',
        'a',
        'faithful',
        'and',
        'efficient',
        'administration',
        'of',
        'the',
        'government',
        'what',
        'faith',
        'can',
        'an',
        'executive',
        'put',
        'in',
        'officials',
        'forced',
        'upon',
        'him',
        'and',
        'those',
        'too',
        'whom',
        'he',
        'has',
        'suspended',
        'for',
        'reason',
        'how',
        'will',
        'such',
        'officials',
        'be',
        'likely',
        'to',
        'serve',
        'an',
        'administration',
        'which',
        'they',
        'know',
        'does',
        'not',
        'trust',
        'them',
        'for',
        'the',
        'second',
        'requisite',
        'to',
        'our',
        'growth',
        'and',
        'prosperity',
        'time',
        'and',
        'a',
        'firm',
        'but',
        'humane',
        'administration',
        'of',
        'existing',
        'laws',
        'amended',
        'from',
        'time',
        'to',
        'time',
        'as',
        'they',
        'may',
        'prove',
        'ineffective',
        'or',
        'prove',
        'harsh',
        'and',
        'unnecessary',
        'are',
        'probably',
        'all',
        'that',
        'are',
        'required',
        'the',
        'third',
        'can',
        'not',
        'be',
        'attained',
        'by',
        'special',
        'legislation',
        'but',
        'must',
        'be',
        'regarded',
        'as',
        'fixed',
        'by',
        'the',
        'constitution',
        'itself',
        'and',
        'gradually',
        'acquiesced',
        'in',
        'by',
        'force',
        'of',
        'public',
        'opinion',
        'from',
        'the',
        'foundation',
        'of',
        'the',
        'government',
        'to',
        'the',
        'present',
        'the',
        'management',
        'of',
        'the',
        'original',
        'inhabitants',
        'of',
        'this',
        'continent',
        'the',
        'indians',
        'has',
        'been',
        'a',
        'subject',
        'of',
        'embarrassment',
        'and',
        'expense',
        'and',
        'has',
        'been',
        'attended',
        'with',
        'continuous',
        'robberies',
        'murders',
        'and',
        'wars',
        'from',
        'my',
        'own',
        'experience',
        'upon',
        'the',
        'frontiers',
        'and',
        'in',
        'indian',
        'countries',
        'i',
        'do',
        'not',
        'hold',
        'either',
        'legislation',
        'or',
        'the',
        'conduct',
        'of',
        'the',
        'whites',
        'who',
        'come',
        'most',
        'in',
        'contact',
        'with',
        'the',
        'indian',
        'blameless',
        'for',
        'these',
        'hostilities',
        'the',
        'past',
        'however',
        'can',
        'not',
        'be',
        'undone',
        'and',
        'the',
        'question',
        'must',
        'be',
        'met',
        'as',
        'we',
        'now',
        'find',
        'it',
        'i',
        'have',
        'attempted',
        'a',
        'new',
        'policy',
        'toward',
        'these',
        'wards',
        'of',
        'the',
        'nation',
        'they',
        'can',
        'not',
        'be',
        'regarded',
        'in',
        'any',
        'other',
        'light',
        'than',
        'as',
        'wards',
        'with',
        'fair',
        'results',
        'so',
        'far',
        'as',
        'tried',
        'and',
        'which',
        'i',
        'hope',
        'will',
        'be',
        'attended',
        'ultimately',
        'with',
        'great',
        'success',
        'the',
        'society',
        'of',
        'friends',
        'is',
        'well',
        'known',
        'as',
        'having',
        'succeeded',
        'in',
        'living',
        'in',
        'peace',
        'with',
        'the',
        'indians',
        'in',
        'the',
        'early',
        'settlement',
        'of',
        'pennsylvania',
        'while',
        'their',
        'white',
        'neighbors',
        'of',
        'other',
        'sects',
        'in',
        'other',
        'sections',
        'were',
        'constantly',
        'embroiled',
        'they',
        'are',
        'also',
        'known',
        'for',
        'their',
        'opposition',
        'to',
        'all',
        'strife',
        'violence',
        'and',
        'war',
        'and',
        'are',
        'generally',
        'noted',
        'for',
        'their',
        'strict',
        'integrity',
        'and',
        'fair',
        'dealings',
        'these',
        'considerations',
        'induced',
        'me',
        'to',
        'give',
        'the',
        'management',
        'of',
        'a',
        'few',
        'reservations',
        'of',
        'indians',
        'to',
        'them',
        'and',
        'to',
        'throw',
        'the',
        'burden',
        'of',
        'the',
        'selection',
        'of',
        'agents',
        'upon',
        'the',
        'society',
        'itself',
        'the',
        'result',
        'has',
        'proven',
        'most',
        'satisfactory',
        'it',
        'will',
        'be',
        'found',
        'more',
        'fully',
        'set',
        'forth',
        'in',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'for',
        'superintendents',
        'and',
        'indian',
        'agents',
        'not',
        'on',
        'the',
        'reservations',
        'officers',
        'of',
        'the',
        'army',
        'were',
        'selected',
        'the',
        'reasons',
        'for',
        'this',
        'are',
        'numerous',
        'where',
        'indian',
        'agents',
        'are',
        'sent',
        'there',
        'or',
        'near',
        'there',
        'troops',
        'must',
        'be',
        'sent',
        'also',
        'the',
        'agent',
        'and',
        'the',
        'commander',
        'of',
        'troops',
        'are',
        'independent',
        'of',
        'each',
        'other',
        'and',
        'are',
        'subject',
        'to',
        'orders',
        'from',
        'different',
        'departments',
        'of',
        'the',
        'government',
        'the',
        'army',
        'officer',
        'holds',
        'a',
        'position',
        'for',
        'life',
        'the',
        'agent',
        'one',
        'at',
        'the',
        'will',
        'of',
        'the',
        'president',
        'the',
        'former',
        'is',
        'personally',
        'interested',
        'in',
        'living',
        'in',
        'harmony',
        'with',
        'the',
        'indian',
        'and',
        'in',
        'establishing',
        'a',
        'permanent',
        'peace',
        'to',
        'the',
        'end',
        'that',
        'some',
        'portion',
        'of',
        'his',
        'life',
        'may',
        'be',
        'spent',
        'within',
        'the',
        'limits',
        'of',
        'civilized',
        'society',
        'the',
        'latter',
        'has',
        'no',
        'such',
        'personal',
        'interest',
        'another',
        'reason',
        'is',
        'an',
        'economic',
        'one',
        'and',
        'still',
        'another',
        'the',
        'hold',
        'which',
        'the',
        'government',
        'has',
        'upon',
        'a',
        'life',
        'officer',
        'to',
        'secure',
        'a',
        'faithful',
        'discharge',
        'of',
        'duties',
        'in',
        'carrying',
        'out',
        'a',
        'given',
        'policy',
        'the',
        'building',
        'of',
        'railroads',
        'and',
        'the',
        'access',
        'thereby',
        'given',
        'to',
        'all',
        'the',
        'agricultural',
        'and',
        'mineral',
        'regions',
        'of',
        'the',
        'country',
        'is',
        'rapidly',
        'bringing',
        'civilized',
        'settlements',
        'into',
        'contact',
        'with',
        'all',
        'the',
        'tribes',
        'of',
        'indians',
        'no',
        'matter',
        'what',
        'ought',
        'to',
        'be',
        'the',
        'relations',
        'between',
        'such',
        'settlements',
        'and',
        'the',
        'aborigines',
        'the',
        'fact',
        'is',
        'they',
        'do',
        'not',
        'harmonize',
        'well',
        'and',
        'one',
        'or',
        'the',
        'other',
        'has',
        'to',
        'give',
        'way',
        'in',
        'the',
        'end',
        'a',
        'system',
        'which',
        'looks',
        'to',
        'the',
        'extinction',
        'of',
        'a',
        'race',
        'is',
        'too',
        'horrible',
        'for',
        'a',
        'nation',
        'to',
        'adopt',
        'without',
        'entailing',
        'upon',
        'itself',
        'the',
        'wrath',
        'of',
        'all',
        'christendom',
        'and',
        'engendering',
        'in',
        'the',
        'citizen',
        'a',
        'disregard',
        'for',
        'human',
        'life',
        'and',
        'the',
        'rights',
        'of',
        'others',
        'dangerous',
        'to',
        'society',
        'i',
        'see',
        'no',
        'substitute',
        'for',
        'such',
        'a',
        'system',
        'except',
        'in',
        'placing',
        'all',
        'the',
        'indians',
        'on',
        'large',
        'reservations',
        'as',
        'rapidly',
        'as',
        'it',
        'can',
        'be',
        'done',
        'and',
        'giving',
        'them',
        'absolute',
        'protection',
        'there',
        'as',
        'soon',
        'as',
        'they',
        'are',
        'fitted',
        'for',
        'it',
        'they',
        'should',
        'be',
        'induced',
        'to',
        'take',
        'their',
        'lands',
        'in',
        'severalty',
        'and',
        'to',
        'set',
        'up',
        'territorial',
        'governments',
        'for',
        'their',
        'own',
        'protection',
        'for',
        'full',
        'details',
        'on',
        'this',
        'subject',
        'i',
        'call',
        'your',
        'special',
        'attention',
        'to',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'shows',
        'the',
        'expenditures',
        'of',
        'the',
        'war',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'to',
        'be',
        'of',
        'which',
        'was',
        'disbursed',
        'in',
        'the',
        'payment',
        'of',
        'debts',
        'contracted',
        'during',
        'the',
        'war',
        'and',
        'is',
        'not',
        'chargeable',
        'to',
        'current',
        'army',
        'expenses',
        'his',
        'estimate',
        'of',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'army',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'is',
        'as',
        'low',
        'as',
        'it',
        'is',
        'believed',
        'can',
        'be',
        'relied',
        'on',
        'the',
        'estimates',
        'of',
        'bureau',
        'officers',
        'have',
        'been',
        'carefully',
        'scrutinized',
        'and',
        'reduced',
        'wherever',
        'it',
        'has',
        'been',
        'deemed',
        'practicable',
        'if',
        'however',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'should',
        'be',
        'such',
        'by',
        'the',
        'beginning',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'as',
        'to',
        'admit',
        'of',
        'a',
        'greater',
        'concentration',
        'of',
        'troops',
        'the',
        'appropriation',
        'asked',
        'for',
        'will',
        'not',
        'be',
        'expended',
        'the',
        'appropriations',
        'estimated',
        'for',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'for',
        'fortifications',
        'are',
        'submitted',
        'separately',
        'whatever',
        'amount',
        'congress',
        'may',
        'deem',
        'proper',
        'to',
        'appropriate',
        'for',
        'these',
        'purposes',
        'will',
        'be',
        'expended',
        'the',
        'recommendation',
        'of',
        'the',
        'general',
        'of',
        'the',
        'army',
        'that',
        'appropriations',
        'be',
        'made',
        'for',
        'the',
        'forts',
        'at',
        'boston',
        'portland',
        'new',
        'york',
        'philadelphia',
        'new',
        'orleans',
        'and',
        'san',
        'francisco',
        'if',
        'for',
        'no',
        'other',
        'is',
        'concurred',
        'in',
        'i',
        'also',
        'ask',
        'your',
        'special',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'general',
        'commanding',
        'the',
        'military',
        'division',
        'of',
        'the',
        'pacific',
        'for',
        'the',
        'sale',
        'of',
        'the',
        'seal',
        'islands',
        'of',
        'st',
        'paul',
        'and',
        'st',
        'george',
        'alaska',
        'territory',
        'and',
        'suggest',
        'that',
        'it',
        'either',
        'be',
        'complied',
        'with',
        'or',
        'that',
        'legislation',
        'be',
        'had',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'seal',
        'fisheries',
        'from',
        'which',
        'a',
        'revenue',
        'should',
        'be',
        'derived',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'contains',
        'a',
        'synopsis',
        'of',
        'the',
        'reports',
        'of',
        'the',
        'heads',
        'of',
        'bureaus',
        'of',
        'the',
        'commanders',
        'of',
        'military',
        'divisions',
        'and',
        'of',
        'the',
        'districts',
        'of',
        'virginia',
        'mississippi',
        'and',
        'texas',
        'and',
        'the',
        'report',
        'of',
        'the',
        'general',
        'of',
        'the',
        'army',
        'in',
        'full',
        'the',
        'recommendations',
        'therein',
        'contained',
        'have',
        'been',
        'well',
        'considered',
        'and',
        'are',
        'submitted',
        'for',
        'your',
        'action',
        'i',
        'however',
        'call',
        'special',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'chief',
        'of',
        'ordnance',
        'for',
        'the',
        'sale',
        'of',
        'arsenals',
        'and',
        'lands',
        'no',
        'longer',
        'of',
        'use',
        'to',
        'the',
        'government',
        'also',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'that',
        'the',
        'act',
        'of',
        'd',
        'march',
        'prohibiting',
        'promotions',
        'and',
        'appointments',
        'in',
        'the',
        'staff',
        'corps',
        'of',
        'the',
        'army',
        'be',
        'repealed',
        'the',
        'extent',
        'of',
        'country',
        'to',
        'be',
        'garrisoned',
        'and',
        'the',
        'number',
        'of',
        'military',
        'posts',
        'to',
        'be',
        'occupied',
        'is',
        'the',
        'same',
        'with',
        'a',
        'reduced',
        'army',
        'as',
        'with',
        'a',
        'large',
        'one',
        'the',
        'number',
        'of',
        'staff',
        'officers',
        'required',
        'is',
        'more',
        'dependent',
        'upon',
        'the',
        'latter',
        'than',
        'the',
        'former',
        'condition',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'accompanying',
        'this',
        'shows',
        'the',
        'condition',
        'of',
        'the',
        'navy',
        'when',
        'this',
        'administration',
        'came',
        'into',
        'office',
        'and',
        'the',
        'changes',
        'made',
        'since',
        'strenuous',
        'efforts',
        'have',
        'been',
        'made',
        'to',
        'place',
        'as',
        'many',
        'vessels',
        'in',
        'commission',
        'or',
        'render',
        'them',
        'fit',
        'for',
        'service',
        'if',
        'required',
        'as',
        'possible',
        'and',
        'to',
        'substitute',
        'the',
        'sail',
        'for',
        'steam',
        'while',
        'cruising',
        'thus',
        'materially',
        'reducing',
        'the',
        'expenses',
        'of',
        'the',
        'navy',
        'and',
        'adding',
        'greatly',
        'to',
        'its',
        'efficiency',
        'looking',
        'to',
        'our',
        'future',
        'i',
        'recommend',
        'a',
        'liberal',
        'though',
        'not',
        'extravagant',
        'policy',
        'toward',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'furnishes',
        'a',
        'clear',
        'and',
        'comprehensive',
        'exhibit',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'postal',
        'service',
        'and',
        'of',
        'the',
        'financial',
        'condition',
        'of',
        'the',
        'post',
        'office',
        'department',
        'the',
        'ordinary',
        'postal',
        'revenues',
        'for',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'amounted',
        'to',
        'and',
        'the',
        'expenditures',
        'to',
        'showing',
        'an',
        'excess',
        'of',
        'expenditures',
        'over',
        'receipts',
        'of',
        'the',
        'excess',
        'of',
        'expenditures',
        'over',
        'receipts',
        'for',
        'the',
        'previous',
        'year',
        'amounted',
        'to',
        'the',
        'increase',
        'of',
        'revenues',
        'for',
        'over',
        'those',
        'of',
        'was',
        'and',
        'the',
        'increase',
        'of',
        'expenditures',
        'was',
        'the',
        'increased',
        'revenue',
        'in',
        'exceeded',
        'the',
        'increased',
        'revenue',
        'in',
        'by',
        'and',
        'the',
        'increased',
        'expenditure',
        'in',
        'was',
        'less',
        'than',
        'the',
        'increased',
        'expenditure',
        'in',
        'showing',
        'by',
        'comparison',
        'this',
        'gratifying',
        'feature',
        'of',
        'improvement',
        'that',
        'while',
        'the',
        'increase',
        'of',
        'expenditures',
        'over',
        'the',
        'increase',
        'of',
        'receipts',
        'in',
        'was',
        'the',
        'increase',
        'of',
        'receipts',
        'over',
        'the',
        'increase',
        'of',
        'expenditures',
        'in',
        'was',
        'your',
        'attention',
        'is',
        'respectfully',
        'called',
        'to',
        'the',
        'recommendations',
        'made',
        'by',
        'the',
        'postmaster',
        'general',
        'for',
        'authority',
        'to',
        'change',
        'the',
        'rate',
        'of',
        'compensation',
        'to',
        'the',
        'main',
        'trunk',
        'railroad',
        'lines',
        'for',
        'their',
        'services',
        'in',
        'carrying',
        'the',
        'mails',
        'for',
        'having',
        'post',
        'route',
        'maps',
        'executed',
        'for',
        'reorganizing',
        'and',
        'increasing',
        'the',
        'efficiency',
        'of',
        'the',
        'special',
        'agency',
        'service',
        'for',
        'increase',
        'of',
        'the',
        'mail',
        'service',
        'on',
        'the',
        'pacific',
        'and',
        'for',
        'establishing',
        'mail',
        'service',
        'under',
        'the',
        'flag',
        'of',
        'the',
        'union',
        'on',
        'the',
        'atlantic',
        'and',
        'most',
        'especially',
        'do',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'his',
        'recommendation',
        'for',
        'the',
        'total',
        'abolition',
        'of',
        'the',
        'franking',
        'privilege',
        'this',
        'is',
        'an',
        'abuse',
        'from',
        'which',
        'no',
        'one',
        'receives',
        'a',
        'commensurate',
        'advantage',
        'it',
        'reduces',
        'the',
        'receipts',
        'for',
        'postal',
        'service',
        'from',
        'to',
        'per',
        'cent',
        'and',
        'largely',
        'increases',
        'the',
        'service',
        'to',
        'be',
        'performed',
        'the',
        'method',
        'by',
        'which',
        'postage',
        'should',
        'be',
        'paid',
        'upon',
        'public',
        'matter',
        'is',
        'set',
        'forth',
        'fully',
        'in',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'shows',
        'that',
        'the',
        'quantity',
        'of',
        'public',
        'lands',
        'disposed',
        'of',
        'during',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'was',
        'acres',
        'exceeding',
        'that',
        'of',
        'the',
        'preceding',
        'year',
        'by',
        'acres',
        'of',
        'this',
        'amount',
        'acres',
        'were',
        'sold',
        'for',
        'cash',
        'and',
        'acres',
        'entered',
        'under',
        'the',
        'homestead',
        'laws',
        'the',
        'remainder',
        'was',
        'granted',
        'to',
        'aid',
        'in',
        'the',
        'construction',
        'of',
        'works',
        'of',
        'internal',
        'improvement',
        'approved',
        'to',
        'the',
        'states',
        'as',
        'swamp',
        'land',
        'and',
        'located',
        'with',
        'warrants',
        'and',
        'scrip',
        'the',
        'cash',
        'receipts',
        'from',
        'all',
        'sources',
        'were',
        'exceeding',
        'those',
        'of',
        'the',
        'preceding',
        'year',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'names',
        'were',
        'added',
        'to',
        'the',
        'pension',
        'rolls',
        'and',
        'dropped',
        'therefrom',
        'leaving',
        'at',
        'its',
        'close',
        'the',
        'amount',
        'paid',
        'to',
        'pensioners',
        'including',
        'the',
        'compensation',
        'of',
        'disbursing',
        'agents',
        'was',
        'an',
        'increase',
        'of',
        'on',
        'that',
        'of',
        'the',
        'previous',
        'year',
        'the',
        'munificence',
        'of',
        'congress',
        'has',
        'been',
        'conspicuously',
        'manifested',
        'in',
        'its',
        'legislation',
        'for',
        'the',
        'soldiers',
        'and',
        'sailors',
        'who',
        'suffered',
        'in',
        'the',
        'recent',
        'struggle',
        'to',
        'maintain',
        'that',
        'unity',
        'of',
        'government',
        'which',
        'makes',
        'us',
        'one',
        'people',
        'the',
        'additions',
        'to',
        'the',
        'pension',
        'rolls',
        'of',
        'each',
        'successive',
        'year',
        'since',
        'the',
        'conclusion',
        'of',
        'hostilities',
        'result',
        'in',
        'a',
        'great',
        'degree',
        'from',
        'the',
        'repeated',
        'amendments',
        'of',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'july',
        'which',
        'extended',
        'its',
        'provisions',
        'to',
        'cases',
        'not',
        'falling',
        'within',
        'its',
        'original',
        'scope',
        'the',
        'large',
        'outlay',
        'which',
        'is',
        'thus',
        'occasioned',
        'is',
        'further',
        'increased',
        'by',
        'the',
        'more',
        'liberal',
        'allowance',
        'bestowed',
        'since',
        'that',
        'date',
        'upon',
        'those',
        'who',
        'in',
        'the',
        'line',
        'of',
        'duty',
        'were',
        'wholly',
        'or',
        'permanently',
        'disabled',
        'public',
        'opinion',
        'has',
        'given',
        'an',
        'emphatic',
        'sanction',
        'to',
        'these',
        'measures',
        'of',
        'congress',
        'and',
        'it',
        'will',
        'be',
        'conceded',
        'that',
        'no',
        'part',
        'of',
        'our',
        'public',
        'burden',
        'is',
        'more',
        'cheerfully',
        'borne',
        'than',
        'that',
        'which',
        'is',
        'imposed',
        'by',
        'this',
        'branch',
        'of',
        'the',
        'service',
        'it',
        'necessitates',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'in',
        'addition',
        'to',
        'the',
        'amount',
        'justly',
        'chargeable',
        'to',
        'the',
        'naval',
        'pension',
        'fund',
        'an',
        'appropriation',
        'of',
        'during',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'september',
        'the',
        'patent',
        'office',
        'issued',
        'patents',
        'and',
        'its',
        'receipts',
        'were',
        'being',
        'more',
        'than',
        'the',
        'expenditures',
        'i',
        'would',
        'respectfully',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'for',
        'uniting',
        'the',
        'duties',
        'of',
        'supervising',
        'the',
        'education',
        'of',
        'freedmen',
        'with',
        'the',
        'other',
        'duties',
        'devolving',
        'upon',
        'the',
        'commissioner',
        'of',
        'education',
        'if',
        'it',
        'is',
        'the',
        'desire',
        'of',
        'congress',
        'to',
        'make',
        'the',
        'census',
        'which',
        'must',
        'be',
        'taken',
        'during',
        'the',
        'year',
        'more',
        'complete',
        'and',
        'perfect',
        'than',
        'heretofore',
        'i',
        'would',
        'suggest',
        'early',
        'action',
        'upon',
        'any',
        'plan',
        'that',
        'may',
        'be',
        'agreed',
        'upon',
        'as',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'appointed',
        'a',
        'committee',
        'to',
        'take',
        'into',
        'consideration',
        'such',
        'measures',
        'as',
        'might',
        'be',
        'deemed',
        'proper',
        'in',
        'reference',
        'to',
        'the',
        'census',
        'and',
        'report',
        'a',
        'plan',
        'i',
        'desist',
        'from',
        'saying',
        'more',
        'i',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'claims',
        'of',
        'the',
        'agricultural',
        'bureau',
        'for',
        'liberal',
        'appropriations',
        'in',
        'a',
        'country',
        'so',
        'diversified',
        'in',
        'climate',
        'and',
        'soil',
        'as',
        'ours',
        'and',
        'with',
        'a',
        'population',
        'so',
        'largely',
        'dependent',
        'upon',
        'agriculture',
        'the',
        'benefits',
        'that',
        'can',
        'be',
        'conferred',
        'by',
        'properly',
        'fostering',
        'this',
        'bureau',
        'are',
        'incalculable',
        'i',
        'desire',
        'respectfully',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'inadequate',
        'salaries',
        'of',
        'a',
        'number',
        'of',
        'the',
        'most',
        'important',
        'offices',
        'of',
        'the',
        'government',
        'in',
        'this',
        'message',
        'i',
        'will',
        'not',
        'enumerate',
        'them',
        'but',
        'will',
        'specify',
        'only',
        'the',
        'justices',
        'of',
        'the',
        'supreme',
        'court',
        'no',
        'change',
        'has',
        'been',
        'made',
        'in',
        'their',
        'salaries',
        'for',
        'fifteen',
        'years',
        'within',
        'that',
        'time',
        'the',
        'labors',
        'of',
        'the',
        'court',
        'have',
        'largely',
        'increased',
        'and',
        'the',
        'expenses',
        'of',
        'living',
        'have',
        'at',
        'least',
        'doubled',
        'during',
        'the',
        'same',
        'time',
        'congress',
        'has',
        'twice',
        'found',
        'it',
        'necessary',
        'to',
        'increase',
        'largely',
        'the',
        'compensation',
        'of',
        'its',
        'own',
        'members',
        'and',
        'the',
        'duty',
        'which',
        'it',
        'owes',
        'to',
        'another',
        'department',
        'of',
        'the',
        'government',
        'deserves',
        'and',
        'will',
        'undoubtedly',
        'receive',
        'its',
        'due',
        'consideration',
        'there',
        'are',
        'many',
        'subjects',
        'not',
        'alluded',
        'to',
        'in',
        'this',
        'message',
        'which',
        'might',
        'with',
        'propriety',
        'be',
        'introduced',
        'but',
        'i',
        'abstain',
        'believing',
        'that',
        'your',
        'patriotism',
        'and',
        'statesmanship',
        'will',
        'suggest',
        'the',
        'topics',
        'and',
        'the',
        'legislation',
        'most',
        'conducive',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'whole',
        'people',
        'on',
        'my',
        'part',
        'i',
        'promise',
        'a',
        'rigid',
        'adherence',
        'to',
        'the',
        'laws',
        'and',
        'their',
        'strict',
        'enforcement',
        'u',
        's',
        'grant'],
 1870: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'a',
        'year',
        'of',
        'peace',
        'and',
        'general',
        'prosperity',
        'to',
        'this',
        'nation',
        'has',
        'passed',
        'since',
        'the',
        'last',
        'assembling',
        'of',
        'congress',
        'we',
        'have',
        'through',
        'a',
        'kind',
        'providence',
        'been',
        'blessed',
        'with',
        'abundant',
        'crops',
        'and',
        'have',
        'been',
        'spared',
        'from',
        'complications',
        'and',
        'war',
        'with',
        'foreign',
        'nations',
        'in',
        'our',
        'midst',
        'comparative',
        'harmony',
        'has',
        'been',
        'restored',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'however',
        'that',
        'a',
        'free',
        'exercise',
        'of',
        'the',
        'elective',
        'franchise',
        'has',
        'by',
        'violence',
        'and',
        'intimidation',
        'been',
        'denied',
        'to',
        'citizens',
        'in',
        'exceptional',
        'cases',
        'in',
        'several',
        'of',
        'the',
        'states',
        'lately',
        'in',
        'rebellion',
        'and',
        'the',
        'verdict',
        'of',
        'the',
        'people',
        'has',
        'thereby',
        'been',
        'reversed',
        'the',
        'states',
        'of',
        'virginia',
        'mississippi',
        'and',
        'texas',
        'have',
        'been',
        'restored',
        'to',
        'representation',
        'in',
        'our',
        'national',
        'councils',
        'georgia',
        'the',
        'only',
        'state',
        'now',
        'without',
        'representation',
        'may',
        'confidently',
        'be',
        'expected',
        'to',
        'take',
        'her',
        'place',
        'there',
        'also',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'new',
        'year',
        'and',
        'then',
        'let',
        'us',
        'hope',
        'will',
        'be',
        'completed',
        'the',
        'work',
        'of',
        'reconstruction',
        'with',
        'an',
        'acquiescence',
        'on',
        'the',
        'part',
        'of',
        'the',
        'whole',
        'people',
        'in',
        'the',
        'national',
        'obligation',
        'to',
        'pay',
        'the',
        'public',
        'debt',
        'created',
        'as',
        'the',
        'price',
        'of',
        'our',
        'union',
        'the',
        'pensions',
        'to',
        'our',
        'disabled',
        'soldiers',
        'and',
        'sailors',
        'and',
        'their',
        'widows',
        'and',
        'orphans',
        'and',
        'in',
        'the',
        'changes',
        'to',
        'the',
        'constitution',
        'which',
        'have',
        'been',
        'made',
        'necessary',
        'by',
        'a',
        'great',
        'rebellion',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'we',
        'should',
        'not',
        'advance',
        'in',
        'material',
        'prosperity',
        'and',
        'happiness',
        'as',
        'no',
        'other',
        'nation',
        'ever',
        'did',
        'after',
        'so',
        'protracted',
        'and',
        'devastating',
        'a',
        'war',
        'soon',
        'after',
        'the',
        'existing',
        'war',
        'broke',
        'out',
        'in',
        'europe',
        'the',
        'protection',
        'of',
        'the',
        'united',
        'states',
        'minister',
        'in',
        'paris',
        'was',
        'invoked',
        'in',
        'favor',
        'of',
        'north',
        'germans',
        'domiciled',
        'in',
        'french',
        'territory',
        'instructions',
        'were',
        'issued',
        'to',
        'grant',
        'the',
        'protection',
        'this',
        'has',
        'been',
        'followed',
        'by',
        'an',
        'extension',
        'of',
        'american',
        'protection',
        'to',
        'citizens',
        'of',
        'saxony',
        'hesse',
        'and',
        'saxe',
        'coburg',
        'gotha',
        'colombia',
        'portugal',
        'uruguay',
        'the',
        'dominican',
        'republic',
        'ecuador',
        'chile',
        'paraguay',
        'and',
        'venezuela',
        'in',
        'paris',
        'the',
        'charge',
        'was',
        'an',
        'onerous',
        'one',
        'requiring',
        'constant',
        'and',
        'severe',
        'labor',
        'as',
        'well',
        'as',
        'the',
        'exercise',
        'of',
        'patience',
        'prudence',
        'and',
        'good',
        'judgment',
        'it',
        'has',
        'been',
        'performed',
        'to',
        'the',
        'entire',
        'satisfaction',
        'of',
        'this',
        'government',
        'and',
        'as',
        'i',
        'am',
        'officially',
        'informed',
        'equally',
        'so',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'government',
        'of',
        'north',
        'germany',
        'as',
        'soon',
        'as',
        'i',
        'learned',
        'that',
        'a',
        'republic',
        'had',
        'been',
        'proclaimed',
        'at',
        'paris',
        'and',
        'that',
        'the',
        'people',
        'of',
        'france',
        'had',
        'acquiesced',
        'in',
        'the',
        'change',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'was',
        'directed',
        'by',
        'telegraph',
        'to',
        'recognize',
        'it',
        'and',
        'to',
        'tender',
        'my',
        'congratulations',
        'and',
        'those',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'the',
        'reestablishment',
        'in',
        'france',
        'of',
        'a',
        'system',
        'of',
        'government',
        'disconnected',
        'with',
        'the',
        'dynastic',
        'traditions',
        'of',
        'europe',
        'appeared',
        'to',
        'be',
        'a',
        'proper',
        'subject',
        'for',
        'the',
        'felicitations',
        'of',
        'americans',
        'should',
        'the',
        'present',
        'struggle',
        'result',
        'in',
        'attaching',
        'the',
        'hearts',
        'of',
        'the',
        'french',
        'to',
        'our',
        'simpler',
        'forms',
        'of',
        'representative',
        'government',
        'it',
        'will',
        'be',
        'a',
        'subject',
        'of',
        'still',
        'further',
        'satisfaction',
        'to',
        'our',
        'people',
        'while',
        'we',
        'make',
        'no',
        'effort',
        'to',
        'impose',
        'our',
        'institutions',
        'upon',
        'the',
        'inhabitants',
        'of',
        'other',
        'countries',
        'and',
        'while',
        'we',
        'adhere',
        'to',
        'our',
        'traditional',
        'neutrality',
        'in',
        'civil',
        'contests',
        'elsewhere',
        'we',
        'can',
        'not',
        'be',
        'indifferent',
        'to',
        'the',
        'spread',
        'of',
        'american',
        'political',
        'ideas',
        'in',
        'a',
        'great',
        'and',
        'highly',
        'civilized',
        'country',
        'like',
        'france',
        'we',
        'were',
        'asked',
        'by',
        'the',
        'new',
        'government',
        'to',
        'use',
        'our',
        'good',
        'offices',
        'jointly',
        'with',
        'those',
        'of',
        'european',
        'powers',
        'in',
        'the',
        'interests',
        'of',
        'peace',
        'answer',
        'was',
        'made',
        'that',
        'the',
        'established',
        'policy',
        'and',
        'the',
        'true',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'forbade',
        'them',
        'to',
        'interfere',
        'in',
        'european',
        'questions',
        'jointly',
        'with',
        'european',
        'powers',
        'i',
        'ascertained',
        'informally',
        'and',
        'unofficially',
        'that',
        'the',
        'government',
        'of',
        'north',
        'germany',
        'was',
        'not',
        'then',
        'disposed',
        'to',
        'listen',
        'to',
        'such',
        'representations',
        'from',
        'any',
        'power',
        'and',
        'though',
        'earnestly',
        'wishing',
        'to',
        'see',
        'the',
        'blessings',
        'of',
        'peace',
        'restored',
        'to',
        'the',
        'belligerents',
        'with',
        'all',
        'of',
        'whom',
        'the',
        'united',
        'states',
        'are',
        'on',
        'terms',
        'of',
        'friendship',
        'i',
        'declined',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'to',
        'take',
        'a',
        'step',
        'which',
        'could',
        'only',
        'result',
        'in',
        'injury',
        'to',
        'our',
        'true',
        'interests',
        'without',
        'advancing',
        'the',
        'object',
        'for',
        'which',
        'our',
        'intervention',
        'was',
        'invoked',
        'should',
        'the',
        'time',
        'come',
        'when',
        'the',
        'action',
        'of',
        'the',
        'united',
        'states',
        'can',
        'hasten',
        'the',
        'return',
        'of',
        'peace',
        'by',
        'a',
        'single',
        'hour',
        'that',
        'action',
        'will',
        'be',
        'heartily',
        'taken',
        'i',
        'deemed',
        'it',
        'prudent',
        'in',
        'view',
        'of',
        'the',
        'number',
        'of',
        'persons',
        'of',
        'german',
        'and',
        'french',
        'birth',
        'living',
        'in',
        'the',
        'united',
        'states',
        'to',
        'issue',
        'soon',
        'after',
        'official',
        'notice',
        'of',
        'a',
        'state',
        'of',
        'war',
        'had',
        'been',
        'received',
        'from',
        'both',
        'belligerents',
        'a',
        'proclamation',
        'defining',
        'the',
        'duties',
        'of',
        'the',
        'united',
        'states',
        'as',
        'a',
        'neutral',
        'and',
        'the',
        'obligations',
        'of',
        'persons',
        'residing',
        'within',
        'their',
        'territory',
        'to',
        'observe',
        'their',
        'laws',
        'and',
        'the',
        'laws',
        'of',
        'nations',
        'this',
        'proclamation',
        'was',
        'followed',
        'by',
        'others',
        'as',
        'circumstances',
        'seemed',
        'to',
        'call',
        'for',
        'them',
        'the',
        'people',
        'thus',
        'acquainted',
        'in',
        'advance',
        'of',
        'their',
        'duties',
        'and',
        'obligations',
        'have',
        'assisted',
        'in',
        'preventing',
        'violations',
        'of',
        'the',
        'neutrality',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'not',
        'understood',
        'that',
        'the',
        'condition',
        'of',
        'the',
        'insurrection',
        'in',
        'cuba',
        'has',
        'materially',
        'changed',
        'since',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'in',
        'an',
        'early',
        'stage',
        'of',
        'the',
        'contest',
        'the',
        'authorities',
        'of',
        'spain',
        'inaugurated',
        'a',
        'system',
        'of',
        'arbitrary',
        'arrests',
        'of',
        'close',
        'confinement',
        'and',
        'of',
        'military',
        'trial',
        'and',
        'execution',
        'of',
        'persons',
        'suspected',
        'of',
        'complicity',
        'with',
        'the',
        'insurgents',
        'and',
        'of',
        'summary',
        'embargo',
        'of',
        'their',
        'properties',
        'and',
        'sequestration',
        'of',
        'their',
        'revenues',
        'by',
        'executive',
        'warrant',
        'such',
        'proceedings',
        'so',
        'far',
        'as',
        'they',
        'affected',
        'the',
        'persons',
        'or',
        'property',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'were',
        'in',
        'violation',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'of',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'representations',
        'of',
        'injuries',
        'resulting',
        'to',
        'several',
        'persons',
        'claiming',
        'to',
        'be',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'by',
        'reason',
        'of',
        'such',
        'violations',
        'were',
        'made',
        'to',
        'the',
        'spanish',
        'government',
        'from',
        'april',
        'to',
        'june',
        'last',
        'the',
        'spanish',
        'minister',
        'at',
        'washington',
        'had',
        'been',
        'clothed',
        'with',
        'a',
        'limited',
        'power',
        'to',
        'aid',
        'in',
        'redressing',
        'such',
        'wrongs',
        'that',
        'power',
        'was',
        'found',
        'to',
        'be',
        'withdrawn',
        'in',
        'view',
        'as',
        'it',
        'was',
        'said',
        'of',
        'the',
        'favorable',
        'situation',
        'in',
        'which',
        'the',
        'island',
        'of',
        'cuba',
        'then',
        'was',
        'which',
        'however',
        'did',
        'not',
        'lead',
        'to',
        'a',
        'revocation',
        'or',
        'suspension',
        'of',
        'the',
        'extraordinary',
        'and',
        'arbitrary',
        'functions',
        'exercised',
        'by',
        'the',
        'executive',
        'power',
        'in',
        'cuba',
        'and',
        'we',
        'were',
        'obliged',
        'to',
        'make',
        'our',
        'complaints',
        'at',
        'madrid',
        'in',
        'the',
        'negotiations',
        'thus',
        'opened',
        'and',
        'still',
        'pending',
        'there',
        'the',
        'united',
        'states',
        'only',
        'claimed',
        'that',
        'for',
        'the',
        'future',
        'the',
        'rights',
        'secured',
        'to',
        'their',
        'citizens',
        'by',
        'treaty',
        'should',
        'be',
        'respected',
        'in',
        'cuba',
        'and',
        'that',
        'as',
        'to',
        'the',
        'past',
        'a',
        'joint',
        'tribunal',
        'should',
        'be',
        'established',
        'in',
        'the',
        'united',
        'states',
        'with',
        'full',
        'jurisdiction',
        'over',
        'all',
        'such',
        'claims',
        'before',
        'such',
        'an',
        'impartial',
        'tribunal',
        'each',
        'claimant',
        'would',
        'be',
        'required',
        'to',
        'prove',
        'his',
        'case',
        'on',
        'the',
        'other',
        'hand',
        'spain',
        'would',
        'be',
        'at',
        'liberty',
        'to',
        'traverse',
        'every',
        'material',
        'fact',
        'and',
        'thus',
        'complete',
        'equity',
        'would',
        'be',
        'done',
        'a',
        'case',
        'which',
        'at',
        'one',
        'time',
        'threatened',
        'seriously',
        'to',
        'affect',
        'the',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'has',
        'already',
        'been',
        'disposed',
        'of',
        'in',
        'this',
        'way',
        'the',
        'claim',
        'of',
        'the',
        'owners',
        'of',
        'the',
        'colonel',
        'lloyd',
        'aspinwall',
        'for',
        'the',
        'illegal',
        'seizure',
        'and',
        'detention',
        'of',
        'that',
        'vessel',
        'was',
        'referred',
        'to',
        'arbitration',
        'by',
        'mutual',
        'consent',
        'and',
        'has',
        'resulted',
        'in',
        'an',
        'award',
        'to',
        'the',
        'united',
        'states',
        'for',
        'the',
        'owners',
        'of',
        'the',
        'sum',
        'of',
        'in',
        'gold',
        'another',
        'and',
        'long',
        'pending',
        'claim',
        'of',
        'like',
        'nature',
        'that',
        'of',
        'the',
        'whaleship',
        'canada',
        'has',
        'been',
        'disposed',
        'of',
        'by',
        'friendly',
        'arbitrament',
        'during',
        'the',
        'present',
        'year',
        'it',
        'was',
        'referred',
        'by',
        'the',
        'joint',
        'consent',
        'of',
        'brazil',
        'and',
        'the',
        'united',
        'states',
        'to',
        'the',
        'decision',
        'of',
        'sir',
        'edward',
        'thornton',
        'her',
        'britannic',
        "majesty's",
        'minister',
        'at',
        'washington',
        'who',
        'kindly',
        'undertook',
        'the',
        'laborious',
        'task',
        'of',
        'examining',
        'the',
        'voluminous',
        'mass',
        'of',
        'correspondence',
        'and',
        'testimony',
        'submitted',
        'by',
        'the',
        'two',
        'governments',
        'and',
        'awarded',
        'to',
        'the',
        'united',
        'states',
        'the',
        'sum',
        'of',
        'in',
        'gold',
        'which',
        'has',
        'since',
        'been',
        'paid',
        'by',
        'the',
        'imperial',
        'government',
        'these',
        'recent',
        'examples',
        'show',
        'that',
        'the',
        'mode',
        'which',
        'the',
        'united',
        'states',
        'have',
        'proposed',
        'to',
        'spain',
        'for',
        'adjusting',
        'the',
        'pending',
        'claims',
        'is',
        'just',
        'and',
        'feasible',
        'and',
        'that',
        'it',
        'may',
        'be',
        'agreed',
        'to',
        'by',
        'either',
        'nation',
        'without',
        'dishonor',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'this',
        'moderate',
        'demand',
        'may',
        'be',
        'acceded',
        'to',
        'by',
        'spain',
        'without',
        'further',
        'delay',
        'should',
        'the',
        'pending',
        'negotiations',
        'unfortunately',
        'and',
        'unexpectedly',
        'be',
        'without',
        'result',
        'it',
        'will',
        'then',
        'become',
        'my',
        'duty',
        'to',
        'communicate',
        'that',
        'fact',
        'to',
        'congress',
        'and',
        'invite',
        'its',
        'action',
        'on',
        'the',
        'subject',
        'the',
        'long',
        'deferred',
        'peace',
        'conference',
        'between',
        'spain',
        'and',
        'the',
        'allied',
        'south',
        'american',
        'republics',
        'has',
        'been',
        'inaugurated',
        'in',
        'washington',
        'under',
        'the',
        'auspices',
        'of',
        'the',
        'united',
        'states',
        'pursuant',
        'to',
        'the',
        'recommendation',
        'contained',
        'in',
        'the',
        'resolution',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'th',
        'of',
        'december',
        'the',
        'executive',
        'department',
        'of',
        'the',
        'government',
        'offered',
        'its',
        'friendly',
        'offices',
        'for',
        'the',
        'promotion',
        'of',
        'peace',
        'and',
        'harmony',
        'between',
        'spain',
        'and',
        'the',
        'allied',
        'republics',
        'hesitations',
        'and',
        'obstacles',
        'occurred',
        'to',
        'the',
        'acceptance',
        'of',
        'the',
        'offer',
        'ultimately',
        'however',
        'a',
        'conference',
        'was',
        'arranged',
        'and',
        'was',
        'opened',
        'in',
        'this',
        'city',
        'on',
        'the',
        'th',
        'of',
        'october',
        'last',
        'at',
        'which',
        'i',
        'authorized',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'preside',
        'it',
        'was',
        'attended',
        'by',
        'the',
        'ministers',
        'of',
        'spain',
        'peru',
        'chile',
        'and',
        'ecuador',
        'in',
        'consequence',
        'of',
        'the',
        'absence',
        'of',
        'a',
        'representative',
        'from',
        'bolivia',
        'the',
        'conference',
        'was',
        'adjourned',
        'until',
        'the',
        'attendance',
        'of',
        'a',
        'plenipotentiary',
        'from',
        'that',
        'republic',
        'could',
        'be',
        'secured',
        'or',
        'other',
        'measures',
        'could',
        'be',
        'adopted',
        'toward',
        'compassing',
        'its',
        'objects',
        'the',
        'allied',
        'and',
        'other',
        'republics',
        'of',
        'spanish',
        'origin',
        'on',
        'this',
        'continent',
        'may',
        'see',
        'in',
        'this',
        'fact',
        'a',
        'new',
        'proof',
        'of',
        'our',
        'sincere',
        'interest',
        'in',
        'their',
        'welfare',
        'of',
        'our',
        'desire',
        'to',
        'see',
        'them',
        'blessed',
        'with',
        'good',
        'governments',
        'capable',
        'of',
        'maintaining',
        'order',
        'and',
        'of',
        'preserving',
        'their',
        'respective',
        'territorial',
        'integrity',
        'and',
        'of',
        'our',
        'sincere',
        'wish',
        'to',
        'extend',
        'our',
        'own',
        'commercial',
        'and',
        'social',
        'relations',
        'with',
        'them',
        'the',
        'time',
        'is',
        'not',
        'probably',
        'far',
        'distant',
        'when',
        'in',
        'the',
        'natural',
        'course',
        'of',
        'events',
        'the',
        'european',
        'political',
        'connection',
        'with',
        'this',
        'continent',
        'will',
        'cease',
        'our',
        'policy',
        'should',
        'be',
        'shaped',
        'in',
        'view',
        'of',
        'this',
        'probability',
        'so',
        'as',
        'to',
        'ally',
        'the',
        'commercial',
        'interests',
        'of',
        'the',
        'spanish',
        'american',
        'states',
        'more',
        'closely',
        'to',
        'our',
        'own',
        'and',
        'thus',
        'give',
        'the',
        'united',
        'states',
        'all',
        'the',
        'preeminence',
        'and',
        'all',
        'the',
        'advantage',
        'which',
        'mr',
        'monroe',
        'mr',
        'adams',
        'and',
        'mr',
        'clay',
        'contemplated',
        'when',
        'they',
        'proposed',
        'to',
        'join',
        'in',
        'the',
        'congress',
        'of',
        'panama',
        'during',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'a',
        'treaty',
        'for',
        'the',
        'annexation',
        'of',
        'the',
        'republic',
        'of',
        'san',
        'domingo',
        'to',
        'the',
        'united',
        'states',
        'failed',
        'to',
        'receive',
        'the',
        'requisite',
        'two',
        'thirds',
        'vote',
        'of',
        'the',
        'senate',
        'i',
        'was',
        'thoroughly',
        'convinced',
        'then',
        'that',
        'the',
        'best',
        'interests',
        'of',
        'this',
        'country',
        'commercially',
        'and',
        'materially',
        'demanded',
        'its',
        'ratification',
        'time',
        'has',
        'only',
        'confirmed',
        'me',
        'in',
        'this',
        'view',
        'i',
        'now',
        'firmly',
        'believe',
        'that',
        'the',
        'moment',
        'it',
        'is',
        'known',
        'that',
        'the',
        'united',
        'states',
        'have',
        'entirely',
        'abandoned',
        'the',
        'project',
        'of',
        'accepting',
        'as',
        'a',
        'part',
        'of',
        'its',
        'territory',
        'the',
        'island',
        'of',
        'san',
        'domingo',
        'a',
        'free',
        'port',
        'will',
        'be',
        'negotiated',
        'for',
        'by',
        'european',
        'nations',
        'in',
        'the',
        'bay',
        'of',
        'samana',
        'a',
        'large',
        'commercial',
        'city',
        'will',
        'spring',
        'up',
        'to',
        'which',
        'we',
        'will',
        'be',
        'tributary',
        'without',
        'receiving',
        'corresponding',
        'benefits',
        'and',
        'then',
        'will',
        'be',
        'seen',
        'the',
        'folly',
        'of',
        'our',
        'rejecting',
        'so',
        'great',
        'a',
        'prize',
        'the',
        'government',
        'of',
        'san',
        'domingo',
        'has',
        'voluntarily',
        'sought',
        'this',
        'annexation',
        'it',
        'is',
        'a',
        'weak',
        'power',
        'numbering',
        'probably',
        'less',
        'than',
        'souls',
        'and',
        'yet',
        'possessing',
        'one',
        'of',
        'the',
        'richest',
        'territories',
        'under',
        'the',
        'sun',
        'capable',
        'of',
        'supporting',
        'a',
        'population',
        'of',
        'people',
        'in',
        'luxury',
        'the',
        'people',
        'of',
        'san',
        'domingo',
        'are',
        'not',
        'capable',
        'of',
        'maintaining',
        'themselves',
        'in',
        'their',
        'present',
        'condition',
        'and',
        'must',
        'look',
        'for',
        'outside',
        'support',
        'they',
        'yearn',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'free',
        'institutions',
        'and',
        'laws',
        'our',
        'progress',
        'and',
        'civilization',
        'shall',
        'we',
        'refuse',
        'them',
        'the',
        'acquisition',
        'of',
        'san',
        'domingo',
        'is',
        'desirable',
        'because',
        'of',
        'its',
        'geographical',
        'position',
        'it',
        'commands',
        'the',
        'entrance',
        'to',
        'the',
        'caribbean',
        'sea',
        'and',
        'the',
        'isthmus',
        'transit',
        'of',
        'commerce',
        'it',
        'possesses',
        'the',
        'richest',
        'soil',
        'best',
        'and',
        'most',
        'capacious',
        'harbors',
        'most',
        'salubrious',
        'climate',
        'and',
        'the',
        'most',
        'valuable',
        'products',
        'of',
        'the',
        'forests',
        'mine',
        'and',
        'soil',
        'of',
        'any',
        'of',
        'the',
        'west',
        'india',
        'islands',
        'its',
        'possession',
        'by',
        'us',
        'will',
        'in',
        'a',
        'few',
        'years',
        'build',
        'up',
        'a',
        'coastwise',
        'commerce',
        'of',
        'immense',
        'magnitude',
        'which',
        'will',
        'go',
        'far',
        'toward',
        'restoring',
        'to',
        'us',
        'our',
        'lost',
        'merchant',
        'marine',
        'it',
        'will',
        'give',
        'to',
        'us',
        'those',
        'articles',
        'which',
        'we',
        'consume',
        'so',
        'largely',
        'and',
        'do',
        'not',
        'produce',
        'thus',
        'equalizing',
        'our',
        'exports',
        'and',
        'imports',
        'in',
        'case',
        'of',
        'foreign',
        'war',
        'it',
        'will',
        'give',
        'us',
        'command',
        'of',
        'all',
        'the',
        'islands',
        'referred',
        'to',
        'and',
        'thus',
        'prevent',
        'an',
        'enemy',
        'from',
        'ever',
        'again',
        'possessing',
        'himself',
        'of',
        'rendezvous',
        'upon',
        'our',
        'very',
        'coast',
        'at',
        'present',
        'our',
        'coast',
        'trade',
        'between',
        'the',
        'states',
        'bordering',
        'on',
        'the',
        'atlantic',
        'and',
        'those',
        'bordering',
        'on',
        'the',
        'gulf',
        'of',
        'mexico',
        'is',
        'cut',
        'into',
        'by',
        'the',
        'bahamas',
        'and',
        'the',
        'antilies',
        'twice',
        'we',
        'must',
        'as',
        'it',
        'were',
        'pass',
        'through',
        'foreign',
        'countries',
        'to',
        'get',
        'by',
        'sea',
        'from',
        'georgia',
        'to',
        'the',
        'west',
        'coast',
        'of',
        'florida',
        'san',
        'domingo',
        'with',
        'a',
        'stable',
        'government',
        'under',
        'which',
        'her',
        'immense',
        'resources',
        'can',
        'be',
        'developed',
        'will',
        'give',
        'remunerative',
        'wages',
        'to',
        'tens',
        'of',
        'thousands',
        'of',
        'laborers',
        'not',
        'now',
        'upon',
        'the',
        'island',
        'this',
        'labor',
        'will',
        'take',
        'advantage',
        'of',
        'every',
        'available',
        'means',
        'of',
        'transportation',
        'to',
        'abandon',
        'the',
        'adjacent',
        'islands',
        'and',
        'seek',
        'the',
        'blessings',
        'of',
        'freedom',
        'and',
        'its',
        'sequence',
        'each',
        'inhabitant',
        'receiving',
        'the',
        'reward',
        'of',
        'his',
        'own',
        'labor',
        'porto',
        'rico',
        'and',
        'cuba',
        'will',
        'have',
        'to',
        'abolish',
        'slavery',
        'as',
        'a',
        'measure',
        'of',
        'self',
        'preservation',
        'to',
        'retain',
        'their',
        'laborers',
        'san',
        'domingo',
        'will',
        'become',
        'a',
        'large',
        'consumer',
        'of',
        'the',
        'products',
        'of',
        'northern',
        'farms',
        'and',
        'manufactories',
        'the',
        'cheap',
        'rate',
        'at',
        'which',
        'her',
        'citizens',
        'can',
        'be',
        'furnished',
        'with',
        'food',
        'tools',
        'and',
        'machinery',
        'will',
        'make',
        'it',
        'necessary',
        'that',
        'contiguous',
        'islands',
        'should',
        'have',
        'the',
        'same',
        'advantages',
        'in',
        'order',
        'to',
        'compete',
        'in',
        'the',
        'production',
        'of',
        'sugar',
        'coffee',
        'tobacco',
        'tropical',
        'fruits',
        'etc',
        'this',
        'will',
        'open',
        'to',
        'us',
        'a',
        'still',
        'wider',
        'market',
        'for',
        'our',
        'products',
        'the',
        'production',
        'of',
        'our',
        'own',
        'supply',
        'of',
        'these',
        'articles',
        'will',
        'cut',
        'off',
        'more',
        'than',
        'one',
        'hundred',
        'millions',
        'of',
        'our',
        'annual',
        'imports',
        'besides',
        'largely',
        'increasing',
        'our',
        'exports',
        'with',
        'such',
        'a',
        'picture',
        'it',
        'is',
        'easy',
        'to',
        'see',
        'how',
        'our',
        'large',
        'debt',
        'abroad',
        'is',
        'ultimately',
        'to',
        'be',
        'extinguished',
        'with',
        'a',
        'balance',
        'of',
        'trade',
        'against',
        'us',
        'including',
        'interest',
        'on',
        'bonds',
        'held',
        'by',
        'foreigners',
        'and',
        'money',
        'spent',
        'by',
        'our',
        'citizens',
        'traveling',
        'in',
        'foreign',
        'lands',
        'equal',
        'to',
        'the',
        'entire',
        'yield',
        'of',
        'the',
        'precious',
        'metals',
        'in',
        'this',
        'country',
        'it',
        'is',
        'not',
        'so',
        'easy',
        'to',
        'see',
        'how',
        'this',
        'result',
        'is',
        'to',
        'be',
        'otherwise',
        'accomplished',
        'the',
        'acquisition',
        'of',
        'san',
        'domingo',
        'is',
        'an',
        'adherence',
        'to',
        'the',
        'monroe',
        'doctrine',
        'it',
        'is',
        'a',
        'measure',
        'of',
        'national',
        'protection',
        'it',
        'is',
        'asserting',
        'our',
        'just',
        'claim',
        'to',
        'a',
        'controlling',
        'influence',
        'over',
        'the',
        'great',
        'commercial',
        'traffic',
        'soon',
        'to',
        'flow',
        'from',
        'west',
        'to',
        'east',
        'by',
        'way',
        'of',
        'the',
        'isthmus',
        'of',
        'darien',
        'it',
        'is',
        'to',
        'build',
        'up',
        'our',
        'merchant',
        'marine',
        'it',
        'is',
        'to',
        'furnish',
        'new',
        'markets',
        'for',
        'the',
        'products',
        'of',
        'our',
        'farms',
        'shops',
        'and',
        'manufactories',
        'it',
        'is',
        'to',
        'make',
        'slavery',
        'insupportable',
        'in',
        'cuba',
        'and',
        'porto',
        'rico',
        'at',
        'once',
        'and',
        'ultimately',
        'so',
        'in',
        'brazil',
        'it',
        'is',
        'to',
        'settle',
        'the',
        'unhappy',
        'condition',
        'of',
        'cuba',
        'and',
        'end',
        'an',
        'exterminating',
        'conflict',
        'it',
        'is',
        'to',
        'provide',
        'honest',
        'means',
        'of',
        'paying',
        'our',
        'honest',
        'debts',
        'without',
        'overtaxing',
        'the',
        'people',
        'it',
        'is',
        'to',
        'furnish',
        'our',
        'citizens',
        'with',
        'the',
        'necessaries',
        'of',
        'everyday',
        'life',
        'at',
        'cheaper',
        'rates',
        'than',
        'ever',
        'before',
        'and',
        'it',
        'is',
        'in',
        'fine',
        'a',
        'rapid',
        'stride',
        'toward',
        'that',
        'greatness',
        'which',
        'the',
        'intelligence',
        'industry',
        'and',
        'enterprise',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'entitle',
        'this',
        'country',
        'to',
        'assume',
        'among',
        'nations',
        'in',
        'view',
        'of',
        'the',
        'importance',
        'of',
        'this',
        'question',
        'i',
        'earnestly',
        'urge',
        'upon',
        'congress',
        'early',
        'action',
        'expressive',
        'of',
        'its',
        'views',
        'as',
        'to',
        'the',
        'best',
        'means',
        'of',
        'acquiring',
        'san',
        'domingo',
        'my',
        'suggestion',
        'is',
        'that',
        'by',
        'joint',
        'resolution',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'the',
        'executive',
        'be',
        'authorized',
        'to',
        'appoint',
        'a',
        'commission',
        'to',
        'negotiate',
        'a',
        'treaty',
        'with',
        'the',
        'authorities',
        'of',
        'san',
        'domingo',
        'for',
        'the',
        'acquisition',
        'of',
        'that',
        'island',
        'and',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'to',
        'defray',
        'the',
        'expenses',
        'of',
        'such',
        'a',
        'commission',
        'the',
        'question',
        'may',
        'then',
        'be',
        'determined',
        'either',
        'by',
        'the',
        'action',
        'of',
        'the',
        'senate',
        'upon',
        'the',
        'treaty',
        'or',
        'the',
        'joint',
        'action',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'upon',
        'a',
        'resolution',
        'of',
        'annexation',
        'as',
        'in',
        'the',
        'case',
        'of',
        'the',
        'acquisition',
        'of',
        'texas',
        'so',
        'convinced',
        'am',
        'i',
        'of',
        'the',
        'advantages',
        'to',
        'flow',
        'from',
        'the',
        'acquisition',
        'of',
        'san',
        'domingo',
        'and',
        'of',
        'the',
        'great',
        'disadvantages',
        'i',
        'might',
        'almost',
        'say',
        'calamities',
        'to',
        'flow',
        'from',
        'nonacquisition',
        'that',
        'i',
        'believe',
        'the',
        'subject',
        'has',
        'only',
        'to',
        'be',
        'investigated',
        'to',
        'be',
        'approved',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'our',
        'representations',
        'in',
        'regard',
        'to',
        'the',
        'injurious',
        'effects',
        'especially',
        'upon',
        'the',
        'revenue',
        'of',
        'the',
        'united',
        'states',
        'of',
        'the',
        'policy',
        'of',
        'the',
        'mexican',
        'government',
        'in',
        'exempting',
        'from',
        'impost',
        'duties',
        'a',
        'large',
        'tract',
        'of',
        'its',
        'territory',
        'on',
        'our',
        'borders',
        'have',
        'not',
        'only',
        'been',
        'fruitless',
        'but',
        'that',
        'it',
        'is',
        'even',
        'proposed',
        'in',
        'that',
        'country',
        'to',
        'extend',
        'the',
        'limits',
        'within',
        'which',
        'the',
        'privilege',
        'adverted',
        'to',
        'has',
        'hitherto',
        'been',
        'enjoyed',
        'the',
        'expediency',
        'of',
        'taking',
        'into',
        'your',
        'serious',
        'consideration',
        'proper',
        'measures',
        'for',
        'countervailing',
        'the',
        'policy',
        'referred',
        'to',
        'will',
        'it',
        'is',
        'presumed',
        'engage',
        'your',
        'earnest',
        'attention',
        'it',
        'is',
        'the',
        'obvious',
        'interest',
        'especially',
        'of',
        'neighboring',
        'nations',
        'to',
        'provide',
        'against',
        'impunity',
        'to',
        'those',
        'who',
        'may',
        'have',
        'committed',
        'high',
        'crimes',
        'within',
        'their',
        'borders',
        'and',
        'who',
        'may',
        'have',
        'sought',
        'refuge',
        'abroad',
        'for',
        'this',
        'purpose',
        'extradition',
        'treaties',
        'have',
        'been',
        'concluded',
        'with',
        'several',
        'of',
        'the',
        'central',
        'american',
        'republics',
        'and',
        'others',
        'are',
        'in',
        'progress',
        'the',
        'sense',
        'of',
        'congress',
        'is',
        'desired',
        'as',
        'early',
        'as',
        'may',
        'be',
        'convenient',
        'upon',
        'the',
        'proceedings',
        'of',
        'the',
        'commission',
        'on',
        'claims',
        'against',
        'venezuela',
        'as',
        'communicated',
        'in',
        'my',
        'messages',
        'of',
        'march',
        'march',
        'and',
        'march',
        'it',
        'has',
        'not',
        'been',
        'deemed',
        'advisable',
        'to',
        'distribute',
        'any',
        'of',
        'the',
        'money',
        'which',
        'has',
        'been',
        'received',
        'from',
        'that',
        'government',
        'until',
        'congress',
        'shall',
        'have',
        'acted',
        'on',
        'the',
        'subject',
        'the',
        'massacres',
        'of',
        'french',
        'and',
        'russian',
        'residents',
        'at',
        'tien',
        'tsin',
        'under',
        'circumstances',
        'of',
        'great',
        'barbarity',
        'was',
        'supposed',
        'by',
        'some',
        'to',
        'have',
        'been',
        'premeditated',
        'and',
        'to',
        'indicate',
        'a',
        'purpose',
        'among',
        'the',
        'populace',
        'to',
        'exterminate',
        'foreigners',
        'in',
        'the',
        'chinese',
        'empire',
        'the',
        'evidence',
        'fails',
        'to',
        'establish',
        'such',
        'a',
        'supposition',
        'but',
        'shows',
        'a',
        'complicity',
        'between',
        'the',
        'local',
        'authorities',
        'and',
        'the',
        'mob',
        'the',
        'government',
        'at',
        'peking',
        'however',
        'seems',
        'to',
        'have',
        'been',
        'disposed',
        'to',
        'fulfill',
        'its',
        'treaty',
        'obligations',
        'so',
        'far',
        'as',
        'it',
        'was',
        'able',
        'to',
        'do',
        'so',
        'unfortunately',
        'the',
        'news',
        'of',
        'the',
        'war',
        'between',
        'the',
        'german',
        'states',
        'and',
        'france',
        'reached',
        'china',
        'soon',
        'after',
        'the',
        'massacre',
        'it',
        'would',
        'appear',
        'that',
        'the',
        'popular',
        'mind',
        'became',
        'possessed',
        'with',
        'the',
        'idea',
        'that',
        'this',
        'contest',
        'extending',
        'to',
        'chinese',
        'waters',
        'would',
        'neutralize',
        'the',
        'christian',
        'influence',
        'and',
        'power',
        'and',
        'that',
        'the',
        'time',
        'was',
        'coming',
        'when',
        'the',
        'superstitious',
        'masses',
        'might',
        'expel',
        'all',
        'foreigners',
        'and',
        'restore',
        'mandarin',
        'influence',
        'anticipating',
        'trouble',
        'from',
        'this',
        'cause',
        'i',
        'invited',
        'france',
        'and',
        'north',
        'germany',
        'to',
        'make',
        'an',
        'authorized',
        'suspension',
        'of',
        'hostilities',
        'in',
        'the',
        'east',
        'where',
        'they',
        'were',
        'temporarily',
        'suspended',
        'by',
        'act',
        'of',
        'the',
        'commanders',
        'and',
        'to',
        'act',
        'together',
        'for',
        'the',
        'future',
        'protection',
        'in',
        'china',
        'of',
        'the',
        'lives',
        'and',
        'properties',
        'of',
        'americans',
        'and',
        'europeans',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'the',
        'ratifications',
        'of',
        'the',
        'treaty',
        'with',
        'great',
        'britain',
        'for',
        'abolishing',
        'the',
        'mixed',
        'courts',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'have',
        'been',
        'exchanged',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'slave',
        'trade',
        'is',
        'now',
        'confined',
        'to',
        'the',
        'eastern',
        'coast',
        'of',
        'africa',
        'whence',
        'the',
        'slaves',
        'are',
        'taken',
        'to',
        'arabian',
        'markets',
        'the',
        'ratifications',
        'of',
        'the',
        'naturalization',
        'convention',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'have',
        'also',
        'been',
        'exchanged',
        'during',
        'the',
        'recess',
        'and',
        'thus',
        'a',
        'long',
        'standing',
        'dispute',
        'between',
        'the',
        'two',
        'governments',
        'has',
        'been',
        'settled',
        'in',
        'accordance',
        'with',
        'the',
        'principles',
        'always',
        'contended',
        'for',
        'by',
        'the',
        'united',
        'states',
        'in',
        'april',
        'last',
        'while',
        'engaged',
        'in',
        'locating',
        'a',
        'military',
        'reservation',
        'near',
        'pembina',
        'a',
        'corps',
        'of',
        'engineers',
        'discovered',
        'that',
        'the',
        'commonly',
        'received',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'possessions',
        'at',
        'that',
        'place',
        'is',
        'about',
        'feet',
        'south',
        'of',
        'the',
        'true',
        'position',
        'of',
        'the',
        'forty',
        'ninth',
        'parallel',
        'and',
        'that',
        'the',
        'line',
        'when',
        'run',
        'on',
        'what',
        'is',
        'now',
        'supposed',
        'to',
        'be',
        'the',
        'true',
        'position',
        'of',
        'that',
        'parallel',
        'would',
        'leave',
        'the',
        'fort',
        'of',
        'the',
        'hudsons',
        'bay',
        'company',
        'at',
        'pembina',
        'within',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'this',
        'information',
        'being',
        'communicated',
        'to',
        'the',
        'british',
        'government',
        'i',
        'was',
        'requested',
        'to',
        'consent',
        'and',
        'did',
        'consent',
        'that',
        'the',
        'british',
        'occupation',
        'of',
        'the',
        'fort',
        'of',
        'the',
        'hudsons',
        'bay',
        'company',
        'should',
        'continue',
        'for',
        'the',
        'present',
        'i',
        'deem',
        'it',
        'important',
        'however',
        'that',
        'this',
        'part',
        'of',
        'the',
        'boundary',
        'line',
        'should',
        'be',
        'definitely',
        'fixed',
        'by',
        'a',
        'joint',
        'commission',
        'of',
        'the',
        'two',
        'governments',
        'and',
        'i',
        'submit',
        'herewith',
        'estimates',
        'of',
        'the',
        'expense',
        'of',
        'such',
        'a',
        'commission',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'recommend',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'for',
        'that',
        'purpose',
        'the',
        'land',
        'boundary',
        'has',
        'already',
        'been',
        'fixed',
        'and',
        'marked',
        'from',
        'the',
        'summit',
        'of',
        'the',
        'rocky',
        'mountains',
        'to',
        'the',
        'georgian',
        'bay',
        'it',
        'should',
        'now',
        'be',
        'in',
        'like',
        'manner',
        'marked',
        'from',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'to',
        'the',
        'summit',
        'of',
        'the',
        'rocky',
        'mountains',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'no',
        'conclusion',
        'has',
        'been',
        'reached',
        'for',
        'the',
        'adjustment',
        'of',
        'the',
        'claims',
        'against',
        'great',
        'britain',
        'growing',
        'out',
        'of',
        'the',
        'course',
        'adopted',
        'by',
        'that',
        'government',
        'during',
        'the',
        'rebellion',
        'the',
        'cabinet',
        'of',
        'london',
        'so',
        'far',
        'as',
        'its',
        'views',
        'have',
        'been',
        'expressed',
        'does',
        'not',
        'appear',
        'to',
        'be',
        'willing',
        'to',
        'concede',
        'that',
        'her',
        "majesty's",
        'government',
        'was',
        'guilty',
        'of',
        'any',
        'negligence',
        'or',
        'did',
        'or',
        'permitted',
        'any',
        'act',
        'during',
        'the',
        'war',
        'by',
        'which',
        'the',
        'united',
        'states',
        'has',
        'just',
        'cause',
        'of',
        'complaint',
        'our',
        'firm',
        'and',
        'unalterable',
        'convictions',
        'are',
        'directly',
        'the',
        'reverse',
        'i',
        'therefore',
        'recommend',
        'to',
        'congress',
        'to',
        'authorize',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'take',
        'proof',
        'of',
        'the',
        'amount',
        'and',
        'the',
        'ownership',
        'of',
        'these',
        'several',
        'claims',
        'on',
        'notice',
        'to',
        'the',
        'representative',
        'of',
        'her',
        'majesty',
        'at',
        'washington',
        'and',
        'that',
        'authority',
        'be',
        'given',
        'for',
        'the',
        'settlement',
        'of',
        'these',
        'claims',
        'by',
        'the',
        'united',
        'states',
        'so',
        'that',
        'the',
        'government',
        'shall',
        'have',
        'the',
        'ownership',
        'of',
        'the',
        'private',
        'claims',
        'as',
        'well',
        'as',
        'the',
        'responsible',
        'control',
        'of',
        'all',
        'the',
        'demands',
        'against',
        'great',
        'britain',
        'it',
        'can',
        'not',
        'be',
        'necessary',
        'to',
        'add',
        'that',
        'whenever',
        'her',
        "majesty's",
        'government',
        'shall',
        'entertain',
        'a',
        'desire',
        'for',
        'a',
        'full',
        'and',
        'friendly',
        'adjustment',
        'of',
        'these',
        'claims',
        'the',
        'united',
        'states',
        'will',
        'enter',
        'upon',
        'their',
        'consideration',
        'with',
        'an',
        'earnest',
        'desire',
        'for',
        'a',
        'conclusion',
        'consistent',
        'with',
        'the',
        'honor',
        'and',
        'dignity',
        'of',
        'both',
        'nations',
        'the',
        'course',
        'pursued',
        'by',
        'the',
        'canadian',
        'authorities',
        'toward',
        'the',
        'fishermen',
        'of',
        'the',
        'united',
        'states',
        'during',
        'the',
        'past',
        'season',
        'has',
        'not',
        'been',
        'marked',
        'by',
        'a',
        'friendly',
        'feeling',
        'by',
        'the',
        'first',
        'article',
        'of',
        'the',
        'convention',
        'of',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'it',
        'was',
        'agreed',
        'that',
        'the',
        'inhabitants',
        'of',
        'the',
        'united',
        'states',
        'should',
        'have',
        'forever',
        'in',
        'common',
        'with',
        'british',
        'subjects',
        'the',
        'right',
        'of',
        'taking',
        'fish',
        'in',
        'certain',
        'waters',
        'therein',
        'defined',
        'in',
        'the',
        'waters',
        'not',
        'included',
        'in',
        'the',
        'limits',
        'named',
        'in',
        'the',
        'convention',
        'within',
        'miles',
        'of',
        'parts',
        'of',
        'the',
        'british',
        'coast',
        'it',
        'has',
        'been',
        'the',
        'custom',
        'for',
        'many',
        'years',
        'to',
        'give',
        'to',
        'intruding',
        'fishermen',
        'of',
        'the',
        'united',
        'states',
        'a',
        'reasonable',
        'warning',
        'of',
        'their',
        'violation',
        'of',
        'the',
        'technical',
        'rights',
        'of',
        'great',
        'britain',
        'the',
        'imperial',
        'government',
        'is',
        'understood',
        'to',
        'have',
        'delegated',
        'the',
        'whole',
        'or',
        'a',
        'share',
        'of',
        'its',
        'jurisdiction',
        'or',
        'control',
        'of',
        'these',
        'inshore',
        'fishing',
        'grounds',
        'to',
        'the',
        'colonial',
        'authority',
        'known',
        'as',
        'the',
        'dominion',
        'of',
        'canada',
        'and',
        'this',
        'semi',
        'independent',
        'but',
        'irresponsible',
        'agent',
        'has',
        'exercised',
        'its',
        'delegated',
        'powers',
        'in',
        'an',
        'unfriendly',
        'way',
        'vessels',
        'have',
        'been',
        'seized',
        'without',
        'notice',
        'or',
        'warning',
        'in',
        'violation',
        'of',
        'the',
        'custom',
        'previously',
        'prevailing',
        'and',
        'have',
        'been',
        'taken',
        'into',
        'the',
        'colonial',
        'ports',
        'their',
        'voyages',
        'broken',
        'up',
        'and',
        'the',
        'vessels',
        'condemned',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'this',
        'unfriendly',
        'and',
        'vexatious',
        'treatment',
        'was',
        'designed',
        'to',
        'bear',
        'harshly',
        'upon',
        'the',
        'hardy',
        'fishermen',
        'of',
        'the',
        'united',
        'states',
        'with',
        'a',
        'view',
        'to',
        'political',
        'effect',
        'upon',
        'this',
        'government',
        'the',
        'statutes',
        'of',
        'the',
        'dominion',
        'of',
        'canada',
        'assume',
        'a',
        'still',
        'broader',
        'and',
        'more',
        'untenable',
        'jurisdiction',
        'over',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'they',
        'authorize',
        'officers',
        'or',
        'persons',
        'to',
        'bring',
        'vessels',
        'hovering',
        'within',
        'marine',
        'miles',
        'of',
        'any',
        'of',
        'the',
        'coasts',
        'bays',
        'creeks',
        'or',
        'harbors',
        'of',
        'canada',
        'into',
        'port',
        'to',
        'search',
        'the',
        'cargo',
        'to',
        'examine',
        'the',
        'master',
        'on',
        'oath',
        'touching',
        'the',
        'cargo',
        'and',
        'voyage',
        'and',
        'to',
        'inflict',
        'upon',
        'him',
        'a',
        'heavy',
        'pecuniary',
        'penalty',
        'if',
        'true',
        'answers',
        'are',
        'not',
        'given',
        'and',
        'if',
        'such',
        'a',
        'vessel',
        'is',
        'found',
        'preparing',
        'to',
        'fish',
        'within',
        'marine',
        'miles',
        'of',
        'any',
        'of',
        'such',
        'coasts',
        'bays',
        'creeks',
        'or',
        'harbors',
        'without',
        'a',
        'license',
        'or',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        'period',
        'named',
        'in',
        'the',
        'last',
        'license',
        'granted',
        'to',
        'it',
        'they',
        'provide',
        'that',
        'the',
        'vessel',
        'with',
        'her',
        'tackle',
        'etc',
        'shall',
        'be',
        'forfeited',
        'it',
        'is',
        'not',
        'known',
        'that',
        'any',
        'condemnations',
        'have',
        'been',
        'made',
        'under',
        'this',
        'statute',
        'should',
        'the',
        'authorities',
        'of',
        'canada',
        'attempt',
        'to',
        'enforce',
        'it',
        'it',
        'will',
        'become',
        'my',
        'duty',
        'to',
        'take',
        'such',
        'steps',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'protect',
        'the',
        'rights',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'it',
        'has',
        'been',
        'claimed',
        'by',
        'her',
        "majesty's",
        'officers',
        'that',
        'the',
        'fishing',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'have',
        'no',
        'right',
        'to',
        'enter',
        'the',
        'open',
        'ports',
        'of',
        'the',
        'british',
        'possessions',
        'in',
        'north',
        'america',
        'except',
        'for',
        'the',
        'purposes',
        'of',
        'shelter',
        'and',
        'repairing',
        'damages',
        'of',
        'purchasing',
        'wood',
        'and',
        'obtaining',
        'water',
        'that',
        'they',
        'have',
        'no',
        'right',
        'to',
        'enter',
        'at',
        'the',
        'british',
        'custom',
        'houses',
        'or',
        'to',
        'trade',
        'there',
        'except',
        'in',
        'the',
        'purchase',
        'of',
        'wood',
        'and',
        'water',
        'and',
        'that',
        'they',
        'must',
        'depart',
        'within',
        'twenty',
        'four',
        'hours',
        'after',
        'notice',
        'to',
        'leave',
        'it',
        'is',
        'not',
        'known',
        'that',
        'any',
        'seizure',
        'of',
        'a',
        'fishing',
        'vessel',
        'carrying',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'made',
        'under',
        'this',
        'claim',
        'so',
        'far',
        'as',
        'the',
        'claim',
        'is',
        'founded',
        'on',
        'an',
        'alleged',
        'construction',
        'of',
        'he',
        'convention',
        'of',
        'it',
        'can',
        'not',
        'be',
        'acquiesced',
        'in',
        'by',
        'the',
        'united',
        'states',
        'it',
        'is',
        'hoped',
        'that',
        'it',
        'will',
        'not',
        'be',
        'insisted',
        'on',
        'by',
        'her',
        "majesty's",
        'government',
        'during',
        'the',
        'conferences',
        'which',
        'preceded',
        'the',
        'negotiation',
        'of',
        'the',
        'convention',
        'of',
        'the',
        'british',
        'commissioners',
        'proposed',
        'to',
        'expressly',
        'exclude',
        'the',
        'fishermen',
        'of',
        'the',
        'united',
        'states',
        'from',
        'the',
        'privilege',
        'of',
        'carrying',
        'on',
        'trade',
        'with',
        'any',
        'of',
        'his',
        'britannic',
        "majesty's",
        'subjects',
        'residing',
        'within',
        'the',
        'limits',
        'assigned',
        'for',
        'their',
        'use',
        'and',
        'also',
        'that',
        'it',
        'should',
        'not',
        'be',
        'lawful',
        'for',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'engaged',
        'in',
        'said',
        'fishery',
        'to',
        'have',
        'on',
        'board',
        'any',
        'goods',
        'wares',
        'or',
        'merchandise',
        'whatever',
        'except',
        'such',
        'as',
        'may',
        'be',
        'necessary',
        'for',
        'the',
        'prosecution',
        'of',
        'their',
        'voyages',
        'to',
        'and',
        'from',
        'the',
        'said',
        'fishing',
        'grounds',
        'and',
        'any',
        'vessel',
        'of',
        'the',
        'united',
        'states',
        'which',
        'shall',
        'contravene',
        'this',
        'regulation',
        'may',
        'be',
        'seized',
        'condemned',
        'and',
        'confiscated',
        'with',
        'her',
        'cargo',
        'this',
        'proposition',
        'which',
        'is',
        'identical',
        'with',
        'the',
        'construction',
        'now',
        'put',
        'upon',
        'the',
        'language',
        'of',
        'the',
        'convention',
        'was',
        'emphatically',
        'rejected',
        'by',
        'the',
        'american',
        'commissioners',
        'and',
        'thereupon',
        'was',
        'abandoned',
        'by',
        'the',
        'british',
        'plenipotentiaries',
        'and',
        'article',
        'i',
        'as',
        'it',
        'stands',
        'in',
        'the',
        'convention',
        'was',
        'substituted',
        'if',
        'however',
        'it',
        'be',
        'said',
        'that',
        'this',
        'claim',
        'is',
        'founded',
        'on',
        'provincial',
        'or',
        'colonial',
        'statutes',
        'and',
        'not',
        'upon',
        'the',
        'convention',
        'this',
        'government',
        'can',
        'not',
        'but',
        'regard',
        'them',
        'as',
        'unfriendly',
        'and',
        'in',
        'contravention',
        'of',
        'the',
        'spirit',
        'if',
        'not',
        'of',
        'the',
        'letter',
        'of',
        'the',
        'treaty',
        'for',
        'the',
        'faithful',
        'execution',
        'of',
        'which',
        'the',
        'imperial',
        'government',
        'is',
        'alone',
        'responsible',
        'anticipating',
        'that',
        'an',
        'attempt',
        'may',
        'possibly',
        'be',
        'made',
        'by',
        'the',
        'canadian',
        'authorities',
        'in',
        'the',
        'coming',
        'season',
        'to',
        'repeat',
        'their',
        'unneighborly',
        'acts',
        'toward',
        'our',
        'fishermen',
        'i',
        'recommend',
        'you',
        'to',
        'confer',
        'upon',
        'the',
        'executive',
        'the',
        'power',
        'to',
        'suspend',
        'by',
        'proclamation',
        'the',
        'operation',
        'of',
        'the',
        'laws',
        'authorizing',
        'the',
        'transit',
        'of',
        'goods',
        'wares',
        'and',
        'merchandise',
        'in',
        'bond',
        'across',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'to',
        'canada',
        'and',
        'further',
        'should',
        'such',
        'an',
        'extreme',
        'measure',
        'become',
        'necessary',
        'to',
        'suspend',
        'the',
        'operation',
        'of',
        'any',
        'laws',
        'whereby',
        'the',
        'vessels',
        'of',
        'the',
        'dominion',
        'of',
        'canada',
        'are',
        'permitted',
        'to',
        'enter',
        'the',
        'waters',
        'of',
        'the',
        'united',
        'states',
        'a',
        'like',
        'unfriendly',
        'disposition',
        'has',
        'been',
        'manifested',
        'on',
        'the',
        'part',
        'of',
        'canada',
        'in',
        'the',
        'maintenance',
        'of',
        'a',
        'claim',
        'of',
        'right',
        'to',
        'exclude',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'from',
        'the',
        'navigation',
        'of',
        'the',
        'st',
        'lawrence',
        'this',
        'river',
        'constitutes',
        'a',
        'natural',
        'outlet',
        'to',
        'the',
        'ocean',
        'for',
        'eight',
        'states',
        'with',
        'an',
        'aggregate',
        'population',
        'of',
        'about',
        'inhabitants',
        'and',
        'with',
        'an',
        'aggregate',
        'tonnage',
        'of',
        'tons',
        'upon',
        'the',
        'waters',
        'which',
        'discharge',
        'into',
        'it',
        'the',
        'foreign',
        'commerce',
        'of',
        'our',
        'ports',
        'on',
        'these',
        'waters',
        'is',
        'open',
        'to',
        'british',
        'competition',
        'and',
        'the',
        'major',
        'part',
        'of',
        'it',
        'is',
        'done',
        'in',
        'british',
        'bottoms',
        'if',
        'the',
        'american',
        'seamen',
        'be',
        'excluded',
        'from',
        'this',
        'natural',
        'avenue',
        'to',
        'the',
        'ocean',
        'the',
        'monopoly',
        'of',
        'the',
        'direct',
        'commerce',
        'of',
        'the',
        'lake',
        'ports',
        'with',
        'the',
        'atlantic',
        'would',
        'be',
        'in',
        'foreign',
        'hands',
        'their',
        'vessels',
        'on',
        'transatlantic',
        'voyages',
        'having',
        'an',
        'access',
        'to',
        'our',
        'lake',
        'ports',
        'which',
        'would',
        'be',
        'denied',
        'to',
        'american',
        'vessels',
        'on',
        'similar',
        'voyages',
        'to',
        'state',
        'such',
        'a',
        'proposition',
        'is',
        'to',
        'refute',
        'its',
        'justice',
        'during',
        'the',
        'administration',
        'of',
        'mr',
        'john',
        'quincy',
        'adams',
        'mr',
        'clay',
        'unanswerably',
        'demonstrated',
        'the',
        'natural',
        'right',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'navigation',
        'of',
        'this',
        'river',
        'claiming',
        'that',
        'the',
        'act',
        'of',
        'the',
        'congress',
        'of',
        'vienna',
        'in',
        'opening',
        'the',
        'rhine',
        'and',
        'other',
        'rivers',
        'to',
        'all',
        'nations',
        'showed',
        'the',
        'judgment',
        'of',
        'european',
        'jurists',
        'and',
        'statesmen',
        'that',
        'the',
        'inhabitants',
        'of',
        'a',
        'country',
        'through',
        'which',
        'a',
        'navigable',
        'river',
        'passes',
        'have',
        'a',
        'natural',
        'right',
        'to',
        'enjoy',
        'the',
        'navigation',
        'of',
        'that',
        'river',
        'to',
        'and',
        'into',
        'the',
        'sea',
        'even',
        'though',
        'passing',
        'through',
        'the',
        'territories',
        'of',
        'another',
        'power',
        'this',
        'right',
        'does',
        'not',
        'exclude',
        'the',
        'coequal',
        'right',
        'of',
        'the',
        'sovereign',
        'possessing',
        'the',
        'territory',
        'through',
        'which',
        'the',
        'river',
        'debouches',
        'into',
        'the',
        'sea',
        'to',
        'make',
        'such',
        'regulations',
        'relative',
        'to',
        'the',
        'police',
        'of',
        'the',
        'navigation',
        'as',
        'may',
        'be',
        'reasonably',
        'necessary',
        'but',
        'those',
        'regulations',
        'should',
        'be',
        'framed',
        'in',
        'a',
        'liberal',
        'spirit',
        'of',
        'comity',
        'and',
        'should',
        'not',
        'impose',
        'needless',
        'burdens',
        'upon',
        'the',
        'commerce',
        'which',
        'has',
        'the',
        'right',
        'of',
        'transit',
        'it',
        'has',
        'been',
        'found',
        'in',
        'practice',
        'more',
        'advantageous',
        'to',
        'arrange',
        'these',
        'regulations',
        'by',
        'mutual',
        'agreement',
        'the',
        'united',
        'states',
        'are',
        'ready',
        'to',
        'make',
        'any',
        'reasonable',
        'arrangement',
        'as',
        'to',
        'the',
        'police',
        'of',
        'the',
        'st',
        'lawrence',
        'which',
        'may',
        'be',
        'suggested',
        'by',
        'great',
        'britain',
        'if',
        'the',
        'claim',
        'made',
        'by',
        'mr',
        'clay',
        'was',
        'just',
        'when',
        'the',
        'population',
        'of',
        'states',
        'bordering',
        'on',
        'the',
        'shores',
        'of',
        'the',
        'lakes',
        'was',
        'only',
        'it',
        'now',
        'derives',
        'greater',
        'force',
        'and',
        'equity',
        'from',
        'the',
        'increased',
        'population',
        'wealth',
        'production',
        'and',
        'tonnage',
        'of',
        'the',
        'states',
        'on',
        'the',
        'canadian',
        'frontier',
        'since',
        'mr',
        'clay',
        'advanced',
        'his',
        'argument',
        'in',
        'behalf',
        'of',
        'our',
        'right',
        'the',
        'principle',
        'for',
        'which',
        'he',
        'contended',
        'has',
        'been',
        'frequently',
        'and',
        'by',
        'various',
        'nations',
        'recognized',
        'by',
        'law',
        'or',
        'by',
        'treaty',
        'and',
        'has',
        'been',
        'extended',
        'to',
        'several',
        'other',
        'great',
        'rivers',
        'by',
        'the',
        'treaty',
        'concluded',
        'at',
        'mayence',
        'in',
        'the',
        'rhine',
        'was',
        'declared',
        'free',
        'from',
        'the',
        'point',
        'where',
        'it',
        'is',
        'first',
        'navigable',
        'into',
        'the',
        'sea',
        'by',
        'the',
        'convention',
        'between',
        'spain',
        'and',
        'portugal',
        'concluded',
        'in',
        'the',
        'navigation',
        'of',
        'the',
        'douro',
        'throughout',
        'its',
        'whole',
        'extent',
        'was',
        'made',
        'free',
        'for',
        'the',
        'subjects',
        'of',
        'both',
        'crowns',
        'in',
        'the',
        'argentine',
        'confederation',
        'by',
        'treaty',
        'threw',
        'open',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'parana',
        'and',
        'the',
        'uruguay',
        'to',
        'the',
        'merchant',
        'vessels',
        'of',
        'all',
        'nations',
        'in',
        'the',
        'crimean',
        'war',
        'was',
        'closed',
        'by',
        'a',
        'treaty',
        'which',
        'provided',
        'for',
        'the',
        'free',
        'navigation',
        'of',
        'the',
        'danube',
        'in',
        'bolivia',
        'by',
        'treaty',
        'declared',
        'that',
        'it',
        'regarded',
        'the',
        'rivers',
        'amazon',
        'and',
        'la',
        'plata',
        'in',
        'accordance',
        'with',
        'fixed',
        'principles',
        'of',
        'national',
        'law',
        'as',
        'highways',
        'or',
        'channels',
        'opened',
        'by',
        'nature',
        'for',
        'the',
        'commerce',
        'of',
        'all',
        'nations',
        'in',
        'the',
        'paraguay',
        'was',
        'made',
        'free',
        'by',
        'treaty',
        'and',
        'in',
        'december',
        'the',
        'emperor',
        'of',
        'brazil',
        'by',
        'imperial',
        'decree',
        'declared',
        'the',
        'amazon',
        'to',
        'be',
        'open',
        'to',
        'the',
        'frontier',
        'of',
        'brazil',
        'to',
        'the',
        'merchant',
        'ships',
        'of',
        'all',
        'nations',
        'the',
        'greatest',
        'living',
        'british',
        'authority',
        'on',
        'this',
        'subject',
        'while',
        'asserting',
        'the',
        'abstract',
        'right',
        'of',
        'the',
        'british',
        'claim',
        'says',
        'it',
        'seems',
        'difficult',
        'to',
        'deny',
        'that',
        'great',
        'britain',
        'may',
        'ground',
        'her',
        'refusal',
        'upon',
        'strict',
        'law',
        'but',
        'it',
        'is',
        'equally',
        'difficult',
        'to',
        'deny',
        'first',
        'that',
        'in',
        'so',
        'doing',
        'she',
        'exercises',
        'harshly',
        'an',
        'extreme',
        'and',
        'hard',
        'law',
        'secondly',
        'that',
        'her',
        'conduct',
        'with',
        'respect',
        'to',
        'the',
        'navigation',
        'of',
        'the',
        'st',
        'lawrence',
        'is',
        'in',
        'glaring',
        'and',
        'discreditable',
        'inconsistency',
        'with',
        'her',
        'conduct',
        'with',
        'respect',
        'to',
        'the',
        'navigation',
        'of',
        'the',
        'mississippi',
        'on',
        'the',
        'ground',
        'that',
        'she',
        'possessed',
        'a',
        'small',
        'domain',
        'in',
        'which',
        'the',
        'mississippi',
        'took',
        'its',
        'rise',
        'she',
        'insisted',
        'on',
        'the',
        'right',
        'to',
        'navigate',
        'the',
        'entire',
        'volume',
        'of',
        'its',
        'waters',
        'on',
        'the',
        'ground',
        'that',
        'she',
        'possesses',
        'both',
        'banks',
        'of',
        'the',
        'st',
        'lawrence',
        'where',
        'it',
        'disembogues',
        'itself',
        'into',
        'the',
        'sea',
        'she',
        'denies',
        'to',
        'the',
        'united',
        'states',
        'the',
        'right',
        'of',
        'navigation',
        'though',
        'about',
        'one',
        'half',
        'of',
        'the',
        'waters',
        'of',
        'lakes',
        'ontario',
        'erie',
        'huron',
        'and',
        'superior',
        'and',
        'the',
        'whole',
        'of',
        'lake',
        'michigan',
        'through',
        'which',
        'the',
        'river',
        'flows',
        'are',
        'the',
        'property',
        'of',
        'the',
        'united',
        'states',
        'the',
        'whole',
        'nation',
        'is',
        'interested',
        'in',
        'securing',
        'cheap',
        'transportation',
        'from',
        'the',
        'agricultural',
        'states',
        'of',
        'the',
        'west',
        'to',
        'the',
        'atlantic',
        'seaboard',
        'to',
        'the',
        'citizens',
        'of',
        'those',
        'states',
        'it',
        'secures',
        'a',
        'greater',
        'return',
        'for',
        'their',
        'labor',
        'to',
        'the',
        'inhabitants',
        'of',
        'the',
        'seaboard',
        'it',
        'affords',
        'cheaper',
        'food',
        'to',
        'the',
        'nation',
        'an',
        'increase',
        'in',
        'the',
        'annual',
        'surplus',
        'of',
        'wealth',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'will',
        'see',
        'the',
        'justice',
        'of',
        'abandoning',
        'the',
        'narrow',
        'and',
        'inconsistent',
        'claim',
        'to',
        'which',
        'her',
        'canadian',
        'provinces',
        'have',
        'urged',
        'her',
        'adherence',
        'our',
        'depressed',
        'commerce',
        'is',
        'a',
        'subject',
        'to',
        'which',
        'i',
        'called',
        'your',
        'special',
        'attention',
        'at',
        'the',
        'last',
        'session',
        'and',
        'suggested',
        'that',
        'we',
        'will',
        'in',
        'the',
        'future',
        'have',
        'to',
        'look',
        'more',
        'to',
        'the',
        'countries',
        'south',
        'of',
        'us',
        'and',
        'to',
        'china',
        'and',
        'japan',
        'for',
        'its',
        'revival',
        'our',
        'representatives',
        'to',
        'all',
        'these',
        'governments',
        'have',
        'exerted',
        'their',
        'influence',
        'to',
        'encourage',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'countries',
        'to',
        'which',
        'they',
        'are',
        'accredited',
        'but',
        'the',
        'fact',
        'exists',
        'that',
        'the',
        'carrying',
        'is',
        'done',
        'almost',
        'entirely',
        'in',
        'foreign',
        'bottoms',
        'and',
        'while',
        'this',
        'state',
        'of',
        'affairs',
        'exists',
        'we',
        'can',
        'not',
        'control',
        'our',
        'due',
        'share',
        'of',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'that',
        'between',
        'the',
        'pacific',
        'states',
        'and',
        'china',
        'and',
        'japan',
        'is',
        'about',
        'all',
        'the',
        'carrying',
        'trade',
        'now',
        'conducted',
        'in',
        'american',
        'vessels',
        'i',
        'would',
        'recommend',
        'a',
        'liberal',
        'policy',
        'toward',
        'that',
        'line',
        'of',
        'american',
        'steamers',
        'one',
        'that',
        'will',
        'insure',
        'its',
        'success',
        'and',
        'even',
        'increased',
        'usefulness',
        'the',
        'cost',
        'of',
        'building',
        'iron',
        'vessels',
        'the',
        'only',
        'ones',
        'that',
        'can',
        'compete',
        'with',
        'foreign',
        'ships',
        'in',
        'the',
        'carrying',
        'trade',
        'is',
        'so',
        'much',
        'greater',
        'in',
        'the',
        'united',
        'states',
        'than',
        'in',
        'foreign',
        'countries',
        'that',
        'without',
        'some',
        'assistance',
        'from',
        'the',
        'government',
        'they',
        'can',
        'not',
        'be',
        'successfully',
        'built',
        'here',
        'there',
        'will',
        'be',
        'several',
        'propositions',
        'laid',
        'before',
        'congress',
        'in',
        'the',
        'course',
        'of',
        'the',
        'present',
        'session',
        'looking',
        'to',
        'a',
        'remedy',
        'for',
        'this',
        'evil',
        'even',
        'if',
        'it',
        'should',
        'be',
        'at',
        'some',
        'cost',
        'to',
        'the',
        'national',
        'treasury',
        'i',
        'hope',
        'such',
        'encouragement',
        'will',
        'be',
        'given',
        'as',
        'will',
        'secure',
        'american',
        'shipping',
        'on',
        'the',
        'high',
        'seas',
        'and',
        'american',
        'shipbuilding',
        'at',
        'home',
        'the',
        'condition',
        'of',
        'the',
        'archives',
        'at',
        'the',
        'department',
        'of',
        'state',
        'calls',
        'for',
        'the',
        'early',
        'action',
        'of',
        'congress',
        'the',
        'building',
        'now',
        'rented',
        'by',
        'that',
        'department',
        'is',
        'a',
        'frail',
        'structure',
        'at',
        'an',
        'inconvenient',
        'distance',
        'from',
        'the',
        'executive',
        'mansion',
        'and',
        'from',
        'the',
        'other',
        'departments',
        'is',
        'ill',
        'adapted',
        'to',
        'the',
        'purpose',
        'for',
        'which',
        'it',
        'is',
        'used',
        'has',
        'not',
        'capacity',
        'to',
        'accommodate',
        'the',
        'archives',
        'and',
        'is',
        'not',
        'fireproof',
        'its',
        'remote',
        'situation',
        'its',
        'slender',
        'construction',
        'and',
        'the',
        'absence',
        'of',
        'a',
        'supply',
        'of',
        'water',
        'in',
        'the',
        'neighborhood',
        'leave',
        'but',
        'little',
        'hope',
        'of',
        'safety',
        'for',
        'either',
        'the',
        'building',
        'or',
        'its',
        'contents',
        'in',
        'case',
        'of',
        'the',
        'accident',
        'of',
        'a',
        'fire',
        'its',
        'destruction',
        'would',
        'involve',
        'the',
        'loss',
        'of',
        'the',
        'rolls',
        'containing',
        'the',
        'original',
        'acts',
        'and',
        'resolutions',
        'of',
        'congress',
        'of',
        'the',
        'historic',
        'records',
        'of',
        'the',
        'revolution',
        'and',
        'of',
        'the',
        'confederation',
        'of',
        'the',
        'whole',
        'series',
        'of',
        'diplomatic',
        'and',
        'consular',
        'archives',
        'since',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'and',
        'of',
        'the',
        'many',
        'other',
        'valuable',
        'records',
        'and',
        'papers',
        'left',
        'with',
        'that',
        'department',
        'when',
        'it',
        'was',
        'the',
        'principal',
        'depository',
        'of',
        'the',
        'governmental',
        'archives',
        'i',
        'recommend',
        'an',
        'appropriation',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'building',
        'for',
        'the',
        'department',
        'of',
        'state',
        'i',
        'recommend',
        'to',
        'your',
        'consideration',
        'the',
        'propriety',
        'of',
        'transferring',
        'to',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'to',
        'which',
        'they',
        'seem',
        'more',
        'appropriately',
        'to',
        'belong',
        'all',
        'powers',
        'and',
        'duties',
        'in',
        'relation',
        'to',
        'the',
        'territories',
        'with',
        'which',
        'the',
        'department',
        'of',
        'state',
        'is',
        'now',
        'charged',
        'by',
        'law',
        'or',
        'usage',
        'and',
        'from',
        'the',
        'interior',
        'department',
        'to',
        'the',
        'war',
        'department',
        'the',
        'pension',
        'bureau',
        'so',
        'far',
        'as',
        'it',
        'regulates',
        'the',
        'payment',
        'of',
        "soldiers'",
        'pensions',
        'i',
        'would',
        'further',
        'recommend',
        'that',
        'the',
        'payment',
        'of',
        'naval',
        'pensions',
        'be',
        'transferred',
        'to',
        'one',
        'of',
        'the',
        'bureaus',
        'of',
        'the',
        'navy',
        'department',
        'the',
        'estimates',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'are',
        'less',
        'than',
        'for',
        'the',
        'current',
        'one',
        'but',
        'exceed',
        'the',
        'appropriations',
        'for',
        'the',
        'present',
        'year',
        'for',
        'the',
        'same',
        'items',
        'in',
        'this',
        'estimate',
        'however',
        'is',
        'included',
        'for',
        'public',
        'works',
        'heretofore',
        'begun',
        'under',
        'congressional',
        'provision',
        'and',
        'of',
        'which',
        'only',
        'so',
        'much',
        'is',
        'asked',
        'as',
        'congress',
        'may',
        'choose',
        'to',
        'give',
        'the',
        'appropriation',
        'for',
        'the',
        'same',
        'works',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'was',
        'the',
        'average',
        'value',
        'of',
        'gold',
        'as',
        'compared',
        'with',
        'national',
        'currency',
        'for',
        'the',
        'whole',
        'of',
        'the',
        'year',
        'was',
        'about',
        'and',
        'for',
        'eleven',
        'months',
        'of',
        'the',
        'same',
        'relative',
        'value',
        'has',
        'been',
        'about',
        'the',
        'approach',
        'to',
        'a',
        'specie',
        'basis',
        'is',
        'very',
        'gratifying',
        'but',
        'the',
        'fact',
        'can',
        'not',
        'be',
        'denied',
        'that',
        'the',
        'instability',
        'of',
        'the',
        'value',
        'of',
        'our',
        'currency',
        'is',
        'prejudicial',
        'to',
        'our',
        'prosperity',
        'and',
        'tends',
        'to',
        'keep',
        'up',
        'prices',
        'to',
        'the',
        'detriment',
        'of',
        'trade',
        'the',
        'evils',
        'of',
        'a',
        'depreciated',
        'and',
        'fluctuating',
        'currency',
        'are',
        'so',
        'great',
        'that',
        'now',
        'when',
        'the',
        'premium',
        'on',
        'gold',
        'has',
        'fallen',
        'so',
        'much',
        'it',
        'would',
        'seem',
        'that',
        'the',
        'time',
        'has',
        'arrived',
        'when',
        'by',
        'wise',
        'and',
        'prudent',
        'legislation',
        'congress',
        'should',
        'look',
        'to',
        'a',
        'policy',
        'which',
        'would',
        'place',
        'our',
        'currency',
        'at',
        'par',
        'with',
        'gold',
        'at',
        'no',
        'distant',
        'day',
        'the',
        'tax',
        'collected',
        'from',
        'the',
        'people',
        'has',
        'been',
        'reduced',
        'more',
        'than',
        'per',
        'annum',
        'by',
        'steadiness',
        'in',
        'our',
        'present',
        'course',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'in',
        'a',
        'few',
        'short',
        'years',
        'the',
        'national',
        'tax',
        'gatherer',
        'may',
        'not',
        'disappear',
        'from',
        'the',
        'door',
        'of',
        'the',
        'citizen',
        'almost',
        'entirely',
        'with',
        'the',
        'revenue',
        'stamp',
        'dispensed',
        'by',
        'postmasters',
        'in',
        'every',
        'community',
        'a',
        'tax',
        'upon',
        'liquors',
        'of',
        'all',
        'sorts',
        'and',
        'tobacco',
        'in',
        'all',
        'its',
        'forms',
        'and',
        'by',
        'a',
        'wise',
        'adjustment',
        'of',
        'the',
        'tariff',
        'which',
        'will',
        'put',
        'a',
        'duty',
        'only',
        'upon',
        'those',
        'articles',
        'which',
        'we',
        'could',
        'dispense',
        'with',
        'known',
        'as',
        'luxuries',
        'and',
        'on',
        'those',
        'which',
        'we',
        'use',
        'more',
        'of',
        'than',
        'we',
        'produce',
        'revenue',
        'enough',
        'may',
        'be',
        'raised',
        'after',
        'a',
        'few',
        'years',
        'of',
        'peace',
        'and',
        'consequent',
        'reduction',
        'of',
        'indebtedness',
        'to',
        'fulfill',
        'all',
        'our',
        'obligations',
        'a',
        'further',
        'reduction',
        'of',
        'expenses',
        'in',
        'addition',
        'to',
        'a',
        'reduction',
        'of',
        'interest',
        'account',
        'may',
        'be',
        'relied',
        'on',
        'to',
        'make',
        'this',
        'practicable',
        'revenue',
        'reform',
        'if',
        'it',
        'means',
        'this',
        'has',
        'my',
        'hearty',
        'support',
        'if',
        'it',
        'implies',
        'a',
        'collection',
        'of',
        'all',
        'the',
        'revenue',
        'for',
        'the',
        'support',
        'of',
        'the',
        'government',
        'for',
        'the',
        'payment',
        'of',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'public',
        'debt',
        'pensions',
        'etc',
        'by',
        'directly',
        'taxing',
        'the',
        'people',
        'then',
        'i',
        'am',
        'against',
        'revenue',
        'reform',
        'and',
        'confidently',
        'believe',
        'the',
        'people',
        'are',
        'with',
        'me',
        'if',
        'it',
        'means',
        'failure',
        'to',
        'provide',
        'the',
        'necessary',
        'means',
        'to',
        'defray',
        'all',
        'the',
        'expenses',
        'of',
        'government',
        'and',
        'thereby',
        'repudiation',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'pensions',
        'then',
        'i',
        'am',
        'still',
        'more',
        'opposed',
        'to',
        'such',
        'kind',
        'of',
        'revenue',
        'reform',
        'revenue',
        'reform',
        'has',
        'not',
        'been',
        'defined',
        'by',
        'any',
        'of',
        'its',
        'advocates',
        'to',
        'my',
        'knowledge',
        'but',
        'seems',
        'to',
        'be',
        'accepted',
        'as',
        'something',
        'which',
        'is',
        'to',
        'supply',
        'every',
        "man's",
        'wants',
        'without',
        'any',
        'cost',
        'or',
        'effort',
        'on',
        'his',
        'part',
        'a',
        'true',
        'revenue',
        'reform',
        'can',
        'not',
        'be',
        'made',
        'in',
        'a',
        'day',
        'but',
        'must',
        'be',
        'the',
        'work',
        'of',
        'national',
        'legislation',
        'and',
        'of',
        'time',
        'as',
        'soon',
        'as',
        'the',
        'revenue',
        'can',
        'be',
        'dispensed',
        'with',
        'all',
        'duty',
        'should',
        'be',
        'removed',
        'from',
        'coffee',
        'tea',
        'and',
        'other',
        'articles',
        'of',
        'universal',
        'use',
        'not',
        'produced',
        'by',
        'ourselves',
        'the',
        'necessities',
        'of',
        'the',
        'country',
        'compel',
        'us',
        'to',
        'collect',
        'revenue',
        'from',
        'our',
        'imports',
        'an',
        'army',
        'of',
        'assessors',
        'and',
        'collectors',
        'is',
        'not',
        'a',
        'pleasant',
        'sight',
        'to',
        'the',
        'citizen',
        'but',
        'that',
        'of',
        'a',
        'tariff',
        'for',
        'revenue',
        'is',
        'necessary',
        'such',
        'a',
        'tariff',
        'so',
        'far',
        'as',
        'it',
        'acts',
        'as',
        'an',
        'encouragement',
        'to',
        'home',
        'production',
        'affords',
        'employment',
        'to',
        'labor',
        'at',
        'living',
        'wages',
        'in',
        'contrast',
        'to',
        'the',
        'pauper',
        'labor',
        'of',
        'the',
        'old',
        'world',
        'and',
        'also',
        'in',
        'the',
        'development',
        'of',
        'home',
        'resources',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'day',
        'of',
        'july',
        'the',
        'army',
        'has',
        'gradually',
        'been',
        'reduced',
        'so',
        'that',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'the',
        'number',
        'of',
        'commissioned',
        'officers',
        'and',
        'men',
        'will',
        'not',
        'exceed',
        'the',
        'number',
        'contemplated',
        'by',
        'that',
        'law',
        'the',
        'war',
        'department',
        'building',
        'is',
        'an',
        'old',
        'structure',
        'not',
        'fireproof',
        'and',
        'entirely',
        'inadequate',
        'in',
        'dimensions',
        'to',
        'our',
        'present',
        'wants',
        'many',
        'thousands',
        'of',
        'dollars',
        'are',
        'now',
        'paid',
        'annually',
        'for',
        'rent',
        'of',
        'private',
        'buildings',
        'to',
        'accommodate',
        'the',
        'various',
        'bureaus',
        'of',
        'the',
        'department',
        'i',
        'recommend',
        'an',
        'appropriation',
        'for',
        'a',
        'new',
        'war',
        'department',
        'building',
        'suited',
        'to',
        'the',
        'present',
        'and',
        'growing',
        'wants',
        'of',
        'the',
        'nation',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'shows',
        'a',
        'very',
        'satisfactory',
        'reduction',
        'in',
        'the',
        'expenses',
        'of',
        'the',
        'army',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'for',
        'details',
        'you',
        'are',
        'referred',
        'to',
        'his',
        'accompanying',
        'report',
        'the',
        'expenses',
        'of',
        'the',
        'navy',
        'for',
        'the',
        'whole',
        'of',
        'the',
        'last',
        'year',
        'i',
        'e',
        'from',
        'december',
        'the',
        'date',
        'of',
        'the',
        'last',
        'report',
        'are',
        'less',
        'than',
        'or',
        'about',
        'less',
        'than',
        'they',
        'were',
        'the',
        'previous',
        'year',
        'the',
        'expenses',
        'since',
        'the',
        'commencement',
        'of',
        'this',
        'fiscal',
        'year',
        'i',
        'e',
        'since',
        'july',
        'show',
        'for',
        'the',
        'five',
        'months',
        'a',
        'decrease',
        'of',
        'over',
        'from',
        'those',
        'of',
        'the',
        'corresponding',
        'months',
        'last',
        'year',
        'the',
        'estimates',
        'for',
        'the',
        'current',
        'year',
        'were',
        'those',
        'for',
        'next',
        'year',
        'are',
        'with',
        'additional',
        'for',
        'necessary',
        'permanent',
        'improvements',
        'these',
        'estimates',
        'are',
        'made',
        'closely',
        'for',
        'the',
        'mere',
        'maintenance',
        'of',
        'the',
        'naval',
        'establishment',
        'as',
        'now',
        'is',
        'without',
        'much',
        'in',
        'the',
        'nature',
        'of',
        'permanent',
        'improvement',
        'the',
        'appropriations',
        'made',
        'for',
        'the',
        'last',
        'and',
        'current',
        'years',
        'were',
        'evidently',
        'intended',
        'by',
        'congress',
        'and',
        'are',
        'sufficient',
        'only',
        'to',
        'keep',
        'the',
        'navy',
        'on',
        'its',
        'present',
        'footing',
        'by',
        'the',
        'repairing',
        'and',
        'refitting',
        'of',
        'our',
        'old',
        'ships',
        'this',
        'policy',
        'must',
        'of',
        'course',
        'gradually',
        'but',
        'surely',
        'destroy',
        'the',
        'navy',
        'and',
        'it',
        'is',
        'in',
        'itself',
        'far',
        'from',
        'economical',
        'as',
        'each',
        'year',
        'that',
        'it',
        'is',
        'pursued',
        'the',
        'necessity',
        'for',
        'mere',
        'repairs',
        'in',
        'ships',
        'and',
        'navy',
        'yards',
        'becomes',
        'more',
        'imperative',
        'and',
        'more',
        'costly',
        'and',
        'our',
        'current',
        'expenses',
        'are',
        'annually',
        'increased',
        'for',
        'the',
        'mere',
        'repair',
        'of',
        'ships',
        'many',
        'of',
        'which',
        'must',
        'soon',
        'become',
        'unsafe',
        'and',
        'useless',
        'i',
        'hope',
        'during',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'to',
        'be',
        'able',
        'to',
        'submit',
        'to',
        'it',
        'a',
        'plan',
        'by',
        'which',
        'naval',
        'vessels',
        'can',
        'be',
        'built',
        'and',
        'repairs',
        'made',
        'with',
        'great',
        'saving',
        'upon',
        'the',
        'present',
        'cost',
        'it',
        'can',
        'hardly',
        'be',
        'wise',
        'statesmanship',
        'in',
        'a',
        'government',
        'which',
        'represents',
        'a',
        'country',
        'with',
        'over',
        'miles',
        'of',
        'coast',
        'line',
        'on',
        'both',
        'oceans',
        'exclusive',
        'of',
        'alaska',
        'and',
        'containing',
        'progressive',
        'people',
        'with',
        'relations',
        'of',
        'every',
        'nature',
        'with',
        'almost',
        'every',
        'foreign',
        'country',
        'to',
        'rest',
        'with',
        'such',
        'inadequate',
        'means',
        'of',
        'enforcing',
        'any',
        'foreign',
        'policy',
        'either',
        'of',
        'protection',
        'or',
        'redress',
        'separated',
        'by',
        'the',
        'ocean',
        'from',
        'the',
        'nations',
        'of',
        'the',
        'eastern',
        'continent',
        'our',
        'navy',
        'is',
        'our',
        'only',
        'means',
        'of',
        'direct',
        'protection',
        'to',
        'our',
        'citizens',
        'abroad',
        'or',
        'for',
        'the',
        'enforcement',
        'of',
        'any',
        'foreign',
        'policy',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'shows',
        'a',
        'most',
        'satisfactory',
        'working',
        'of',
        'that',
        'department',
        'with',
        'the',
        'adoption',
        'of',
        'the',
        'recommendations',
        'contained',
        'therein',
        'particularly',
        'those',
        'relating',
        'to',
        'a',
        'reform',
        'in',
        'the',
        'franking',
        'privilege',
        'and',
        'the',
        'adoption',
        'of',
        'the',
        'correspondence',
        'cards',
        'a',
        'self',
        'sustaining',
        'postal',
        'system',
        'may',
        'speedily',
        'be',
        'looked',
        'for',
        'and',
        'at',
        'no',
        'distant',
        'day',
        'a',
        'further',
        'reduction',
        'of',
        'the',
        'rate',
        'of',
        'postage',
        'be',
        'attained',
        'i',
        'recommend',
        'authorization',
        'by',
        'congress',
        'to',
        'the',
        'postmaster',
        'general',
        'and',
        'attorney',
        'general',
        'to',
        'issue',
        'all',
        'commissions',
        'to',
        'officials',
        'appointed',
        'through',
        'their',
        'respective',
        'departments',
        'at',
        'present',
        'these',
        'commissions',
        'where',
        'appointments',
        'are',
        'presidential',
        'are',
        'issued',
        'by',
        'the',
        'state',
        'department',
        'the',
        'law',
        'in',
        'all',
        'the',
        'departments',
        'of',
        'government',
        'except',
        'those',
        'of',
        'the',
        'post',
        'office',
        'and',
        'of',
        'justice',
        'authorizes',
        'each',
        'to',
        'issue',
        'its',
        'own',
        'commissions',
        'always',
        'favoring',
        'practical',
        'reforms',
        'i',
        'respectfully',
        'call',
        'your',
        'attention',
        'to',
        'one',
        'abuse',
        'of',
        'long',
        'standing',
        'which',
        'i',
        'would',
        'like',
        'to',
        'see',
        'remedied',
        'by',
        'this',
        'congress',
        'it',
        'is',
        'a',
        'reform',
        'in',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'country',
        'i',
        'would',
        'have',
        'it',
        'go',
        'beyond',
        'the',
        'mere',
        'fixing',
        'of',
        'the',
        'tenure',
        'of',
        'office',
        'of',
        'clerks',
        'and',
        'employees',
        'who',
        'do',
        'not',
        'require',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'to',
        'make',
        'their',
        'appointments',
        'complete',
        'i',
        'would',
        'have',
        'it',
        'govern',
        'not',
        'the',
        'tenure',
        'but',
        'the',
        'manner',
        'of',
        'making',
        'all',
        'appointments',
        'there',
        'is',
        'no',
        'duty',
        'which',
        'so',
        'much',
        'embarrasses',
        'the',
        'executive',
        'and',
        'heads',
        'of',
        'departments',
        'as',
        'that',
        'of',
        'appointments',
        'nor',
        'is',
        'there',
        'any',
        'such',
        'arduous',
        'and',
        'thankless',
        'labor',
        'imposed',
        'on',
        'senators',
        'and',
        'representatives',
        'as',
        'that',
        'of',
        'finding',
        'places',
        'for',
        'constituents',
        'the',
        'present',
        'system',
        'does',
        'not',
        'secure',
        'the',
        'best',
        'men',
        'and',
        'often',
        'not',
        'even',
        'fit',
        'men',
        'for',
        'public',
        'place',
        'the',
        'elevation',
        'and',
        'purification',
        'of',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'government',
        'will',
        'be',
        'hailed',
        'with',
        'approval',
        'by',
        'the',
        'whole',
        'people',
        'of',
        'the',
        'united',
        'states',
        'reform',
        'in',
        'the',
        'management',
        'of',
        'indian',
        'affairs',
        'has',
        'received',
        'the',
        'special',
        'attention',
        'of',
        'the',
        'administration',
        'from',
        'its',
        'inauguration',
        'to',
        'the',
        'present',
        'day',
        'the',
        'experiment',
        'of',
        'making',
        'it',
        'a',
        'missionary',
        'work',
        'was',
        'tried',
        'with',
        'a',
        'few',
        'agencies',
        'given',
        'to',
        'the',
        'denomination',
        'of',
        'friends',
        'and',
        'has',
        'been',
        'found',
        'to',
        'work',
        'most',
        'advantageously',
        'all',
        'agencies',
        'and',
        'superintendencies',
        'not',
        'so',
        'disposed',
        'of',
        'were',
        'given',
        'to',
        'officers',
        'of',
        'the',
        'army',
        'the',
        'act',
        'of',
        'congress',
        'reducing',
        'the',
        'army',
        'renders',
        'army',
        'officers',
        'ineligible',
        'for',
        'civil',
        'positions',
        'indian',
        'agencies',
        'being',
        'civil',
        'offices',
        'i',
        'determined',
        'to',
        'give',
        'all',
        'the',
        'agencies',
        'to',
        'such',
        'religious',
        'denominations',
        'as',
        'had',
        'heretofore',
        'established',
        'missionaries',
        'among',
        'the',
        'indians',
        'and',
        'perhaps',
        'to',
        'some',
        'other',
        'denominations',
        'who',
        'would',
        'undertake',
        'the',
        'work',
        'on',
        'the',
        'same',
        'terms',
        'i',
        'e',
        'as',
        'a',
        'missionary',
        'work',
        'the',
        'societies',
        'selected',
        'are',
        'allowed',
        'to',
        'name',
        'their',
        'own',
        'agents',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'the',
        'executive',
        'and',
        'are',
        'expected',
        'to',
        'watch',
        'over',
        'them',
        'and',
        'aid',
        'them',
        'as',
        'missionaries',
        'to',
        'christianize',
        'and',
        'civilize',
        'the',
        'indian',
        'and',
        'to',
        'train',
        'him',
        'in',
        'the',
        'arts',
        'of',
        'peace',
        'the',
        'government',
        'watches',
        'over',
        'the',
        'official',
        'acts',
        'of',
        'these',
        'agents',
        'and',
        'requires',
        'of',
        'them',
        'as',
        'strict',
        'an',
        'accountability',
        'as',
        'if',
        'they',
        'were',
        'appointed',
        'in',
        'any',
        'other',
        'manner',
        'i',
        'entertain',
        'the',
        'confident',
        'hope',
        'that',
        'the',
        'policy',
        'now',
        'pursued',
        'will',
        'in',
        'a',
        'few',
        'years',
        'bring',
        'all',
        'the',
        'indians',
        'upon',
        'reservations',
        'where',
        'they',
        'will',
        'live',
        'in',
        'houses',
        'and',
        'have',
        'schoolhouses',
        'and',
        'churches',
        'and',
        'will',
        'be',
        'pursuing',
        'peaceful',
        'and',
        'self',
        'sustaining',
        'avocations',
        'and',
        'where',
        'they',
        'may',
        'be',
        'visited',
        'by',
        'the',
        'law',
        'abiding',
        'white',
        'man',
        'with',
        'the',
        'same',
        'impunity',
        'that',
        'he',
        'now',
        'visits',
        'the',
        'civilized',
        'white',
        'settlements',
        'i',
        'call',
        'your',
        'special',
        'attention',
        'to',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'for',
        'full',
        'information',
        'on',
        'this',
        'subject',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'acres',
        'of',
        'public',
        'land',
        'were',
        'disposed',
        'of',
        'of',
        'this',
        'quantity',
        'acres',
        'were',
        'taken',
        'under',
        'the',
        'homestead',
        'law',
        'and',
        'acres',
        'sold',
        'for',
        'cash',
        'the',
        'remainder',
        'was',
        'located',
        'with',
        'military',
        'warrants',
        'college',
        'or',
        'indian',
        'scrip',
        'or',
        'applied',
        'in',
        'satisfaction',
        'of',
        'grants',
        'to',
        'railroads',
        'or',
        'for',
        'other',
        'public',
        'uses',
        'the',
        'entries',
        'under',
        'the',
        'homestead',
        'law',
        'during',
        'the',
        'last',
        'year',
        'covered',
        'acres',
        'more',
        'than',
        'those',
        'during',
        'the',
        'preceding',
        'year',
        'surveys',
        'have',
        'been',
        'vigorously',
        'prosecuted',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'the',
        'means',
        'applicable',
        'to',
        'the',
        'purpose',
        'the',
        'quantity',
        'of',
        'land',
        'in',
        'market',
        'will',
        'amply',
        'supply',
        'the',
        'present',
        'demand',
        'the',
        'claim',
        'of',
        'the',
        'settler',
        'under',
        'the',
        'homestead',
        'or',
        'the',
        'preemption',
        'laws',
        'is',
        'not',
        'however',
        'limited',
        'to',
        'lands',
        'subject',
        'to',
        'sale',
        'at',
        'private',
        'entry',
        'any',
        'unappropriated',
        'surveyed',
        'public',
        'land',
        'may',
        'to',
        'a',
        'limited',
        'amount',
        'be',
        'acquired',
        'under',
        'the',
        'former',
        'laws',
        'if',
        'the',
        'party',
        'entitled',
        'to',
        'enter',
        'under',
        'them',
        'will',
        'comply',
        'with',
        'the',
        'requirements',
        'they',
        'prescribe',
        'in',
        'regard',
        'to',
        'the',
        'residence',
        'and',
        'cultivation',
        'the',
        'actual',
        "settler's",
        'preference',
        'right',
        'of',
        'purchase',
        'is',
        'even',
        'broader',
        'and',
        'extends',
        'to',
        'lands',
        'which',
        'were',
        'unsurveyed',
        'at',
        'the',
        'time',
        'of',
        'his',
        'settlement',
        'his',
        'right',
        'was',
        'formerly',
        'confined',
        'within',
        'much',
        'narrower',
        'limits',
        'and',
        'at',
        'one',
        'period',
        'of',
        'our',
        'history',
        'was',
        'conferred',
        'only',
        'by',
        'special',
        'statutes',
        'they',
        'were',
        'enacted',
        'from',
        'time',
        'to',
        'time',
        'to',
        'legalize',
        'what',
        'was',
        'then',
        'regarded',
        'as',
        'an',
        'unauthorized',
        'intrusion',
        'upon',
        'the',
        'national',
        'domain',
        'the',
        'opinion',
        'that',
        'the',
        'public',
        'lands',
        'should',
        'be',
        'regarded',
        'chiefly',
        'as',
        'a',
        'source',
        'of',
        'revenue',
        'is',
        'no',
        'longer',
        'maintained',
        'the',
        'rapid',
        'settlement',
        'and',
        'successful',
        'cultivation',
        'of',
        'them',
        'are',
        'now',
        'justly',
        'considered',
        'of',
        'more',
        'importance',
        'to',
        'our',
        'well',
        'being',
        'than',
        'is',
        'the',
        'fund',
        'which',
        'the',
        'sale',
        'of',
        'them',
        'would',
        'produce',
        'the',
        'remarkable',
        'growth',
        'and',
        'prosperity',
        'of',
        'our',
        'new',
        'states',
        'and',
        'territories',
        'attest',
        'the',
        'wisdom',
        'of',
        'the',
        'legislation',
        'which',
        'invites',
        'the',
        'tiller',
        'of',
        'the',
        'soil',
        'to',
        'secure',
        'a',
        'permanent',
        'home',
        'on',
        'terms',
        'within',
        'the',
        'reach',
        'of',
        'all',
        'the',
        'pioneer',
        'who',
        'incurs',
        'the',
        'dangers',
        'and',
        'privations',
        'of',
        'a',
        'frontier',
        'life',
        'and',
        'thus',
        'aids',
        'in',
        'laying',
        'the',
        'foundation',
        'of',
        'new',
        'commonwealths',
        'renders',
        'a',
        'signal',
        'service',
        'to',
        'his',
        'country',
        'and',
        'is',
        'entitled',
        'to',
        'its',
        'special',
        'favor',
        'and',
        'protection',
        'these',
        'laws',
        'secure',
        'that',
        'object',
        'and',
        'largely',
        'promote',
        'the',
        'general',
        'welfare',
        'they',
        'should',
        'therefore',
        'be',
        'cherished',
        'as',
        'a',
        'permanent',
        'feature',
        'of',
        'our',
        'land',
        'system',
        'good',
        'faith',
        'requires',
        'us',
        'to',
        'give',
        'full',
        'effect',
        'to',
        'existing',
        'grants',
        'the',
        'time',
        'honored',
        'and',
        'beneficent',
        'policy',
        'of',
        'setting',
        'apart',
        'certain',
        'sections',
        'of',
        'public',
        'land',
        'for',
        'educational',
        'purposes',
        'in',
        'the',
        'new',
        'states',
        'should',
        'be',
        'continued',
        'when',
        'ample',
        'provision',
        'shall',
        'have',
        'been',
        'made',
        'for',
        'these',
        'objects',
        'i',
        'submit',
        'as',
        'a',
        'question',
        'worthy',
        'of',
        'serious',
        'consideration',
        'whether',
        'the',
        'residue',
        'of',
        'our',
        'national',
        'domain',
        'should',
        'not',
        'be',
        'wholly',
        'disposed',
        'of',
        'under',
        'the',
        'provisions',
        'the',
        'homestead',
        'and',
        'preemption',
        'laws',
        'in',
        'addition',
        'to',
        'the',
        'swamp',
        'and',
        'overflowed',
        'lands',
        'granted',
        'to',
        'the',
        'states',
        'in',
        'which',
        'they',
        'are',
        'situated',
        'the',
        'lands',
        'taken',
        'under',
        'the',
        'agricultural',
        'college',
        'acts',
        'and',
        'for',
        'internal',
        'improvement',
        'purposes',
        'under',
        'the',
        'act',
        'of',
        'september',
        'and',
        'the',
        'acts',
        'supplemental',
        'thereto',
        'there',
        'had',
        'been',
        'conveyed',
        'up',
        'to',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'by',
        'patent',
        'or',
        'other',
        'equivalent',
        'title',
        'to',
        'states',
        'and',
        'corporations',
        'acres',
        'for',
        'railways',
        'canals',
        'and',
        'wagon',
        'roads',
        'it',
        'is',
        'estimated',
        'that',
        'an',
        'additional',
        'quantity',
        'of',
        'acres',
        'is',
        'still',
        'due',
        'under',
        'grants',
        'for',
        'like',
        'uses',
        'the',
        'policy',
        'of',
        'thus',
        'aiding',
        'the',
        'states',
        'in',
        'building',
        'works',
        'of',
        'internal',
        'improvement',
        'was',
        'inaugurated',
        'more',
        'than',
        'forty',
        'years',
        'since',
        'in',
        'the',
        'grants',
        'to',
        'indiana',
        'and',
        'illinois',
        'to',
        'aid',
        'those',
        'states',
        'in',
        'opening',
        'canals',
        'to',
        'connect',
        'the',
        'waters',
        'of',
        'the',
        'wabash',
        'with',
        'those',
        'of',
        'lake',
        'erie',
        'and',
        'the',
        'waters',
        'of',
        'the',
        'illinois',
        'with',
        'those',
        'of',
        'lake',
        'michigan',
        'it',
        'was',
        'followed',
        'with',
        'some',
        'modifications',
        'in',
        'the',
        'grant',
        'to',
        'illinois',
        'of',
        'alternate',
        'sections',
        'of',
        'public',
        'land',
        'within',
        'certain',
        'limits',
        'of',
        'the',
        'illinois',
        'central',
        'railway',
        'fourteen',
        'states',
        'and',
        'sundry',
        'corporations',
        'have',
        'received',
        'similar',
        'subsidies',
        'in',
        'connection',
        'with',
        'railways',
        'completed',
        'or',
        'in',
        'process',
        'of',
        'construction',
        'as',
        'the',
        'reserved',
        'sections',
        'are',
        'rated',
        'at',
        'the',
        'double',
        'minimum',
        'the',
        'sale',
        'of',
        'them',
        'at',
        'the',
        'enhanced',
        'price',
        'has',
        'thus',
        'in',
        'many',
        'instances',
        'indemnified',
        'the',
        'treasury',
        'for',
        'the',
        'granted',
        'lands',
        'the',
        'construction',
        'of',
        'some',
        'of',
        'these',
        'thoroughfares',
        'has',
        'undoubtedly',
        'given',
        'a',
        'vigorous',
        'impulse',
        'to',
        'the',
        'development',
        'of',
        'our',
        'resources',
        'and',
        'the',
        'settlement',
        'of',
        'the',
        'more',
        'distant',
        'portions',
        'of',
        'the',
        'country',
        'it',
        'may',
        'however',
        'be',
        'well',
        'insisted',
        'that',
        'much',
        'of',
        'our',
        'legislation',
        'in',
        'this',
        'regard',
        'has',
        'been',
        'characterized',
        'by',
        'indiscriminate',
        'and',
        'profuse',
        'liberality',
        'the',
        'united',
        'states',
        'should',
        'not',
        'loan',
        'their',
        'credit',
        'in',
        'aid',
        'of',
        'any',
        'enterprise',
        'undertaken',
        'by',
        'states',
        'or',
        'corporations',
        'nor',
        'grant',
        'lands',
        'in',
        'any',
        'instance',
        'unless',
        'the',
        'projected',
        'work',
        'is',
        'of',
        'acknowledged',
        'national',
        'importance',
        'i',
        'am',
        'strongly',
        'inclined',
        'to',
        'the',
        'opinion',
        'that',
        'it',
        'is',
        'inexpedient',
        'and',
        'unnecessary',
        'to',
        'bestow',
        'subsidies',
        'of',
        'either',
        'description',
        'but',
        'should',
        'congress',
        'determine',
        'otherwise',
        'i',
        'earnestly',
        'recommend',
        'that',
        'the',
        'right',
        'of',
        'settlers',
        'and',
        'of',
        'the',
        'public',
        'be',
        'more',
        'effectually',
        'secured',
        'and',
        'protected',
        'by',
        'appropriate',
        'legislation',
        'during',
        'the',
        'year',
        'ending',
        'september',
        'there',
        'were',
        'filed',
        'in',
        'the',
        'patent',
        'office',
        'applications',
        'for',
        'patents',
        'caveats',
        'and',
        'applications',
        'for',
        'the',
        'extension',
        'of',
        'patents',
        'thirteen',
        'thousand',
        'six',
        'hundred',
        'and',
        'twenty',
        'two',
        'patents',
        'including',
        'reissues',
        'and',
        'designs',
        'were',
        'issued',
        'extended',
        'and',
        'allowed',
        'but',
        'not',
        'issued',
        'by',
        'reason',
        'of',
        'the',
        'nonpayment',
        'of',
        'the',
        'final',
        'fees',
        'the',
        'receipts',
        'of',
        'the',
        'office',
        'during',
        'the',
        'year',
        'were',
        'in',
        'excess',
        'of',
        'its',
        'expenditures',
        'the',
        'work',
        'of',
        'the',
        'census',
        'bureau',
        'has',
        'been',
        'energetically',
        'prosecuted',
        'the',
        'preliminary',
        'report',
        'containing',
        'much',
        'information',
        'of',
        'special',
        'value',
        'and',
        'interest',
        'will',
        'be',
        'ready',
        'for',
        'delivery',
        'during',
        'the',
        'present',
        'session',
        'the',
        'remaining',
        'volumes',
        'will',
        'be',
        'completed',
        'with',
        'all',
        'the',
        'dispatch',
        'consistent',
        'with',
        'perfect',
        'accuracy',
        'in',
        'arranging',
        'and',
        'classifying',
        'the',
        'returns',
        'we',
        'shall',
        'thus',
        'at',
        'no',
        'distant',
        'day',
        'be',
        'furnished',
        'with',
        'an',
        'authentic',
        'record',
        'of',
        'our',
        'condition',
        'and',
        'resources',
        'it',
        'will',
        'i',
        'doubt',
        'not',
        'attest',
        'the',
        'growing',
        'prosperity',
        'of',
        'the',
        'country',
        'although',
        'during',
        'the',
        'decade',
        'which',
        'has',
        'just',
        'closed',
        'it',
        'was',
        'so',
        'severely',
        'tried',
        'by',
        'the',
        'great',
        'war',
        'waged',
        'to',
        'maintain',
        'its',
        'integrity',
        'and',
        'to',
        'secure',
        'and',
        'perpetuate',
        'our',
        'free',
        'institutions',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'sum',
        'paid',
        'to',
        'pensioners',
        'including',
        'the',
        'cost',
        'of',
        'disbursement',
        'was',
        'and',
        'bounty',
        'land',
        'warrants',
        'were',
        'issued',
        'at',
        'its',
        'close',
        'names',
        'were',
        'on',
        'the',
        'pension',
        'rolls',
        'the',
        'labors',
        'of',
        'the',
        'pension',
        'office',
        'have',
        'been',
        'directed',
        'to',
        'the',
        'severe',
        'scrutiny',
        'of',
        'the',
        'evidence',
        'submitted',
        'in',
        'favor',
        'of',
        'new',
        'claims',
        'and',
        'to',
        'the',
        'discovery',
        'of',
        'fictitious',
        'claims',
        'which',
        'have',
        'been',
        'heretofore',
        'allowed',
        'the',
        'appropriation',
        'for',
        'the',
        'employment',
        'of',
        'special',
        'agents',
        'for',
        'the',
        'investigation',
        'of',
        'frauds',
        'has',
        'been',
        'judiciously',
        'used',
        'and',
        'the',
        'results',
        'obtained',
        'have',
        'been',
        'of',
        'unquestionable',
        'benefit',
        'to',
        'the',
        'service',
        'the',
        'subjects',
        'of',
        'education',
        'and',
        'agriculture',
        'are',
        'of',
        'great',
        'interest',
        'to',
        'the',
        'success',
        'of',
        'our',
        'republican',
        'institutions',
        'happiness',
        'and',
        'grandeur',
        'as',
        'a',
        'nation',
        'in',
        'the',
        'interest',
        'of',
        'one',
        'a',
        'bureau',
        'has',
        'been',
        'established',
        'in',
        'the',
        'interior',
        'department',
        'the',
        'bureau',
        'of',
        'education',
        'and',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'other',
        'a',
        'separate',
        'department',
        'that',
        'of',
        'agriculture',
        'i',
        'believe',
        'great',
        'general',
        'good',
        'is',
        'to',
        'flow',
        'from',
        'the',
        'operations',
        'of',
        'both',
        'these',
        'bureaus',
        'if',
        'properly',
        'fostered',
        'i',
        'can',
        'not',
        'commend',
        'to',
        'your',
        'careful',
        'consideration',
        'too',
        'highly',
        'the',
        'reports',
        'of',
        'the',
        'commissioners',
        'of',
        'education',
        'and',
        'of',
        'agriculture',
        'nor',
        'urge',
        'too',
        'strongly',
        'such',
        'liberal',
        'legislation',
        'as',
        'to',
        'secure',
        'their',
        'efficiency',
        'in',
        'conclusion',
        'i',
        'would',
        'sum',
        'up',
        'the',
        'policy',
        'of',
        'the',
        'administration',
        'to',
        'be',
        'a',
        'thorough',
        'enforcement',
        'of',
        'every',
        'law',
        'a',
        'faithful',
        'collection',
        'of',
        'every',
        'tax',
        'provided',
        'for',
        'economy',
        'in',
        'the',
        'disbursement',
        'of',
        'the',
        'same',
        'a',
        'prompt',
        'payment',
        'of',
        'every',
        'debt',
        'of',
        'the',
        'nation',
        'a',
        'reduction',
        'of',
        'taxes',
        'as',
        'rapidly',
        'as',
        'the',
        'requirements',
        'of',
        'the',
        'country',
        'will',
        'admit',
        'reductions',
        'of',
        'taxation',
        'and',
        'tariff',
        'to',
        'be',
        'so',
        'arranged',
        'as',
        'to',
        'afford',
        'the',
        'greatest',
        'relief',
        'to',
        'the',
        'greatest',
        'number',
        'honest',
        'and',
        'fair',
        'dealings',
        'with',
        'all',
        'other',
        'peoples',
        'to',
        'the',
        'end',
        'that',
        'war',
        'with',
        'all',
        'its',
        'blighting',
        'consequences',
        'may',
        'be',
        'avoided',
        'but',
        'without',
        'surrendering',
        'any',
        'right',
        'or',
        'obligation',
        'due',
        'to',
        'us',
        'a',
        'reform',
        'in',
        'the',
        'treatment',
        'of',
        'indians',
        'and',
        'in',
        'the',
        'whole',
        'civil',
        'service',
        'of',
        'the',
        'country',
        'and',
        'finally',
        'in',
        'securing',
        'a',
        'pure',
        'untrammeled',
        'ballot',
        'where',
        'every',
        'man',
        'entitled',
        'to',
        'cast',
        'a',
        'vote',
        'may',
        'do',
        'so',
        'just',
        'once',
        'at',
        'each',
        'election',
        'without',
        'fear',
        'of',
        'molestation',
        'or',
        'proscription',
        'on',
        'account',
        'of',
        'his',
        'political',
        'faith',
        'nativity',
        'of',
        'color',
        'u',
        's',
        'grant'],
 1871: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'addressing',
        'my',
        'third',
        'annual',
        'message',
        'to',
        'the',
        'law',
        'making',
        'branch',
        'of',
        'the',
        'government',
        'it',
        'is',
        'gratifying',
        'to',
        'be',
        'able',
        'to',
        'state',
        'that',
        'during',
        'the',
        'past',
        'year',
        'success',
        'has',
        'generally',
        'attended',
        'the',
        'effort',
        'to',
        'execute',
        'all',
        'laws',
        'found',
        'upon',
        'the',
        'statute',
        'books',
        'the',
        'policy',
        'has',
        'been',
        'not',
        'to',
        'inquire',
        'into',
        'the',
        'wisdom',
        'of',
        'laws',
        'already',
        'enacted',
        'but',
        'to',
        'learn',
        'their',
        'spirit',
        'and',
        'intent',
        'and',
        'to',
        'enforce',
        'them',
        'accordingly',
        'the',
        'past',
        'year',
        'has',
        'under',
        'a',
        'wise',
        'providence',
        'been',
        'one',
        'of',
        'general',
        'prosperity',
        'to',
        'the',
        'nation',
        'it',
        'has',
        'however',
        'been',
        'attended',
        'with',
        'more',
        'than',
        'usual',
        'chastisements',
        'in',
        'the',
        'loss',
        'of',
        'life',
        'and',
        'property',
        'by',
        'storm',
        'and',
        'fire',
        'these',
        'disasters',
        'have',
        'served',
        'to',
        'call',
        'forth',
        'the',
        'best',
        'elements',
        'of',
        'human',
        'nature',
        'in',
        'our',
        'country',
        'and',
        'to',
        'develop',
        'a',
        'friendship',
        'for',
        'us',
        'on',
        'the',
        'part',
        'of',
        'foreign',
        'nations',
        'which',
        'goes',
        'far',
        'toward',
        'alleviating',
        'the',
        'distresses',
        'occasioned',
        'by',
        'these',
        'calamities',
        'the',
        'benevolent',
        'who',
        'have',
        'so',
        'generously',
        'shared',
        'their',
        'means',
        'with',
        'the',
        'victims',
        'of',
        'these',
        'misfortunes',
        'will',
        'reap',
        'their',
        'reward',
        'in',
        'the',
        'consciousness',
        'of',
        'having',
        'performed',
        'a',
        'noble',
        'act',
        'and',
        'in',
        'receiving',
        'the',
        'grateful',
        'thanks',
        'of',
        'men',
        'women',
        'and',
        'children',
        'whose',
        'sufferings',
        'they',
        'have',
        'relieved',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'foreign',
        'powers',
        'continue',
        'to',
        'be',
        'friendly',
        'the',
        'year',
        'has',
        'been',
        'an',
        'eventful',
        'one',
        'in',
        'witnessing',
        'two',
        'great',
        'nations',
        'speaking',
        'one',
        'language',
        'and',
        'having',
        'one',
        'lineage',
        'settling',
        'by',
        'peaceful',
        'arbitration',
        'disputes',
        'of',
        'long',
        'standing',
        'and',
        'liable',
        'at',
        'any',
        'time',
        'to',
        'bring',
        'those',
        'nations',
        'into',
        'bloody',
        'and',
        'costly',
        'conflict',
        'an',
        'example',
        'has',
        'thus',
        'been',
        'set',
        'which',
        'if',
        'successful',
        'in',
        'its',
        'final',
        'issue',
        'may',
        'be',
        'followed',
        'by',
        'other',
        'civilized',
        'nations',
        'and',
        'finally',
        'be',
        'the',
        'means',
        'of',
        'returning',
        'to',
        'productive',
        'industry',
        'millions',
        'of',
        'men',
        'now',
        'maintained',
        'to',
        'settle',
        'the',
        'disputes',
        'of',
        'nations',
        'by',
        'the',
        'bayonet',
        'and',
        'the',
        'broadside',
        'i',
        'transmit',
        'herewith',
        'a',
        'copy',
        'of',
        'the',
        'treaty',
        'alluded',
        'to',
        'which',
        'has',
        'been',
        'concluded',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'with',
        'her',
        'britannic',
        'majesty',
        'and',
        'a',
        'copy',
        'of',
        'the',
        'protocols',
        'of',
        'the',
        'conferences',
        'of',
        'the',
        'commissioners',
        'by',
        'whom',
        'it',
        'was',
        'negotiated',
        'this',
        'treaty',
        'provides',
        'methods',
        'for',
        'adjusting',
        'the',
        'questions',
        'pending',
        'between',
        'the',
        'two',
        'nations',
        'various',
        'questions',
        'are',
        'to',
        'be',
        'adjusted',
        'by',
        'arbitration',
        'i',
        'recommend',
        'congress',
        'at',
        'an',
        'early',
        'day',
        'to',
        'make',
        'the',
        'necessary',
        'provision',
        'for',
        'the',
        'tribunal',
        'at',
        'geneva',
        'and',
        'for',
        'the',
        'several',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'called',
        'for',
        'by',
        'the',
        'treaty',
        'his',
        'majesty',
        'the',
        'king',
        'of',
        'italy',
        'the',
        'president',
        'of',
        'the',
        'swiss',
        'confederation',
        'and',
        'his',
        'majesty',
        'the',
        'emperor',
        'of',
        'brazil',
        'have',
        'each',
        'consented',
        'on',
        'the',
        'joint',
        'request',
        'of',
        'the',
        'two',
        'powers',
        'to',
        'name',
        'an',
        'arbiter',
        'for',
        'the',
        'tribunal',
        'at',
        'geneva',
        'i',
        'have',
        'caused',
        'my',
        'thanks',
        'to',
        'be',
        'suitably',
        'expressed',
        'for',
        'the',
        'readiness',
        'with',
        'which',
        'the',
        'joint',
        'request',
        'has',
        'been',
        'complied',
        'with',
        'by',
        'the',
        'appointment',
        'of',
        'gentlemen',
        'of',
        'eminence',
        'and',
        'learning',
        'to',
        'these',
        'important',
        'positions',
        'his',
        'majesty',
        'the',
        'emperor',
        'of',
        'germany',
        'has',
        'been',
        'pleased',
        'to',
        'comply',
        'with',
        'the',
        'joint',
        'request',
        'of',
        'the',
        'two',
        'governments',
        'and',
        'has',
        'consented',
        'to',
        'act',
        'as',
        'the',
        'arbitrator',
        'of',
        'the',
        'disputed',
        'water',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'the',
        'contracting',
        'parties',
        'in',
        'the',
        'treaty',
        'have',
        'undertaken',
        'to',
        'regard',
        'as',
        'between',
        'themselves',
        'certain',
        'principles',
        'of',
        'public',
        'law',
        'for',
        'which',
        'the',
        'united',
        'states',
        'have',
        'contended',
        'from',
        'the',
        'commencement',
        'of',
        'their',
        'history',
        'they',
        'have',
        'also',
        'agreed',
        'to',
        'bring',
        'those',
        'principles',
        'to',
        'the',
        'knowledge',
        'of',
        'the',
        'other',
        'maritime',
        'powers',
        'and',
        'to',
        'invite',
        'them',
        'to',
        'accede',
        'to',
        'them',
        'negotiations',
        'are',
        'going',
        'on',
        'as',
        'to',
        'the',
        'form',
        'of',
        'the',
        'note',
        'by',
        'which',
        'the',
        'invitation',
        'is',
        'to',
        'be',
        'extended',
        'to',
        'the',
        'other',
        'powers',
        'i',
        'recommend',
        'the',
        'legislation',
        'necessary',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'bring',
        'into',
        'operation',
        'the',
        'articles',
        'of',
        'the',
        'treaty',
        'relating',
        'to',
        'the',
        'fisheries',
        'and',
        'to',
        'the',
        'other',
        'matters',
        'touching',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'the',
        'british',
        'north',
        'american',
        'possessions',
        'to',
        'become',
        'operative',
        'so',
        'soon',
        'as',
        'the',
        'proper',
        'legislation',
        'shall',
        'be',
        'had',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'and',
        'its',
        'possessions',
        'it',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'that',
        'this',
        'legislation',
        'may',
        'become',
        'operative',
        'before',
        'the',
        'fishermen',
        'of',
        'the',
        'united',
        'states',
        'begin',
        'to',
        'make',
        'their',
        'arrangements',
        'for',
        'the',
        'coming',
        'season',
        'i',
        'have',
        'addressed',
        'a',
        'communication',
        'of',
        'which',
        'a',
        'copy',
        'is',
        'transmitted',
        'herewith',
        'to',
        'the',
        'governors',
        'of',
        'new',
        'york',
        'pennsylvania',
        'ohio',
        'indiana',
        'michigan',
        'illinois',
        'and',
        'wisconsin',
        'urging',
        'upon',
        'the',
        'governments',
        'of',
        'those',
        'states',
        'respectively',
        'the',
        'necessary',
        'action',
        'on',
        'their',
        'part',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'object',
        'of',
        'the',
        'article',
        'of',
        'the',
        'treaty',
        'which',
        'contemplates',
        'the',
        'use',
        'of',
        'the',
        'canals',
        'on',
        'either',
        'side',
        'connected',
        'with',
        'the',
        'navigation',
        'of',
        'the',
        'lakes',
        'and',
        'rivers',
        'forming',
        'the',
        'boundary',
        'on',
        'terms',
        'of',
        'equality',
        'by',
        'the',
        'inhabitants',
        'of',
        'both',
        'countries',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'importance',
        'of',
        'the',
        'object',
        'and',
        'the',
        'benefits',
        'to',
        'flow',
        'therefrom',
        'will',
        'secure',
        'the',
        'speedy',
        'approval',
        'and',
        'legislative',
        'sanction',
        'of',
        'the',
        'states',
        'concerned',
        'i',
        'renew',
        'the',
        'recommendation',
        'for',
        'an',
        'appropriation',
        'for',
        'determining',
        'the',
        'true',
        'position',
        'of',
        'the',
        'forty',
        'ninth',
        'parallel',
        'of',
        'latitude',
        'where',
        'it',
        'forms',
        'the',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'north',
        'american',
        'possessions',
        'between',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'and',
        'the',
        'summit',
        'of',
        'the',
        'rocky',
        'mountains',
        'the',
        'early',
        'action',
        'of',
        'congress',
        'on',
        'this',
        'recommendation',
        'would',
        'put',
        'it',
        'in',
        'the',
        'power',
        'of',
        'the',
        'war',
        'department',
        'to',
        'place',
        'a',
        'force',
        'in',
        'the',
        'field',
        'during',
        'the',
        'next',
        'summer',
        'the',
        'resumption',
        'of',
        'diplomatic',
        'relations',
        'between',
        'france',
        'and',
        'germany',
        'has',
        'enabled',
        'me',
        'to',
        'give',
        'directions',
        'for',
        'the',
        'withdrawal',
        'of',
        'the',
        'protection',
        'extended',
        'to',
        'germans',
        'in',
        'france',
        'by',
        'the',
        'diplomatic',
        'and',
        'consular',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'in',
        'that',
        'country',
        'it',
        'is',
        'just',
        'to',
        'add',
        'that',
        'the',
        'delicate',
        'duty',
        'of',
        'this',
        'protection',
        'has',
        'been',
        'performed',
        'by',
        'the',
        'minister',
        'and',
        'the',
        'consul',
        'general',
        'at',
        'paris',
        'and',
        'the',
        'various',
        'consuls',
        'in',
        'france',
        'under',
        'the',
        'supervision',
        'of',
        'the',
        'latter',
        'with',
        'great',
        'kindness',
        'as',
        'well',
        'as',
        'with',
        'prudence',
        'and',
        'tact',
        'their',
        'course',
        'has',
        'received',
        'the',
        'commendation',
        'of',
        'the',
        'german',
        'government',
        'and',
        'has',
        'wounded',
        'no',
        'susceptibility',
        'of',
        'the',
        'french',
        'the',
        'government',
        'of',
        'the',
        'emperor',
        'of',
        'germany',
        'continues',
        'to',
        'manifest',
        'a',
        'friendly',
        'feeling',
        'toward',
        'the',
        'united',
        'states',
        'and',
        'a',
        'desire',
        'to',
        'harmonize',
        'with',
        'the',
        'moderate',
        'and',
        'just',
        'policy',
        'which',
        'this',
        'government',
        'maintains',
        'in',
        'its',
        'relations',
        'with',
        'asiatic',
        'powers',
        'as',
        'well',
        'as',
        'with',
        'the',
        'south',
        'american',
        'republics',
        'i',
        'have',
        'given',
        'assurances',
        'that',
        'the',
        'friendly',
        'feelings',
        'of',
        'that',
        'government',
        'are',
        'fully',
        'shared',
        'by',
        'the',
        'united',
        'states',
        'the',
        'ratifications',
        'of',
        'the',
        'consular',
        'and',
        'naturalization',
        'conventions',
        'with',
        'the',
        'austro',
        'hungarian',
        'empire',
        'have',
        'been',
        'exchanged',
        'i',
        'have',
        'been',
        'officially',
        'informed',
        'of',
        'the',
        'annexation',
        'of',
        'the',
        'states',
        'of',
        'the',
        'church',
        'to',
        'the',
        'kingdom',
        'of',
        'italy',
        'and',
        'the',
        'removal',
        'of',
        'the',
        'capital',
        'of',
        'that',
        'kingdom',
        'to',
        'rome',
        'in',
        'conformity',
        'with',
        'the',
        'established',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'i',
        'have',
        'recognized',
        'this',
        'change',
        'the',
        'ratifications',
        'of',
        'the',
        'new',
        'treaty',
        'of',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'italy',
        'have',
        'been',
        'exchanged',
        'the',
        'two',
        'powers',
        'have',
        'agreed',
        'in',
        'this',
        'treaty',
        'that',
        'private',
        'property',
        'at',
        'sea',
        'shall',
        'be',
        'exempt',
        'from',
        'capture',
        'in',
        'case',
        'of',
        'war',
        'between',
        'the',
        'two',
        'powers',
        'the',
        'united',
        'states',
        'have',
        'spared',
        'no',
        'opportunity',
        'of',
        'incorporating',
        'this',
        'rule',
        'into',
        'the',
        'obligation',
        'of',
        'nations',
        'the',
        'forty',
        'first',
        'congress',
        'at',
        'its',
        'third',
        'session',
        'made',
        'an',
        'appropriation',
        'for',
        'the',
        'organization',
        'of',
        'a',
        'mixed',
        'commission',
        'for',
        'adjudicating',
        'upon',
        'the',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'spain',
        'growing',
        'out',
        'of',
        'the',
        'insurrection',
        'in',
        'cuba',
        'that',
        'commission',
        'has',
        'since',
        'been',
        'organized',
        'i',
        'transmit',
        'herewith',
        'the',
        'correspondence',
        'relating',
        'to',
        'its',
        'formation',
        'and',
        'its',
        'jurisdiction',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'this',
        'commission',
        'will',
        'afford',
        'the',
        'claimants',
        'a',
        'complete',
        'remedy',
        'for',
        'their',
        'injuries',
        'it',
        'has',
        'been',
        'made',
        'the',
        'agreeable',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'to',
        'preside',
        'over',
        'a',
        'conference',
        'at',
        'washington',
        'between',
        'the',
        'plenipotentiaries',
        'of',
        'spain',
        'and',
        'the',
        'allied',
        'south',
        'american',
        'republics',
        'which',
        'has',
        'resulted',
        'in',
        'an',
        'armistice',
        'with',
        'the',
        'reasonable',
        'assurance',
        'of',
        'a',
        'permanent',
        'peace',
        'the',
        'intimate',
        'friendly',
        'relations',
        'which',
        'have',
        'so',
        'long',
        'existed',
        'between',
        'the',
        'united',
        'states',
        'and',
        'russia',
        'continue',
        'undisturbed',
        'the',
        'visit',
        'of',
        'the',
        'third',
        'son',
        'of',
        'the',
        'emperor',
        'is',
        'a',
        'proof',
        'that',
        'there',
        'is',
        'no',
        'desire',
        'on',
        'the',
        'part',
        'of',
        'his',
        'government',
        'to',
        'diminish',
        'the',
        'cordiality',
        'of',
        'those',
        'relations',
        'the',
        'hospitable',
        'reception',
        'which',
        'has',
        'been',
        'given',
        'to',
        'the',
        'grand',
        'duke',
        'is',
        'a',
        'proof',
        'that',
        'on',
        'our',
        'side',
        'we',
        'share',
        'the',
        'wishes',
        'of',
        'that',
        'government',
        'the',
        'inexcusable',
        'course',
        'of',
        'the',
        'russian',
        'minister',
        'at',
        'washington',
        'rendered',
        'it',
        'necessary',
        'to',
        'ask',
        'his',
        'recall',
        'and',
        'to',
        'decline',
        'to',
        'longer',
        'receive',
        'that',
        'functionary',
        'as',
        'a',
        'diplomatic',
        'representative',
        'it',
        'was',
        'impossible',
        'with',
        'self',
        'respect',
        'or',
        'with',
        'a',
        'just',
        'regard',
        'to',
        'the',
        'dignity',
        'of',
        'the',
        'country',
        'to',
        'permit',
        'mr',
        'catacazy',
        'to',
        'continue',
        'to',
        'hold',
        'intercourse',
        'with',
        'this',
        'government',
        'after',
        'his',
        'personal',
        'abuse',
        'of',
        'government',
        'officials',
        'and',
        'during',
        'his',
        'persistent',
        'interferences',
        'through',
        'various',
        'means',
        'with',
        'the',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'other',
        'powers',
        'in',
        'accordance',
        'with',
        'my',
        'wishes',
        'this',
        'government',
        'has',
        'been',
        'relieved',
        'of',
        'further',
        'intercourse',
        'with',
        'mr',
        'catacazy',
        'and',
        'the',
        'management',
        'of',
        'the',
        'affairs',
        'of',
        'the',
        'imperial',
        'legation',
        'has',
        'passed',
        'into',
        'the',
        'hands',
        'of',
        'a',
        'gentleman',
        'entirely',
        'unobjectionable',
        'with',
        'japan',
        'we',
        'continue',
        'to',
        'maintain',
        'intimate',
        'relations',
        'the',
        'cabinet',
        'of',
        'the',
        'mikado',
        'has',
        'since',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'selected',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'to',
        'serve',
        'in',
        'offices',
        'of',
        'importance',
        'in',
        'several',
        'departments',
        'of',
        'government',
        'i',
        'have',
        'reason',
        'to',
        'think',
        'that',
        'this',
        'selection',
        'is',
        'due',
        'to',
        'an',
        'appreciation',
        'of',
        'the',
        'disinterestedness',
        'of',
        'the',
        'policy',
        'which',
        'the',
        'united',
        'states',
        'have',
        'pursued',
        'toward',
        'japan',
        'it',
        'is',
        'our',
        'desire',
        'to',
        'continue',
        'to',
        'maintain',
        'this',
        'disinterested',
        'and',
        'just',
        'policy',
        'with',
        'china',
        'as',
        'well',
        'as',
        'japan',
        'the',
        'correspondence',
        'transmitted',
        'herewith',
        'shows',
        'that',
        'there',
        'is',
        'no',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'to',
        'swerve',
        'from',
        'its',
        'established',
        'course',
        'prompted',
        'by',
        'a',
        'desire',
        'to',
        'put',
        'an',
        'end',
        'to',
        'the',
        'barbarous',
        'treatment',
        'of',
        'our',
        'shipwrecked',
        'sailors',
        'on',
        'the',
        'korean',
        'coast',
        'i',
        'instructed',
        'our',
        'minister',
        'at',
        'peking',
        'to',
        'endeavor',
        'to',
        'conclude',
        'a',
        'convention',
        'with',
        'korea',
        'for',
        'securing',
        'the',
        'safety',
        'and',
        'humane',
        'treatment',
        'of',
        'such',
        'mariners',
        'admiral',
        'rodgers',
        'was',
        'instructed',
        'to',
        'accompany',
        'him',
        'with',
        'a',
        'sufficient',
        'force',
        'to',
        'protect',
        'him',
        'in',
        'case',
        'of',
        'need',
        'a',
        'small',
        'surveying',
        'party',
        'sent',
        'out',
        'on',
        'reaching',
        'the',
        'coast',
        'was',
        'treacherously',
        'attacked',
        'at',
        'a',
        'disadvantage',
        'ample',
        'opportunity',
        'was',
        'given',
        'for',
        'explanation',
        'and',
        'apology',
        'for',
        'the',
        'insult',
        'neither',
        'came',
        'a',
        'force',
        'was',
        'then',
        'landed',
        'after',
        'an',
        'arduous',
        'march',
        'over',
        'a',
        'rugged',
        'and',
        'difficult',
        'country',
        'the',
        'forts',
        'from',
        'which',
        'the',
        'outrages',
        'had',
        'been',
        'committed',
        'were',
        'reduced',
        'by',
        'a',
        'gallant',
        'assault',
        'and',
        'were',
        'destroyed',
        'having',
        'thus',
        'punished',
        'the',
        'criminals',
        'and',
        'having',
        'vindicated',
        'the',
        'honor',
        'of',
        'the',
        'flag',
        'the',
        'expedition',
        'returned',
        'finding',
        'it',
        'impracticable',
        'under',
        'the',
        'circumstances',
        'to',
        'conclude',
        'the',
        'desired',
        'convention',
        'i',
        'respectfully',
        'refer',
        'to',
        'the',
        'correspondence',
        'relating',
        'thereto',
        'herewith',
        'submitted',
        'and',
        'leave',
        'the',
        'subject',
        'for',
        'such',
        'action',
        'as',
        'congress',
        'may',
        'see',
        'fit',
        'to',
        'take',
        'the',
        'republic',
        'of',
        'mexico',
        'has',
        'not',
        'yet',
        'repealed',
        'the',
        'very',
        'objectionable',
        'laws',
        'establishing',
        'what',
        'is',
        'known',
        'as',
        'the',
        'free',
        'zone',
        'on',
        'the',
        'frontier',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'hoped',
        'that',
        'this',
        'may',
        'yet',
        'be',
        'done',
        'and',
        'also',
        'that',
        'more',
        'stringent',
        'measures',
        'may',
        'be',
        'taken',
        'by',
        'that',
        'republic',
        'for',
        'restraining',
        'lawless',
        'persons',
        'on',
        'its',
        'frontiers',
        'i',
        'hope',
        'that',
        'mexico',
        'by',
        'its',
        'own',
        'action',
        'will',
        'soon',
        'relieve',
        'this',
        'government',
        'of',
        'the',
        'difficulties',
        'experienced',
        'from',
        'these',
        'causes',
        'our',
        'relations',
        'with',
        'the',
        'various',
        'republics',
        'of',
        'central',
        'and',
        'south',
        'america',
        'continue',
        'with',
        'one',
        'exception',
        'to',
        'be',
        'cordial',
        'and',
        'friendly',
        'i',
        'recommend',
        'some',
        'action',
        'by',
        'congress',
        'regarding',
        'the',
        'overdue',
        'installments',
        'under',
        'the',
        'award',
        'of',
        'the',
        'venezuelan',
        'claims',
        'commission',
        'of',
        'the',
        'internal',
        'dissensions',
        'of',
        'this',
        'government',
        'present',
        'no',
        'justification',
        'for',
        'the',
        'absence',
        'of',
        'effort',
        'to',
        'meet',
        'their',
        'solemn',
        'treaty',
        'obligations',
        'the',
        'ratification',
        'of',
        'an',
        'extradition',
        'treaty',
        'with',
        'nicaragua',
        'has',
        'been',
        'exchanged',
        'it',
        'is',
        'a',
        'subject',
        'for',
        'congratulation',
        'that',
        'the',
        'great',
        'empire',
        'of',
        'brazil',
        'has',
        'taken',
        'the',
        'initiatory',
        'step',
        'toward',
        'the',
        'abolition',
        'of',
        'slavery',
        'our',
        'relations',
        'with',
        'that',
        'empire',
        'always',
        'cordial',
        'will',
        'naturally',
        'be',
        'made',
        'more',
        'so',
        'by',
        'this',
        'act',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'hope',
        'that',
        'the',
        'government',
        'of',
        'brazil',
        'may',
        'hereafter',
        'find',
        'it',
        'for',
        'its',
        'interest',
        'as',
        'well',
        'as',
        'intrinsically',
        'right',
        'to',
        'advance',
        'toward',
        'entire',
        'emancipation',
        'more',
        'rapidly',
        'than',
        'the',
        'present',
        'act',
        'contemplates',
        'the',
        'true',
        'prosperity',
        'and',
        'greatness',
        'of',
        'a',
        'nation',
        'is',
        'to',
        'be',
        'found',
        'in',
        'the',
        'elevation',
        'and',
        'education',
        'of',
        'its',
        'laborers',
        'it',
        'is',
        'a',
        'subject',
        'for',
        'regret',
        'that',
        'the',
        'reforms',
        'in',
        'this',
        'direction',
        'which',
        'were',
        'voluntarily',
        'promised',
        'by',
        'the',
        'statesmen',
        'of',
        'spain',
        'have',
        'not',
        'been',
        'carried',
        'out',
        'in',
        'its',
        'west',
        'india',
        'colonies',
        'the',
        'laws',
        'and',
        'regulations',
        'for',
        'the',
        'apparent',
        'abolition',
        'of',
        'slavery',
        'in',
        'cuba',
        'and',
        'porto',
        'rico',
        'leave',
        'most',
        'of',
        'the',
        'laborers',
        'in',
        'bondage',
        'with',
        'no',
        'hope',
        'of',
        'release',
        'until',
        'their',
        'lives',
        'become',
        'a',
        'burden',
        'to',
        'their',
        'employers',
        'i',
        'desire',
        'to',
        'direct',
        'your',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'or',
        'persons',
        'claiming',
        'to',
        'be',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'are',
        'large',
        'holders',
        'in',
        'foreign',
        'lands',
        'of',
        'this',
        'species',
        'of',
        'property',
        'forbidden',
        'by',
        'the',
        'fundamental',
        'law',
        'of',
        'their',
        'alleged',
        'country',
        'i',
        'recommend',
        'to',
        'congress',
        'to',
        'provide',
        'by',
        'stringent',
        'legislation',
        'a',
        'suitable',
        'remedy',
        'against',
        'the',
        'holding',
        'owning',
        'or',
        'dealing',
        'in',
        'slaves',
        'or',
        'being',
        'interested',
        'in',
        'slave',
        'property',
        'in',
        'foreign',
        'lands',
        'either',
        'as',
        'owners',
        'hirers',
        'or',
        'mortgagors',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'the',
        'disturbed',
        'condition',
        'of',
        'the',
        'island',
        'of',
        'cuba',
        'continues',
        'to',
        'be',
        'a',
        'source',
        'of',
        'annoyance',
        'and',
        'of',
        'anxiety',
        'the',
        'existence',
        'of',
        'a',
        'protracted',
        'struggle',
        'in',
        'such',
        'close',
        'proximity',
        'to',
        'our',
        'own',
        'territory',
        'without',
        'apparent',
        'prospect',
        'of',
        'an',
        'early',
        'termination',
        'can',
        'not',
        'be',
        'other',
        'than',
        'an',
        'object',
        'of',
        'concern',
        'to',
        'a',
        'people',
        'who',
        'while',
        'abstaining',
        'from',
        'interference',
        'in',
        'the',
        'affairs',
        'of',
        'other',
        'powers',
        'naturally',
        'desire',
        'to',
        'see',
        'every',
        'country',
        'in',
        'the',
        'undisturbed',
        'enjoyment',
        'of',
        'peace',
        'liberty',
        'and',
        'the',
        'blessings',
        'of',
        'free',
        'institutions',
        'our',
        'naval',
        'commanders',
        'in',
        'cuban',
        'waters',
        'have',
        'been',
        'instructed',
        'in',
        'case',
        'it',
        'should',
        'become',
        'necessary',
        'to',
        'spare',
        'no',
        'effort',
        'to',
        'protect',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'bona',
        'fide',
        'american',
        'citizens',
        'and',
        'to',
        'maintain',
        'the',
        'dignity',
        'of',
        'the',
        'flag',
        'it',
        'is',
        'hoped',
        'that',
        'all',
        'pending',
        'questions',
        'with',
        'spain',
        'growing',
        'out',
        'of',
        'the',
        'affairs',
        'in',
        'cuba',
        'may',
        'be',
        'adjusted',
        'in',
        'the',
        'spirit',
        'of',
        'peace',
        'and',
        'conciliation',
        'which',
        'has',
        'hitherto',
        'guided',
        'the',
        'two',
        'powers',
        'in',
        'their',
        'treatment',
        'of',
        'such',
        'questions',
        'to',
        'give',
        'importance',
        'to',
        'and',
        'to',
        'add',
        'to',
        'the',
        'efficiency',
        'of',
        'our',
        'diplomatic',
        'relations',
        'with',
        'japan',
        'and',
        'china',
        'and',
        'to',
        'further',
        'aid',
        'in',
        'retaining',
        'the',
        'good',
        'opinion',
        'of',
        'those',
        'peoples',
        'and',
        'to',
        'secure',
        'to',
        'the',
        'united',
        'states',
        'its',
        'share',
        'of',
        'the',
        'commerce',
        'destined',
        'to',
        'flow',
        'between',
        'those',
        'nations',
        'and',
        'the',
        'balance',
        'of',
        'the',
        'commercial',
        'world',
        'i',
        'earnestly',
        'recommend',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'to',
        'support',
        'at',
        'least',
        'four',
        'american',
        'youths',
        'in',
        'each',
        'of',
        'those',
        'countries',
        'to',
        'serve',
        'as',
        'a',
        'part',
        'of',
        'the',
        'official',
        'family',
        'of',
        'our',
        'ministers',
        'there',
        'our',
        'representatives',
        'would',
        'not',
        'even',
        'then',
        'be',
        'placed',
        'upon',
        'an',
        'equality',
        'with',
        'the',
        'representatives',
        'of',
        'great',
        'britain',
        'and',
        'of',
        'some',
        'other',
        'powers',
        'as',
        'now',
        'situated',
        'our',
        'representatives',
        'in',
        'japan',
        'and',
        'china',
        'have',
        'to',
        'depend',
        'for',
        'interpreters',
        'and',
        'translators',
        'upon',
        'natives',
        'of',
        'those',
        'countries',
        'who',
        'know',
        'our',
        'language',
        'imperfectly',
        'or',
        'procure',
        'for',
        'the',
        'occasion',
        'the',
        'services',
        'of',
        'employees',
        'in',
        'foreign',
        'business',
        'houses',
        'or',
        'the',
        'interpreters',
        'to',
        'other',
        'foreign',
        'ministers',
        'i',
        'would',
        'also',
        'recommend',
        'liberal',
        'measures',
        'for',
        'the',
        'purpose',
        'of',
        'supporting',
        'the',
        'american',
        'lines',
        'of',
        'steamers',
        'now',
        'plying',
        'between',
        'san',
        'francisco',
        'and',
        'japan',
        'and',
        'china',
        'and',
        'the',
        'australian',
        'line',
        'almost',
        'our',
        'only',
        'remaining',
        'lines',
        'of',
        'ocean',
        'steamers',
        'and',
        'of',
        'increasing',
        'their',
        'services',
        'the',
        'national',
        'debt',
        'has',
        'been',
        'reduced',
        'to',
        'the',
        'extent',
        'of',
        'during',
        'the',
        'year',
        'and',
        'by',
        'the',
        'negotiation',
        'of',
        'national',
        'bonds',
        'at',
        'a',
        'lower',
        'rate',
        'of',
        'interest',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'has',
        'been',
        'so',
        'far',
        'diminished',
        'that',
        'now',
        'the',
        'sum',
        'to',
        'be',
        'raised',
        'for',
        'the',
        'interest',
        'account',
        'is',
        'nearly',
        'less',
        'than',
        'on',
        'the',
        'st',
        'of',
        'march',
        'it',
        'was',
        'highly',
        'desirable',
        'that',
        'this',
        'rapid',
        'diminution',
        'should',
        'take',
        'place',
        'both',
        'to',
        'strengthen',
        'the',
        'credit',
        'of',
        'the',
        'country',
        'and',
        'to',
        'convince',
        'its',
        'citizens',
        'of',
        'their',
        'entire',
        'ability',
        'to',
        'meet',
        'every',
        'dollar',
        'of',
        'liability',
        'without',
        'bankrupting',
        'them',
        'but',
        'in',
        'view',
        'of',
        'the',
        'accomplishment',
        'of',
        'these',
        'desirable',
        'ends',
        'of',
        'the',
        'rapid',
        'development',
        'of',
        'the',
        'resources',
        'of',
        'the',
        'country',
        'its',
        'increasing',
        'ability',
        'to',
        'meet',
        'large',
        'demands',
        'and',
        'the',
        'amount',
        'already',
        'paid',
        'it',
        'is',
        'not',
        'desirable',
        'that',
        'the',
        'present',
        'resources',
        'of',
        'the',
        'country',
        'should',
        'continue',
        'to',
        'be',
        'taxed',
        'in',
        'order',
        'to',
        'continue',
        'this',
        'rapid',
        'payment',
        'i',
        'therefore',
        'recommend',
        'a',
        'modification',
        'of',
        'both',
        'the',
        'tariff',
        'and',
        'internal',
        'tax',
        'law',
        'i',
        'recommend',
        'that',
        'all',
        'taxes',
        'from',
        'internal',
        'sources',
        'be',
        'abolished',
        'except',
        'those',
        'collected',
        'from',
        'spirituous',
        'vinous',
        'and',
        'malt',
        'liquors',
        'tobacco',
        'in',
        'its',
        'various',
        'forms',
        'and',
        'from',
        'stamps',
        'in',
        'readjusting',
        'the',
        'tariff',
        'i',
        'suggest',
        'that',
        'a',
        'careful',
        'estimate',
        'be',
        'made',
        'of',
        'the',
        'amount',
        'of',
        'surplus',
        'revenue',
        'collected',
        'under',
        'the',
        'present',
        'laws',
        'after',
        'providing',
        'for',
        'the',
        'current',
        'expenses',
        'of',
        'the',
        'government',
        'the',
        'interest',
        'count',
        'and',
        'a',
        'sinking',
        'fund',
        'and',
        'that',
        'this',
        'surplus',
        'be',
        'reduced',
        'in',
        'such',
        'a',
        'manner',
        'as',
        'to',
        'afford',
        'the',
        'greatest',
        'relief',
        'to',
        'the',
        'greatest',
        'number',
        'there',
        'are',
        'many',
        'articles',
        'not',
        'produced',
        'at',
        'home',
        'but',
        'which',
        'enter',
        'largely',
        'into',
        'general',
        'consumption',
        'through',
        'articles',
        'which',
        'are',
        'manufactured',
        'at',
        'home',
        'such',
        'as',
        'medicines',
        'compounded',
        'etc',
        'etc',
        'from',
        'which',
        'very',
        'little',
        'revenue',
        'is',
        'derived',
        'but',
        'which',
        'enter',
        'into',
        'general',
        'use',
        'all',
        'such',
        'articles',
        'i',
        'recommend',
        'to',
        'be',
        'placed',
        'on',
        'the',
        'free',
        'list',
        'should',
        'a',
        'further',
        'reduction',
        'prove',
        'advisable',
        'i',
        'would',
        'then',
        'recommend',
        'that',
        'it',
        'be',
        'made',
        'upon',
        'those',
        'articles',
        'which',
        'can',
        'best',
        'bear',
        'it',
        'without',
        'disturbing',
        'home',
        'production',
        'or',
        'reducing',
        'the',
        'wages',
        'of',
        'american',
        'labor',
        'i',
        'have',
        'not',
        'entered',
        'into',
        'figures',
        'because',
        'to',
        'do',
        'so',
        'would',
        'be',
        'to',
        'repeat',
        'what',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'present',
        'laws',
        'for',
        'collecting',
        'revenue',
        'pay',
        'collectors',
        'of',
        'customs',
        'small',
        'salaries',
        'but',
        'provide',
        'for',
        'moieties',
        'shares',
        'in',
        'all',
        'seizures',
        'which',
        'at',
        'principal',
        'ports',
        'of',
        'entry',
        'particularly',
        'raise',
        'the',
        'compensation',
        'of',
        'those',
        'officials',
        'to',
        'a',
        'large',
        'sum',
        'it',
        'has',
        'always',
        'seemed',
        'to',
        'me',
        'as',
        'if',
        'this',
        'system',
        'must',
        'at',
        'times',
        'work',
        'perniciously',
        'it',
        'holds',
        'out',
        'an',
        'inducement',
        'to',
        'dishonest',
        'men',
        'should',
        'such',
        'get',
        'possession',
        'of',
        'those',
        'offices',
        'to',
        'be',
        'lax',
        'in',
        'their',
        'scrutiny',
        'of',
        'goods',
        'entered',
        'to',
        'enable',
        'them',
        'finally',
        'to',
        'make',
        'large',
        'seizures',
        'your',
        'attention',
        'is',
        'respectfully',
        'invited',
        'to',
        'this',
        'subject',
        'continued',
        'fluctuations',
        'in',
        'the',
        'value',
        'of',
        'gold',
        'as',
        'compared',
        'with',
        'the',
        'national',
        'currency',
        'has',
        'a',
        'most',
        'damaging',
        'effect',
        'upon',
        'the',
        'increase',
        'and',
        'development',
        'of',
        'the',
        'country',
        'in',
        'keeping',
        'up',
        'prices',
        'of',
        'all',
        'articles',
        'necessary',
        'in',
        'everyday',
        'life',
        'it',
        'fosters',
        'a',
        'spirit',
        'of',
        'gambling',
        'prejudicial',
        'alike',
        'to',
        'national',
        'morals',
        'and',
        'the',
        'national',
        'finances',
        'if',
        'the',
        'question',
        'can',
        'be',
        'met',
        'as',
        'to',
        'how',
        'to',
        'get',
        'a',
        'fixed',
        'value',
        'to',
        'our',
        'currency',
        'that',
        'value',
        'constantly',
        'and',
        'uniformly',
        'approaching',
        'par',
        'with',
        'specie',
        'a',
        'very',
        'desirable',
        'object',
        'will',
        'be',
        'gained',
        'for',
        'the',
        'operations',
        'of',
        'the',
        'army',
        'in',
        'the',
        'past',
        'year',
        'the',
        'expense',
        'of',
        'maintaining',
        'it',
        'the',
        'estimate',
        'for',
        'the',
        'ensuing',
        'year',
        'and',
        'for',
        'continuing',
        'seacoast',
        'and',
        'other',
        'improvements',
        'conducted',
        'under',
        'the',
        'supervision',
        'of',
        'the',
        'war',
        'department',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'march',
        'which',
        'discontinues',
        'promotions',
        'in',
        'the',
        'staff',
        'corps',
        'of',
        'the',
        'army',
        'until',
        'provided',
        'for',
        'by',
        'law',
        'i',
        'recommend',
        'that',
        'the',
        'number',
        'of',
        'officers',
        'in',
        'each',
        'grade',
        'in',
        'the',
        'staff',
        'corps',
        'be',
        'fixed',
        'and',
        'that',
        'whenever',
        'the',
        'number',
        'in',
        'any',
        'one',
        'grade',
        'falls',
        'below',
        'the',
        'number',
        'so',
        'fixed',
        'that',
        'the',
        'vacancy',
        'may',
        'be',
        'filled',
        'by',
        'promotion',
        'from',
        'the',
        'grade',
        'below',
        'i',
        'also',
        'recommend',
        'that',
        'when',
        'the',
        'office',
        'of',
        'chief',
        'of',
        'a',
        'corps',
        'becomes',
        'vacant',
        'the',
        'place',
        'may',
        'be',
        'filled',
        'by',
        'selection',
        'from',
        'the',
        'corps',
        'in',
        'which',
        'the',
        'vacancy',
        'exists',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'shows',
        'an',
        'improvement',
        'in',
        'the',
        'number',
        'and',
        'efficiency',
        'of',
        'the',
        'naval',
        'force',
        'without',
        'material',
        'increase',
        'in',
        'the',
        'expense',
        'of',
        'supporting',
        'it',
        'this',
        'is',
        'due',
        'to',
        'the',
        'policy',
        'which',
        'has',
        'been',
        'adopted',
        'and',
        'is',
        'being',
        'extended',
        'as',
        'fast',
        'as',
        'our',
        'material',
        'will',
        'admit',
        'of',
        'using',
        'smaller',
        'vessels',
        'as',
        'cruisers',
        'on',
        'the',
        'several',
        'stations',
        'by',
        'this',
        'means',
        'we',
        'have',
        'been',
        'enabled',
        'to',
        'occupy',
        'at',
        'once',
        'a',
        'larger',
        'extent',
        'of',
        'cruising',
        'grounds',
        'to',
        'visit',
        'more',
        'frequently',
        'the',
        'ports',
        'where',
        'the',
        'presence',
        'of',
        'our',
        'flag',
        'is',
        'desirable',
        'and',
        'generally',
        'to',
        'discharge',
        'more',
        'efficiently',
        'the',
        'appropriate',
        'duties',
        'of',
        'the',
        'navy',
        'in',
        'time',
        'of',
        'peace',
        'without',
        'exceeding',
        'the',
        'number',
        'of',
        'men',
        'or',
        'the',
        'expenditure',
        'authorized',
        'by',
        'law',
        'during',
        'the',
        'past',
        'year',
        'the',
        'navy',
        'has',
        'in',
        'addition',
        'to',
        'its',
        'regular',
        'service',
        'supplied',
        'the',
        'men',
        'and',
        'officers',
        'for',
        'the',
        'vessels',
        'of',
        'the',
        'coast',
        'survey',
        'and',
        'has',
        'completed',
        'the',
        'surveys',
        'authorized',
        'by',
        'congress',
        'of',
        'the',
        'isthmuses',
        'of',
        'darien',
        'and',
        'tehuantepec',
        'and',
        'under',
        'like',
        'authority',
        'has',
        'sent',
        'out',
        'an',
        'expedition',
        'completely',
        'furnished',
        'and',
        'equipped',
        'to',
        'explore',
        'the',
        'unknown',
        'ocean',
        'of',
        'the',
        'north',
        'the',
        'suggestions',
        'of',
        'the',
        'report',
        'as',
        'to',
        'the',
        'necessity',
        'for',
        'increasing',
        'and',
        'improving',
        'the',
        'materiel',
        'of',
        'the',
        'navy',
        'and',
        'the',
        'plan',
        'recommended',
        'for',
        'reducing',
        'the',
        'personnel',
        'of',
        'the',
        'service',
        'to',
        'a',
        'peace',
        'standard',
        'by',
        'the',
        'gradual',
        'abolition',
        'of',
        'certain',
        'grades',
        'of',
        'officers',
        'the',
        'reduction',
        'of',
        'others',
        'and',
        'the',
        'employment',
        'of',
        'some',
        'in',
        'the',
        'service',
        'of',
        'the',
        'commercial',
        'marine',
        'are',
        'well',
        'considered',
        'and',
        'deserve',
        'the',
        'thoughtful',
        'attention',
        'of',
        'congress',
        'i',
        'also',
        'recommend',
        'that',
        'all',
        'promotions',
        'in',
        'the',
        'navy',
        'above',
        'the',
        'rank',
        'of',
        'captain',
        'be',
        'by',
        'selection',
        'instead',
        'of',
        'by',
        'seniority',
        'this',
        'course',
        'will',
        'secure',
        'in',
        'the',
        'higher',
        'grades',
        'greater',
        'efficiency',
        'and',
        'hold',
        'out',
        'an',
        'incentive',
        'to',
        'young',
        'officers',
        'to',
        'improve',
        'themselves',
        'in',
        'the',
        'knowledge',
        'of',
        'their',
        'profession',
        'the',
        'present',
        'cost',
        'of',
        'maintaining',
        'the',
        'navy',
        'its',
        'cost',
        'compared',
        'with',
        'that',
        'of',
        'the',
        'preceding',
        'year',
        'and',
        'the',
        'estimates',
        'for',
        'the',
        'ensuing',
        'year',
        'are',
        'contained',
        'in',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'the',
        'enlarged',
        'receipts',
        'of',
        'the',
        'post',
        'office',
        'department',
        'as',
        'shown',
        'by',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'exhibit',
        'a',
        'gratifying',
        'increase',
        'in',
        'that',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'it',
        'is',
        'the',
        'index',
        'of',
        'the',
        'growth',
        'of',
        'education',
        'and',
        'of',
        'the',
        'prosperity',
        'of',
        'the',
        'people',
        'two',
        'elements',
        'highly',
        'conducive',
        'to',
        'the',
        'vigor',
        'and',
        'stability',
        'of',
        'republics',
        'with',
        'a',
        'vast',
        'territory',
        'like',
        'ours',
        'much',
        'of',
        'it',
        'sparsely',
        'populated',
        'but',
        'all',
        'requiring',
        'the',
        'services',
        'of',
        'the',
        'mail',
        'it',
        'is',
        'not',
        'at',
        'present',
        'to',
        'be',
        'expected',
        'that',
        'this',
        'department',
        'can',
        'be',
        'made',
        'self',
        'sustaining',
        'but',
        'a',
        'gradual',
        'approach',
        'to',
        'this',
        'end',
        'from',
        'year',
        'to',
        'year',
        'is',
        'confidently',
        'relied',
        'on',
        'and',
        'the',
        'day',
        'is',
        'not',
        'far',
        'distant',
        'when',
        'the',
        'post',
        'office',
        'department',
        'of',
        'the',
        'government',
        'will',
        'prove',
        'a',
        'much',
        'greater',
        'blessing',
        'to',
        'the',
        'whole',
        'people',
        'than',
        'it',
        'is',
        'now',
        'the',
        'suggestions',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'improvements',
        'in',
        'the',
        'department',
        'presided',
        'over',
        'by',
        'him',
        'are',
        'earnestly',
        'recommended',
        'to',
        'you',
        'special',
        'attention',
        'especially',
        'do',
        'i',
        'recommend',
        'favorable',
        'consideration',
        'of',
        'the',
        'plan',
        'for',
        'uniting',
        'the',
        'telegraphic',
        'system',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'postal',
        'system',
        'it',
        'is',
        'believed',
        'that',
        'by',
        'such',
        'a',
        'course',
        'the',
        'cost',
        'of',
        'telegraphing',
        'could',
        'be',
        'much',
        'reduced',
        'and',
        'the',
        'service',
        'as',
        'well',
        'if',
        'not',
        'better',
        'rendered',
        'it',
        'would',
        'secure',
        'the',
        'further',
        'advantage',
        'of',
        'extending',
        'the',
        'telegraph',
        'through',
        'portions',
        'of',
        'the',
        'country',
        'where',
        'private',
        'enterprise',
        'will',
        'not',
        'construct',
        'it',
        'commerce',
        'trade',
        'and',
        'above',
        'all',
        'the',
        'efforts',
        'to',
        'bring',
        'a',
        'people',
        'widely',
        'separated',
        'into',
        'a',
        'community',
        'of',
        'interest',
        'are',
        'always',
        'benefited',
        'by',
        'a',
        'rapid',
        'intercommunication',
        'education',
        'the',
        'groundwork',
        'of',
        'republican',
        'institutions',
        'is',
        'encouraged',
        'by',
        'increasing',
        'the',
        'facilities',
        'to',
        'gather',
        'speedy',
        'news',
        'from',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'the',
        'desire',
        'to',
        'reap',
        'the',
        'benefit',
        'of',
        'such',
        'improvements',
        'will',
        'stimulate',
        'education',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'full',
        'details',
        'of',
        'the',
        'operations',
        'of',
        'last',
        'year',
        'and',
        'for',
        'comparative',
        'statements',
        'of',
        'results',
        'with',
        'former',
        'years',
        'there',
        'has',
        'been',
        'imposed',
        'upon',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'the',
        'execution',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'april',
        'and',
        'commonly',
        'known',
        'as',
        'the',
        'kuklux',
        'law',
        'in',
        'a',
        'portion',
        'of',
        'the',
        'state',
        'of',
        'south',
        'carolina',
        'the',
        'necessity',
        'of',
        'the',
        'course',
        'pursued',
        'will',
        'be',
        'demonstrated',
        'by',
        'the',
        'report',
        'of',
        'the',
        'committee',
        'to',
        'investigate',
        'southern',
        'outrages',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'above',
        'act',
        'i',
        'issued',
        'a',
        'proclamation',
        'calling',
        'the',
        'attention',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'same',
        'and',
        'declaring',
        'my',
        'reluctance',
        'to',
        'exercise',
        'any',
        'of',
        'the',
        'extraordinary',
        'powers',
        'thereby',
        'conferred',
        'upon',
        'me',
        'except',
        'in',
        'case',
        'of',
        'imperative',
        'necessity',
        'but',
        'making',
        'known',
        'my',
        'purpose',
        'to',
        'exercise',
        'such',
        'powers',
        'whenever',
        'it',
        'should',
        'become',
        'necessary',
        'to',
        'do',
        'so',
        'for',
        'the',
        'purpose',
        'of',
        'securing',
        'to',
        'all',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'the',
        'peaceful',
        'enjoyment',
        'of',
        'the',
        'rights',
        'guaranteed',
        'to',
        'them',
        'by',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'after',
        'the',
        'passage',
        'of',
        'this',
        'law',
        'information',
        'was',
        'received',
        'from',
        'time',
        'to',
        'time',
        'that',
        'combinations',
        'of',
        'the',
        'character',
        'referred',
        'to',
        'in',
        'this',
        'law',
        'existed',
        'and',
        'were',
        'powerful',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'southern',
        'states',
        'particularly',
        'in',
        'certain',
        'counties',
        'in',
        'the',
        'state',
        'of',
        'south',
        'carolina',
        'careful',
        'investigation',
        'was',
        'made',
        'and',
        'it',
        'was',
        'ascertained',
        'that',
        'in',
        'nine',
        'counties',
        'of',
        'that',
        'state',
        'such',
        'combinations',
        'were',
        'active',
        'and',
        'powerful',
        'embracing',
        'a',
        'sufficient',
        'portion',
        'of',
        'the',
        'citizens',
        'to',
        'control',
        'the',
        'local',
        'authority',
        'and',
        'having',
        'among',
        'other',
        'things',
        'the',
        'object',
        'of',
        'depriving',
        'the',
        'emancipated',
        'class',
        'of',
        'the',
        'substantial',
        'benefits',
        'of',
        'freedom',
        'and',
        'of',
        'preventing',
        'the',
        'free',
        'political',
        'action',
        'of',
        'those',
        'citizens',
        'who',
        'did',
        'not',
        'sympathize',
        'with',
        'their',
        'own',
        'views',
        'among',
        'their',
        'operations',
        'were',
        'frequent',
        'scourgings',
        'and',
        'occasional',
        'assassinations',
        'generally',
        'perpetrated',
        'at',
        'night',
        'by',
        'disguised',
        'persons',
        'the',
        'victims',
        'in',
        'almost',
        'all',
        'cases',
        'being',
        'citizens',
        'of',
        'different',
        'political',
        'sentiments',
        'from',
        'their',
        'own',
        'or',
        'freed',
        'persons',
        'who',
        'had',
        'shown',
        'a',
        'disposition',
        'to',
        'claim',
        'equal',
        'rights',
        'with',
        'other',
        'citizens',
        'thousands',
        'of',
        'inoffensive',
        'and',
        'well',
        'disposed',
        'citizens',
        'were',
        'the',
        'sufferers',
        'by',
        'this',
        'lawless',
        'violence',
        'thereupon',
        'on',
        'the',
        'th',
        'of',
        'october',
        'a',
        'proclamation',
        'was',
        'issued',
        'in',
        'terms',
        'of',
        'the',
        'law',
        'calling',
        'upon',
        'the',
        'members',
        'of',
        'those',
        'combinations',
        'to',
        'disperse',
        'within',
        'five',
        'days',
        'and',
        'to',
        'deliver',
        'to',
        'the',
        'marshal',
        'or',
        'military',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'all',
        'arms',
        'ammunition',
        'uniforms',
        'disguises',
        'and',
        'other',
        'means',
        'and',
        'implements',
        'used',
        'by',
        'them',
        'for',
        'carrying',
        'out',
        'their',
        'unlawful',
        'purposes',
        'this',
        'warning',
        'not',
        'having',
        'been',
        'heeded',
        'on',
        'the',
        'th',
        'of',
        'october',
        'another',
        'proclamation',
        'was',
        'issued',
        'suspending',
        'the',
        'privileges',
        'of',
        'the',
        'writ',
        'of',
        'habeas',
        'corpus',
        'in',
        'nine',
        'counties',
        'in',
        'that',
        'state',
        'direction',
        'was',
        'given',
        'that',
        'within',
        'the',
        'counties',
        'so',
        'designated',
        'persons',
        'supposed',
        'upon',
        'creditable',
        'information',
        'to',
        'be',
        'members',
        'of',
        'such',
        'unlawful',
        'combinations',
        'should',
        'be',
        'arrested',
        'by',
        'the',
        'military',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'and',
        'delivered',
        'to',
        'the',
        'marshal',
        'to',
        'be',
        'dealt',
        'with',
        'according',
        'to',
        'law',
        'in',
        'two',
        'of',
        'said',
        'counties',
        'york',
        'and',
        'spartanburg',
        'many',
        'arrests',
        'have',
        'been',
        'made',
        'at',
        'the',
        'last',
        'account',
        'the',
        'number',
        'of',
        'persons',
        'thus',
        'arrested',
        'was',
        'several',
        'hundred',
        'whose',
        'criminality',
        'was',
        'ascertained',
        'to',
        'be',
        'of',
        'an',
        'inferior',
        'degree',
        'were',
        'released',
        'for',
        'the',
        'present',
        'these',
        'have',
        'generally',
        'made',
        'confessions',
        'of',
        'their',
        'guilt',
        'great',
        'caution',
        'has',
        'been',
        'exercised',
        'in',
        'making',
        'these',
        'arrests',
        'and',
        'notwithstanding',
        'the',
        'large',
        'number',
        'it',
        'is',
        'believed',
        'that',
        'no',
        'innocent',
        'person',
        'is',
        'now',
        'in',
        'custody',
        'the',
        'prisoners',
        'will',
        'be',
        'held',
        'for',
        'regular',
        'trial',
        'in',
        'the',
        'judicial',
        'tribunals',
        'of',
        'the',
        'united',
        'states',
        'as',
        'soon',
        'as',
        'it',
        'appeared',
        'that',
        'the',
        'authorities',
        'of',
        'the',
        'united',
        'states',
        'were',
        'about',
        'to',
        'take',
        'vigorous',
        'measures',
        'to',
        'enforce',
        'the',
        'law',
        'many',
        'persons',
        'absconded',
        'and',
        'there',
        'is',
        'good',
        'ground',
        'for',
        'supposing',
        'that',
        'all',
        'of',
        'such',
        'persons',
        'have',
        'violated',
        'the',
        'law',
        'a',
        'full',
        'report',
        'of',
        'what',
        'has',
        'been',
        'done',
        'under',
        'this',
        'law',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'by',
        'the',
        'attorney',
        'general',
        'in',
        'utah',
        'there',
        'still',
        'remains',
        'a',
        'remnant',
        'of',
        'barbarism',
        'repugnant',
        'to',
        'civilization',
        'to',
        'decency',
        'and',
        'to',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'territorial',
        'officers',
        'however',
        'have',
        'been',
        'found',
        'who',
        'are',
        'willing',
        'to',
        'perform',
        'their',
        'duty',
        'in',
        'a',
        'spirit',
        'of',
        'equity',
        'and',
        'with',
        'a',
        'due',
        'sense',
        'of',
        'the',
        'necessity',
        'of',
        'sustaining',
        'the',
        'majesty',
        'of',
        'the',
        'law',
        'neither',
        'polygamy',
        'nor',
        'any',
        'other',
        'violation',
        'of',
        'existing',
        'statutes',
        'will',
        'be',
        'permitted',
        'within',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'not',
        'with',
        'the',
        'religion',
        'of',
        'the',
        'self',
        'styled',
        'saints',
        'that',
        'we',
        'are',
        'now',
        'dealing',
        'but',
        'with',
        'their',
        'practices',
        'they',
        'will',
        'be',
        'protected',
        'in',
        'the',
        'worship',
        'of',
        'god',
        'according',
        'to',
        'the',
        'dictates',
        'of',
        'their',
        'consciences',
        'but',
        'they',
        'will',
        'not',
        'be',
        'permitted',
        'to',
        'violate',
        'the',
        'laws',
        'under',
        'the',
        'cloak',
        'of',
        'religion',
        'it',
        'may',
        'be',
        'advisable',
        'for',
        'congress',
        'to',
        'consider',
        'what',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'laws',
        'against',
        'polygamy',
        'is',
        'to',
        'be',
        'the',
        'status',
        'of',
        'plural',
        'wives',
        'and',
        'their',
        'offspring',
        'the',
        'propriety',
        'of',
        'congress',
        'passing',
        'an',
        'enabling',
        'act',
        'authorizing',
        'the',
        'territorial',
        'legislature',
        'of',
        'utah',
        'to',
        'legitimize',
        'all',
        'children',
        'born',
        'prior',
        'to',
        'a',
        'time',
        'fixed',
        'in',
        'the',
        'act',
        'might',
        'be',
        'justified',
        'by',
        'its',
        'humanity',
        'to',
        'these',
        'innocent',
        'children',
        'this',
        'is',
        'a',
        'suggestion',
        'only',
        'and',
        'not',
        'a',
        'recommendation',
        'the',
        'policy',
        'pursued',
        'toward',
        'the',
        'indians',
        'has',
        'resulted',
        'favorably',
        'so',
        'far',
        'as',
        'can',
        'be',
        'judged',
        'from',
        'the',
        'limited',
        'time',
        'during',
        'which',
        'it',
        'has',
        'been',
        'in',
        'operation',
        'through',
        'the',
        'exertions',
        'of',
        'the',
        'various',
        'societies',
        'of',
        'christians',
        'to',
        'whom',
        'has',
        'been',
        'intrusted',
        'the',
        'execution',
        'of',
        'the',
        'policy',
        'and',
        'the',
        'board',
        'of',
        'commissioners',
        'authorized',
        'by',
        'the',
        'law',
        'of',
        'april',
        'many',
        'tribes',
        'of',
        'indians',
        'have',
        'been',
        'induced',
        'to',
        'settle',
        'upon',
        'reservations',
        'to',
        'cultivate',
        'the',
        'soil',
        'to',
        'perform',
        'productive',
        'labor',
        'of',
        'various',
        'kinds',
        'and',
        'to',
        'partially',
        'accept',
        'civilization',
        'they',
        'are',
        'being',
        'cared',
        'for',
        'in',
        'such',
        'a',
        'way',
        'it',
        'is',
        'hoped',
        'as',
        'to',
        'induce',
        'those',
        'still',
        'pursuing',
        'their',
        'old',
        'habits',
        'of',
        'life',
        'to',
        'embrace',
        'the',
        'only',
        'opportunity',
        'which',
        'is',
        'left',
        'them',
        'to',
        'avoid',
        'extermination',
        'i',
        'recommend',
        'liberal',
        'appropriations',
        'to',
        'carry',
        'out',
        'the',
        'indian',
        'peace',
        'policy',
        'not',
        'only',
        'because',
        'it',
        'is',
        'humane',
        'christian',
        'like',
        'and',
        'economical',
        'but',
        'because',
        'it',
        'is',
        'right',
        'i',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'also',
        'the',
        'policy',
        'of',
        'granting',
        'a',
        'territorial',
        'government',
        'to',
        'the',
        'indians',
        'in',
        'the',
        'indian',
        'territory',
        'west',
        'of',
        'arkansas',
        'and',
        'missouri',
        'and',
        'south',
        'of',
        'kansas',
        'in',
        'doing',
        'so',
        'every',
        'right',
        'guaranteed',
        'to',
        'the',
        'indian',
        'by',
        'treaty',
        'should',
        'be',
        'secured',
        'such',
        'a',
        'course',
        'might',
        'in',
        'time',
        'be',
        'the',
        'means',
        'of',
        'collecting',
        'most',
        'of',
        'the',
        'indians',
        'now',
        'between',
        'the',
        'missouri',
        'and',
        'the',
        'pacific',
        'and',
        'south',
        'of',
        'the',
        'british',
        'possessions',
        'into',
        'one',
        'territory',
        'or',
        'one',
        'state',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'treated',
        'upon',
        'this',
        'subject',
        'at',
        'length',
        'and',
        'i',
        'commend',
        'to',
        'you',
        'his',
        'suggestions',
        'i',
        'renew',
        'my',
        'recommendation',
        'that',
        'the',
        'public',
        'lands',
        'be',
        'regarded',
        'as',
        'a',
        'heritage',
        'to',
        'our',
        'children',
        'to',
        'be',
        'disposed',
        'of',
        'only',
        'as',
        'required',
        'for',
        'occupation',
        'and',
        'to',
        'actual',
        'settlers',
        'those',
        'already',
        'granted',
        'have',
        'been',
        'in',
        'great',
        'part',
        'disposed',
        'of',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'secure',
        'access',
        'to',
        'the',
        'balance',
        'by',
        'the',
        'hardy',
        'settler',
        'who',
        'may',
        'wish',
        'to',
        'avail',
        'himself',
        'of',
        'them',
        'but',
        'caution',
        'should',
        'be',
        'exercised',
        'even',
        'in',
        'attaining',
        'so',
        'desirable',
        'an',
        'object',
        'educational',
        'interest',
        'may',
        'well',
        'be',
        'served',
        'by',
        'the',
        'grant',
        'of',
        'the',
        'proceeds',
        'of',
        'the',
        'sale',
        'of',
        'public',
        'lands',
        'to',
        'settlers',
        'i',
        'do',
        'not',
        'wish',
        'to',
        'be',
        'understood',
        'as',
        'recommending',
        'in',
        'the',
        'least',
        'degree',
        'a',
        'curtailment',
        'of',
        'what',
        'is',
        'being',
        'done',
        'by',
        'the',
        'general',
        'government',
        'for',
        'the',
        'encouragement',
        'of',
        'education',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'submitted',
        'with',
        'this',
        'will',
        'give',
        'you',
        'all',
        'the',
        'information',
        'collected',
        'and',
        'prepared',
        'for',
        'publication',
        'in',
        'regard',
        'to',
        'the',
        'census',
        'taken',
        'during',
        'the',
        'year',
        'the',
        'operations',
        'of',
        'the',
        'bureau',
        'of',
        'education',
        'for',
        'the',
        'year',
        'the',
        'patent',
        'office',
        'the',
        'pension',
        'office',
        'the',
        'land',
        'office',
        'and',
        'the',
        'indian',
        'bureau',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'gives',
        'the',
        'operations',
        'of',
        'his',
        'department',
        'for',
        'the',
        'year',
        'as',
        'agriculture',
        'is',
        'the',
        'groundwork',
        'of',
        'our',
        'prosperity',
        'too',
        'much',
        'importance',
        'can',
        'not',
        'be',
        'attached',
        'to',
        'the',
        'labors',
        'of',
        'this',
        'department',
        'it',
        'is',
        'in',
        'the',
        'hands',
        'of',
        'an',
        'able',
        'head',
        'with',
        'able',
        'assistants',
        'all',
        'zealously',
        'devoted',
        'to',
        'introducing',
        'into',
        'the',
        'agricultural',
        'productions',
        'of',
        'the',
        'nation',
        'all',
        'useful',
        'products',
        'adapted',
        'to',
        'any',
        'of',
        'the',
        'various',
        'climates',
        'and',
        'soils',
        'of',
        'our',
        'vast',
        'territory',
        'and',
        'to',
        'giving',
        'all',
        'useful',
        'information',
        'as',
        'to',
        'the',
        'method',
        'of',
        'cultivation',
        'the',
        'plants',
        'cereals',
        'and',
        'other',
        'products',
        'adapted',
        'to',
        'particular',
        'localities',
        'quietly',
        'but',
        'surely',
        'the',
        'agricultural',
        'bureau',
        'is',
        'working',
        'a',
        'great',
        'national',
        'good',
        'and',
        'if',
        'liberally',
        'supported',
        'the',
        'more',
        'widely',
        'its',
        'influence',
        'will',
        'be',
        'extended',
        'and',
        'the',
        'less',
        'dependent',
        'we',
        'shall',
        'be',
        'upon',
        'the',
        'products',
        'of',
        'foreign',
        'countries',
        'the',
        'subject',
        'of',
        'compensation',
        'to',
        'the',
        'heads',
        'of',
        'bureaus',
        'and',
        'officials',
        'holding',
        'positions',
        'of',
        'responsibility',
        'and',
        'requiring',
        'ability',
        'and',
        'character',
        'to',
        'fill',
        'properly',
        'is',
        'one',
        'to',
        'which',
        'your',
        'attention',
        'is',
        'invited',
        'but',
        'few',
        'of',
        'the',
        'officials',
        'receive',
        'a',
        'compensation',
        'equal',
        'to',
        'the',
        'respectable',
        'support',
        'of',
        'a',
        'family',
        'while',
        'their',
        'duties',
        'are',
        'such',
        'as',
        'to',
        'involve',
        'millions',
        'of',
        'interest',
        'in',
        'private',
        'life',
        'services',
        'demand',
        'compensation',
        'equal',
        'to',
        'the',
        'services',
        'rendered',
        'a',
        'wise',
        'economy',
        'would',
        'dictate',
        'the',
        'same',
        'rule',
        'in',
        'the',
        'government',
        'service',
        'i',
        'have',
        'not',
        'given',
        'the',
        'estimates',
        'for',
        'the',
        'support',
        'of',
        'government',
        'for',
        'the',
        'ensuing',
        'year',
        'nor',
        'the',
        'comparative',
        'statement',
        'between',
        'the',
        'expenditures',
        'for',
        'the',
        'year',
        'just',
        'passed',
        'and',
        'the',
        'one',
        'just',
        'preceding',
        'because',
        'all',
        'these',
        'figures',
        'are',
        'contained',
        'in',
        'the',
        'accompanying',
        'reports',
        'or',
        'in',
        'those',
        'presented',
        'directly',
        'to',
        'congress',
        'these',
        'estimates',
        'have',
        'my',
        'approval',
        'more',
        'than',
        'six',
        'years',
        'having',
        'elapsed',
        'since',
        'the',
        'last',
        'hostile',
        'gun',
        'was',
        'fired',
        'between',
        'the',
        'armies',
        'then',
        'arrayed',
        'against',
        'each',
        'other',
        'one',
        'for',
        'the',
        'perpetuation',
        'the',
        'other',
        'for',
        'the',
        'destruction',
        'of',
        'the',
        'union',
        'it',
        'may',
        'well',
        'be',
        'considered',
        'whether',
        'it',
        'is',
        'not',
        'now',
        'time',
        'that',
        'the',
        'disabilities',
        'imposed',
        'by',
        'the',
        'fourteenth',
        'amendment',
        'should',
        'be',
        'removed',
        'that',
        'amendment',
        'does',
        'not',
        'exclude',
        'the',
        'ballot',
        'but',
        'only',
        'imposes',
        'the',
        'disability',
        'to',
        'hold',
        'offices',
        'upon',
        'certain',
        'classes',
        'when',
        'the',
        'purity',
        'of',
        'the',
        'ballot',
        'is',
        'secure',
        'majorities',
        'are',
        'sure',
        'to',
        'elect',
        'officers',
        'reflecting',
        'the',
        'views',
        'of',
        'the',
        'majority',
        'i',
        'do',
        'not',
        'see',
        'the',
        'advantage',
        'or',
        'propriety',
        'of',
        'excluding',
        'men',
        'from',
        'office',
        'merely',
        'because',
        'they',
        'were',
        'before',
        'the',
        'rebellion',
        'of',
        'standing',
        'and',
        'character',
        'sufficient',
        'to',
        'be',
        'elected',
        'to',
        'positions',
        'requiring',
        'them',
        'to',
        'take',
        'oaths',
        'to',
        'support',
        'the',
        'constitution',
        'and',
        'admitting',
        'to',
        'eligibility',
        'those',
        'entertaining',
        'precisely',
        'the',
        'same',
        'views',
        'but',
        'of',
        'less',
        'standing',
        'in',
        'their',
        'communities',
        'it',
        'may',
        'be',
        'said',
        'that',
        'the',
        'former',
        'violated',
        'an',
        'oath',
        'while',
        'the',
        'latter',
        'did',
        'not',
        'the',
        'latter',
        'did',
        'not',
        'have',
        'it',
        'in',
        'their',
        'power',
        'to',
        'do',
        'so',
        'if',
        'they',
        'had',
        'taken',
        'this',
        'oath',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'they',
        'would',
        'have',
        'broken',
        'it',
        'as',
        'did',
        'the',
        'former',
        'class',
        'if',
        'there',
        'are',
        'any',
        'great',
        'criminals',
        'distinguished',
        'above',
        'all',
        'others',
        'for',
        'the',
        'part',
        'they',
        'took',
        'in',
        'opposition',
        'to',
        'the',
        'government',
        'they',
        'might',
        'in',
        'the',
        'judgment',
        'of',
        'congress',
        'be',
        'excluded',
        'from',
        'such',
        'an',
        'amnesty',
        'this',
        'subject',
        'is',
        'submitted',
        'for',
        'your',
        'careful',
        'consideration',
        'the',
        'condition',
        'of',
        'the',
        'southern',
        'states',
        'is',
        'unhappily',
        'not',
        'such',
        'as',
        'all',
        'true',
        'patriotic',
        'citizens',
        'would',
        'like',
        'to',
        'see',
        'social',
        'ostracism',
        'for',
        "opinion's",
        'sake',
        'personal',
        'violence',
        'or',
        'threats',
        'toward',
        'persons',
        'entertaining',
        'political',
        'views',
        'opposed',
        'to',
        'those',
        'entertained',
        'by',
        'the',
        'majority',
        'of',
        'the',
        'old',
        'citizens',
        'prevents',
        'immigration',
        'and',
        'the',
        'flow',
        'of',
        'much',
        'needed',
        'capital',
        'into',
        'the',
        'states',
        'lately',
        'in',
        'rebellion',
        'it',
        'will',
        'be',
        'a',
        'happy',
        'condition',
        'of',
        'the',
        'country',
        'when',
        'the',
        'old',
        'citizens',
        'of',
        'these',
        'states',
        'will',
        'take',
        'an',
        'interest',
        'in',
        'public',
        'affairs',
        'promulgate',
        'ideas',
        'honestly',
        'entertained',
        'vote',
        'for',
        'men',
        'representing',
        'their',
        'views',
        'and',
        'tolerate',
        'the',
        'same',
        'freedom',
        'of',
        'expression',
        'and',
        'ballot',
        'in',
        'those',
        'entertaining',
        'different',
        'political',
        'convictions',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'february',
        'a',
        'territorial',
        'government',
        'was',
        'organized',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'its',
        'results',
        'have',
        'thus',
        'far',
        'fully',
        'realized',
        'the',
        'expectations',
        'of',
        'its',
        'advocates',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'territorial',
        'officers',
        'a',
        'system',
        'of',
        'improvements',
        'has',
        'been',
        'inaugurated',
        'by',
        'means',
        'of',
        'which',
        'washington',
        'is',
        'rapidly',
        'becoming',
        'a',
        'city',
        'worthy',
        'of',
        'the',
        "nation's",
        'capital',
        'the',
        'citizens',
        'of',
        'the',
        'district',
        'having',
        'voluntarily',
        'taxed',
        'themselves',
        'to',
        'a',
        'large',
        'amount',
        'for',
        'the',
        'purpose',
        'of',
        'contributing',
        'to',
        'the',
        'adornment',
        'of',
        'the',
        'seat',
        'of',
        'government',
        'i',
        'recommend',
        'liberal',
        'appropriations',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'in',
        'order',
        'that',
        'the',
        'government',
        'may',
        'bear',
        'its',
        'just',
        'share',
        'of',
        'the',
        'expense',
        'of',
        'carrying',
        'out',
        'a',
        'judicious',
        'system',
        'of',
        'improvements',
        'by',
        'the',
        'great',
        'fire',
        'in',
        'chicago',
        'the',
        'most',
        'important',
        'of',
        'the',
        'government',
        'buildings',
        'in',
        'that',
        'city',
        'were',
        'consumed',
        'those',
        'burned',
        'had',
        'already',
        'become',
        'inadequate',
        'to',
        'the',
        'wants',
        'of',
        'the',
        'government',
        'in',
        'that',
        'growing',
        'city',
        'and',
        'looking',
        'to',
        'the',
        'near',
        'future',
        'were',
        'totally',
        'inadequate',
        'i',
        'recommend',
        'therefore',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'immediately',
        'to',
        'purchase',
        'the',
        'remainder',
        'of',
        'the',
        'square',
        'on',
        'which',
        'the',
        'burned',
        'buildings',
        'stood',
        'provided',
        'it',
        'can',
        'be',
        'purchased',
        'at',
        'a',
        'fair',
        'valuation',
        'or',
        'provided',
        'that',
        'the',
        'legislature',
        'of',
        'illinois',
        'will',
        'pass',
        'a',
        'law',
        'authorizing',
        'its',
        'condemnation',
        'for',
        'government',
        'purposes',
        'and',
        'also',
        'an',
        'appropriation',
        'of',
        'as',
        'much',
        'money',
        'as',
        'can',
        'properly',
        'be',
        'expended',
        'toward',
        'the',
        'erection',
        'of',
        'new',
        'buildings',
        'during',
        'this',
        'fiscal',
        'year',
        'the',
        'number',
        'of',
        'immigrants',
        'ignorant',
        'of',
        'our',
        'laws',
        'habits',
        'etc',
        'coming',
        'into',
        'our',
        'country',
        'annually',
        'has',
        'become',
        'so',
        'great',
        'and',
        'the',
        'impositions',
        'practiced',
        'upon',
        'them',
        'so',
        'numerous',
        'and',
        'flagrant',
        'that',
        'i',
        'suggest',
        'congressional',
        'action',
        'for',
        'their',
        'protection',
        'it',
        'seems',
        'to',
        'me',
        'a',
        'fair',
        'subject',
        'of',
        'legislation',
        'by',
        'congress',
        'i',
        'can',
        'not',
        'now',
        'state',
        'as',
        'fully',
        'as',
        'i',
        'desire',
        'the',
        'nature',
        'of',
        'the',
        'complaints',
        'made',
        'by',
        'immigrants',
        'of',
        'the',
        'treatment',
        'they',
        'receive',
        'but',
        'will',
        'endeavor',
        'to',
        'do',
        'so',
        'during',
        'the',
        'session',
        'of',
        'congress',
        'particularly',
        'if',
        'the',
        'subject',
        'should',
        'receive',
        'your',
        'attention',
        'it',
        'has',
        'been',
        'the',
        'aim',
        'of',
        'the',
        'administration',
        'to',
        'enforce',
        'honesty',
        'and',
        'efficiency',
        'in',
        'all',
        'public',
        'offices',
        'every',
        'public',
        'servant',
        'who',
        'has',
        'violated',
        'the',
        'trust',
        'placed',
        'in',
        'him',
        'has',
        'been',
        'proceeded',
        'against',
        'with',
        'all',
        'the',
        'rigor',
        'of',
        'the',
        'law',
        'if',
        'bad',
        'men',
        'have',
        'secured',
        'places',
        'it',
        'has',
        'been',
        'the',
        'fault',
        'of',
        'the',
        'system',
        'established',
        'by',
        'law',
        'and',
        'custom',
        'for',
        'making',
        'appointments',
        'or',
        'the',
        'fault',
        'of',
        'those',
        'who',
        'recommend',
        'for',
        'government',
        'positions',
        'persons',
        'not',
        'sufficiently',
        'well',
        'known',
        'to',
        'them',
        'personally',
        'or',
        'who',
        'give',
        'letters',
        'indorsing',
        'the',
        'characters',
        'of',
        'office',
        'seekers',
        'without',
        'a',
        'proper',
        'sense',
        'of',
        'the',
        'grave',
        'responsibility',
        'which',
        'such',
        'a',
        'course',
        'devolves',
        'upon',
        'them',
        'a',
        'civil',
        'service',
        'reform',
        'which',
        'can',
        'correct',
        'this',
        'abuse',
        'is',
        'much',
        'desired',
        'in',
        'mercantile',
        'pursuits',
        'the',
        'business',
        'man',
        'who',
        'gives',
        'a',
        'letter',
        'of',
        'recommendation',
        'to',
        'a',
        'friend',
        'to',
        'enable',
        'him',
        'to',
        'obtain',
        'credit',
        'from',
        'a',
        'stranger',
        'is',
        'regarded',
        'as',
        'morally',
        'responsible',
        'for',
        'the',
        'integrity',
        'of',
        'his',
        'friend',
        'and',
        'his',
        'ability',
        'to',
        'meet',
        'his',
        'obligations',
        'a',
        'reformatory',
        'law',
        'which',
        'would',
        'enforce',
        'this',
        'principle',
        'against',
        'all',
        'indorsers',
        'of',
        'persons',
        'for',
        'public',
        'place',
        'would',
        'insure',
        'great',
        'caution',
        'in',
        'making',
        'recommendations',
        'a',
        'salutary',
        'lesson',
        'has',
        'been',
        'taught',
        'the',
        'careless',
        'and',
        'the',
        'dishonest',
        'public',
        'servant',
        'in',
        'the',
        'great',
        'number',
        'of',
        'prosecutions',
        'and',
        'convictions',
        'of',
        'the',
        'last',
        'two',
        'years',
        'it',
        'is',
        'gratifying',
        'to',
        'notice',
        'the',
        'favorable',
        'change',
        'which',
        'is',
        'taking',
        'place',
        'throughout',
        'the',
        'country',
        'in',
        'bringing',
        'to',
        'punishment',
        'those',
        'who',
        'have',
        'proven',
        'recreant',
        'to',
        'the',
        'trusts',
        'confided',
        'to',
        'them',
        'and',
        'in',
        'elevating',
        'to',
        'public',
        'office',
        'none',
        'but',
        'those',
        'who',
        'possess',
        'the',
        'confidence',
        'of',
        'the',
        'honest',
        'and',
        'the',
        'virtuous',
        'who',
        'it',
        'will',
        'always',
        'be',
        'found',
        'comprise',
        'the',
        'majority',
        'of',
        'the',
        'community',
        'in',
        'which',
        'they',
        'live',
        'in',
        'my',
        'message',
        'to',
        'congress',
        'one',
        'year',
        'ago',
        'i',
        'urgently',
        'recommended',
        'a',
        'reform',
        'in',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'country',
        'in',
        'conformity',
        'with',
        'that',
        'recommendation',
        'congress',
        'in',
        'the',
        'ninth',
        'section',
        'of',
        'an',
        'act',
        'making',
        'appropriations',
        'for',
        'sundry',
        'civil',
        'expenses',
        'of',
        'the',
        'government',
        'and',
        'for',
        'other',
        'purposes',
        'approved',
        'march',
        'gave',
        'the',
        'necessary',
        'authority',
        'to',
        'the',
        'executive',
        'to',
        'inaugurate',
        'a',
        'civil',
        'service',
        'reform',
        'and',
        'placed',
        'upon',
        'him',
        'the',
        'responsibility',
        'of',
        'doing',
        'so',
        'under',
        'the',
        'authority',
        'of',
        'said',
        'act',
        'i',
        'convened',
        'a',
        'board',
        'of',
        'gentlemen',
        'eminently',
        'qualified',
        'for',
        'the',
        'work',
        'to',
        'devise',
        'rules',
        'and',
        'regulations',
        'to',
        'effect',
        'the',
        'needed',
        'reform',
        'their',
        'labors',
        'are',
        'not',
        'yet',
        'complete',
        'but',
        'it',
        'is',
        'believed',
        'that',
        'they',
        'will',
        'succeed',
        'in',
        'devising',
        'a',
        'plan',
        'that',
        'can',
        'be',
        'adopted',
        'to',
        'the',
        'great',
        'relief',
        'of',
        'the',
        'executive',
        'the',
        'heads',
        'of',
        'departments',
        'and',
        'members',
        'of',
        'congress',
        'and',
        'which',
        'will',
        'redound',
        'to',
        'the',
        'true',
        'interest',
        'of',
        'the',
        'public',
        'service',
        'at',
        'all',
        'events',
        'the',
        'experiment',
        'shall',
        'have',
        'a',
        'fair',
        'trial',
        'i',
        'have',
        'thus',
        'hastily',
        'summed',
        'up',
        'the',
        'operations',
        'of',
        'the',
        'government',
        'during',
        'the',
        'last',
        'year',
        'and',
        'made',
        'such',
        'suggestions',
        'as',
        'occur',
        'to',
        'me',
        'to',
        'be',
        'proper',
        'for',
        'your',
        'consideration',
        'i',
        'submit',
        'them',
        'with',
        'a',
        'confidence',
        'that',
        'your',
        'combined',
        'action',
        'will',
        'be',
        'wise',
        'statesmanlike',
        'and',
        'in',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'whole',
        'country',
        'u',
        's',
        'grant'],
 1872: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'transmitting',
        'to',
        'you',
        'this',
        'my',
        'fourth',
        'annual',
        'message',
        'it',
        'is',
        'with',
        'thankfulness',
        'to',
        'the',
        'giver',
        'of',
        'all',
        'good',
        'that',
        'as',
        'a',
        'nation',
        'we',
        'have',
        'been',
        'blessed',
        'for',
        'the',
        'past',
        'year',
        'with',
        'peace',
        'at',
        'home',
        'peace',
        'abroad',
        'and',
        'a',
        'general',
        'prosperity',
        'vouchsafed',
        'to',
        'but',
        'few',
        'peoples',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'recent',
        'devastating',
        'fire',
        'which',
        'swept',
        'from',
        'the',
        'earth',
        'with',
        'a',
        'breath',
        'as',
        'it',
        'were',
        'millions',
        'of',
        'accumulated',
        'wealth',
        'in',
        'the',
        'city',
        'of',
        'boston',
        'there',
        'has',
        'been',
        'no',
        'overshadowing',
        'calamity',
        'within',
        'the',
        'year',
        'to',
        'record',
        'it',
        'is',
        'gratifying',
        'to',
        'note',
        'how',
        'like',
        'their',
        'fellow',
        'citizens',
        'of',
        'the',
        'city',
        'of',
        'chicago',
        'under',
        'similar',
        'circumstances',
        'a',
        'year',
        'earlier',
        'the',
        'citizens',
        'of',
        'boston',
        'are',
        'rallying',
        'under',
        'their',
        'misfortunes',
        'and',
        'the',
        'prospect',
        'that',
        'their',
        'energy',
        'and',
        'perseverance',
        'will',
        'overcome',
        'all',
        'obstacles',
        'and',
        'show',
        'the',
        'same',
        'prosperity',
        'soon',
        'that',
        'they',
        'would',
        'had',
        'no',
        'disaster',
        'befallen',
        'them',
        'otherwise',
        'we',
        'have',
        'been',
        'free',
        'from',
        'pestilence',
        'war',
        'and',
        'calamities',
        'which',
        'often',
        'overtake',
        'nations',
        'and',
        'as',
        'far',
        'as',
        'human',
        'judgment',
        'can',
        'penetrate',
        'the',
        'future',
        'no',
        'cause',
        'seems',
        'to',
        'exist',
        'to',
        'threaten',
        'our',
        'present',
        'peace',
        'when',
        'congress',
        'adjourned',
        'in',
        'june',
        'last',
        'a',
        'question',
        'had',
        'been',
        'raised',
        'by',
        'great',
        'britain',
        'and',
        'was',
        'then',
        'pending',
        'which',
        'for',
        'a',
        'time',
        'seriously',
        'imperiled',
        'the',
        'settlement',
        'by',
        'friendly',
        'arbitration',
        'of',
        'the',
        'grave',
        'differences',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'her',
        'britannic',
        'majesty',
        'which',
        'by',
        'the',
        'treaty',
        'of',
        'washington',
        'had',
        'been',
        'referred',
        'to',
        'the',
        'tribunal',
        'of',
        'arbitration',
        'which',
        'had',
        'met',
        'at',
        'geneva',
        'in',
        'switzerland',
        'the',
        'arbitrators',
        'however',
        'disposed',
        'of',
        'the',
        'question',
        'which',
        'had',
        'jeoparded',
        'the',
        'whole',
        'of',
        'the',
        'treaty',
        'and',
        'threatened',
        'to',
        'involve',
        'the',
        'two',
        'nations',
        'in',
        'most',
        'unhappy',
        'relations',
        'toward',
        'each',
        'other',
        'in',
        'a',
        'manner',
        'entirely',
        'satisfactory',
        'to',
        'this',
        'government',
        'and',
        'in',
        'accordance',
        'with',
        'the',
        'views',
        'and',
        'the',
        'policy',
        'which',
        'it',
        'had',
        'maintained',
        'the',
        'tribunal',
        'which',
        'had',
        'convened',
        'at',
        'geneva',
        'in',
        'december',
        'concluded',
        'its',
        'laborious',
        'session',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'on',
        'which',
        'day',
        'having',
        'availed',
        'itself',
        'of',
        'the',
        'discretionary',
        'power',
        'given',
        'to',
        'it',
        'by',
        'the',
        'treaty',
        'to',
        'award',
        'a',
        'sum',
        'in',
        'gross',
        'it',
        'made',
        'its',
        'decision',
        'whereby',
        'it',
        'awarded',
        'the',
        'sum',
        'of',
        'in',
        'gold',
        'as',
        'the',
        'indemnity',
        'to',
        'be',
        'paid',
        'by',
        'great',
        'britain',
        'to',
        'the',
        'united',
        'states',
        'for',
        'the',
        'satisfaction',
        'of',
        'all',
        'the',
        'claims',
        'referred',
        'to',
        'its',
        'consideration',
        'this',
        'decision',
        'happily',
        'disposes',
        'of',
        'a',
        'long',
        'standing',
        'difference',
        'between',
        'the',
        'two',
        'governments',
        'and',
        'in',
        'connection',
        'with',
        'another',
        'award',
        'made',
        'by',
        'the',
        'german',
        'emperor',
        'under',
        'a',
        'reference',
        'to',
        'him',
        'by',
        'the',
        'same',
        'treaty',
        'leaves',
        'these',
        'two',
        'governments',
        'without',
        'a',
        'shadow',
        'upon',
        'the',
        'friendly',
        'relations',
        'which',
        'it',
        'is',
        'my',
        'sincere',
        'hope',
        'may',
        'forever',
        'remain',
        'equally',
        'unclouded',
        'the',
        'report',
        'of',
        'the',
        'agent',
        'of',
        'the',
        'united',
        'states',
        'appointed',
        'to',
        'attend',
        'the',
        'geneva',
        'tribunal',
        'accompanied',
        'by',
        'the',
        'protocols',
        'of',
        'the',
        'proceedings',
        'of',
        'the',
        'arbitrators',
        'the',
        'arguments',
        'of',
        'the',
        'counsel',
        'of',
        'both',
        'governments',
        'the',
        'award',
        'of',
        'the',
        'tribunal',
        'and',
        'the',
        'opinions',
        'given',
        'by',
        'the',
        'several',
        'arbitrators',
        'is',
        'transmitted',
        'herewith',
        'i',
        'have',
        'caused',
        'to',
        'be',
        'communicated',
        'to',
        'the',
        'heads',
        'of',
        'the',
        'three',
        'friendly',
        'powers',
        'who',
        'complied',
        'with',
        'the',
        'joint',
        'request',
        'made',
        'to',
        'them',
        'under',
        'the',
        'treaty',
        'the',
        'thanks',
        'of',
        'this',
        'government',
        'for',
        'the',
        'appointment',
        'of',
        'arbitrators',
        'made',
        'by',
        'them',
        'respectively',
        'and',
        'also',
        'my',
        'thanks',
        'to',
        'the',
        'eminent',
        'personages',
        'named',
        'by',
        'them',
        'and',
        'my',
        'appreciation',
        'of',
        'the',
        'dignity',
        'patience',
        'impartiality',
        'and',
        'great',
        'ability',
        'with',
        'which',
        'they',
        'discharged',
        'their',
        'arduous',
        'and',
        'high',
        'functions',
        'her',
        "majesty's",
        'government',
        'has',
        'communicated',
        'to',
        'me',
        'the',
        'appreciation',
        'by',
        'her',
        'majesty',
        'of',
        'the',
        'ability',
        'and',
        'indefatigable',
        'industry',
        'displayed',
        'by',
        'mr',
        'adams',
        'the',
        'arbitrator',
        'named',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'during',
        'the',
        'protracted',
        'inquiries',
        'and',
        'discussions',
        'of',
        'the',
        'tribunal',
        'i',
        'cordially',
        'unite',
        'with',
        'her',
        'majesty',
        'in',
        'this',
        'appreciation',
        'it',
        'is',
        'due',
        'to',
        'the',
        'agent',
        'of',
        'the',
        'united',
        'states',
        'before',
        'the',
        'tribunal',
        'to',
        'record',
        'my',
        'high',
        'appreciation',
        'of',
        'the',
        'marked',
        'ability',
        'unwearied',
        'patience',
        'and',
        'the',
        'prudence',
        'and',
        'discretion',
        'with',
        'which',
        'he',
        'has',
        'conducted',
        'the',
        'very',
        'responsible',
        'and',
        'delicate',
        'duties',
        'committed',
        'to',
        'him',
        'as',
        'it',
        'is',
        'also',
        'due',
        'to',
        'the',
        'learned',
        'and',
        'eminent',
        'counsel',
        'who',
        'attended',
        'the',
        'tribunal',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'to',
        'express',
        'my',
        'sense',
        'of',
        'the',
        'talents',
        'and',
        'wisdom',
        'which',
        'they',
        'brought',
        'to',
        'bear',
        'in',
        'the',
        'attainment',
        'of',
        'the',
        'result',
        'so',
        'happily',
        'reached',
        'it',
        'will',
        'be',
        'the',
        'province',
        'of',
        'congress',
        'to',
        'provide',
        'for',
        'the',
        'distribution',
        'among',
        'those',
        'who',
        'may',
        'be',
        'entitled',
        'to',
        'it',
        'of',
        'their',
        'respective',
        'shares',
        'of',
        'the',
        'money',
        'to',
        'be',
        'paid',
        'although',
        'the',
        'sum',
        'awarded',
        'is',
        'not',
        'payable',
        'until',
        'a',
        'year',
        'from',
        'the',
        'date',
        'of',
        'the',
        'award',
        'it',
        'is',
        'deemed',
        'advisable',
        'that',
        'no',
        'time',
        'be',
        'lost',
        'in',
        'making',
        'a',
        'proper',
        'examination',
        'of',
        'the',
        'several',
        'cases',
        'in',
        'which',
        'indemnification',
        'may',
        'be',
        'due',
        'i',
        'consequently',
        'recommend',
        'the',
        'creation',
        'of',
        'a',
        'board',
        'of',
        'commissioners',
        'for',
        'the',
        'purpose',
        'by',
        'the',
        'thirty',
        'fourth',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'the',
        'respective',
        'claims',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'great',
        "britain'",
        'in',
        'their',
        'construction',
        'of',
        'the',
        'treaty',
        'of',
        'the',
        'th',
        'of',
        'june',
        'defining',
        'the',
        'boundary',
        'line',
        'between',
        'their',
        'respective',
        'territories',
        'were',
        'submitted',
        'to',
        'the',
        'arbitration',
        'and',
        'award',
        'of',
        'his',
        'majesty',
        'the',
        'emperor',
        'of',
        'germany',
        'to',
        'decide',
        'which',
        'of',
        'those',
        'claims',
        'is',
        'most',
        'in',
        'accordance',
        'with',
        'the',
        'true',
        'interpretation',
        'of',
        'the',
        'treaty',
        'of',
        'his',
        'majesty',
        'the',
        'emperor',
        'of',
        'germany',
        'having',
        'been',
        'pleased',
        'to',
        'undertake',
        'the',
        'arbitration',
        'has',
        'the',
        'earnest',
        'thanks',
        'of',
        'this',
        'government',
        'and',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'labor',
        'pains',
        'and',
        'care',
        'which',
        'he',
        'has',
        'devoted',
        'to',
        'the',
        'consideration',
        'of',
        'this',
        'long',
        'pending',
        'difference',
        'i',
        'have',
        'caused',
        'an',
        'expression',
        'of',
        'my',
        'thanks',
        'to',
        'be',
        'communicated',
        'to',
        'his',
        'majesty',
        'mr',
        'bancroft',
        'the',
        'representative',
        'of',
        'this',
        'government',
        'at',
        'berlin',
        'conducted',
        'the',
        'case',
        'and',
        'prepared',
        'the',
        'statement',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'ability',
        'that',
        'his',
        'past',
        'services',
        'justified',
        'the',
        'public',
        'in',
        'expecting',
        'at',
        'his',
        'hands',
        'as',
        'a',
        'member',
        'of',
        'the',
        'cabinet',
        'at',
        'the',
        'date',
        'of',
        'the',
        'treaty',
        'which',
        'has',
        'given',
        'rise',
        'to',
        'the',
        'discussion',
        'between',
        'the',
        'two',
        'governments',
        'as',
        'the',
        'minister',
        'to',
        'great',
        'britain',
        'when',
        'the',
        'construction',
        'now',
        'pronounced',
        'unfounded',
        'was',
        'first',
        'advanced',
        'and',
        'as',
        'the',
        'agent',
        'and',
        'representative',
        'of',
        'the',
        'government',
        'to',
        'present',
        'the',
        'case',
        'and',
        'to',
        'receive',
        'the',
        'award',
        'he',
        'has',
        'been',
        'associated',
        'with',
        'the',
        'question',
        'in',
        'all',
        'of',
        'its',
        'phases',
        'and',
        'in',
        'every',
        'stage',
        'has',
        'manifested',
        'a',
        'patriotic',
        'zeal',
        'and',
        'earnestness',
        'in',
        'maintenance',
        'of',
        'the',
        'claim',
        'of',
        'the',
        'united',
        'states',
        'he',
        'is',
        'entitled',
        'to',
        'much',
        'credit',
        'for',
        'the',
        'success',
        'which',
        'has',
        'attended',
        'the',
        'submission',
        'after',
        'a',
        'patient',
        'investigation',
        'of',
        'the',
        'case',
        'and',
        'of',
        'the',
        'statements',
        'of',
        'each',
        'party',
        'his',
        'majesty',
        'the',
        'emperor',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'last',
        'signed',
        'his',
        'award',
        'in',
        'writing',
        'decreeing',
        'that',
        'the',
        'claim',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'that',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'territories',
        'of',
        'her',
        'britannic',
        'majesty',
        'and',
        'the',
        'united',
        'states',
        'should',
        'be',
        'drawn',
        'through',
        'the',
        'haro',
        'channel',
        'is',
        'most',
        'in',
        'accordance',
        'with',
        'the',
        'true',
        'interpretation',
        'of',
        'the',
        'treaty',
        'concluded',
        'on',
        'the',
        'th',
        'of',
        'june',
        'between',
        'the',
        'governments',
        'of',
        'her',
        'britannic',
        'majesty',
        'and',
        'of',
        'the',
        'united',
        'states',
        'copies',
        'of',
        'the',
        'case',
        'presented',
        'on',
        'behalf',
        'of',
        'each',
        'government',
        'and',
        'of',
        'the',
        'statement',
        'in',
        'reply',
        'of',
        'each',
        'and',
        'a',
        'translation',
        'of',
        'the',
        'award',
        'are',
        'transmitted',
        'herewith',
        'this',
        'award',
        'confirms',
        'the',
        'united',
        'states',
        'in',
        'their',
        'claim',
        'to',
        'the',
        'important',
        'archipelago',
        'of',
        'islands',
        'lying',
        'between',
        'the',
        'continent',
        'and',
        'vancouvers',
        'island',
        'which',
        'for',
        'more',
        'than',
        'twenty',
        'six',
        'years',
        'ever',
        'since',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'great',
        'britain',
        'has',
        'contested',
        'and',
        'leaves',
        'us',
        'for',
        'the',
        'first',
        'time',
        'in',
        'the',
        'history',
        'of',
        'the',
        'united',
        'states',
        'as',
        'a',
        'nation',
        'without',
        'a',
        'question',
        'of',
        'disputed',
        'boundary',
        'between',
        'our',
        'territory',
        'and',
        'the',
        'possessions',
        'of',
        'great',
        'britain',
        'on',
        'this',
        'continent',
        'it',
        'is',
        'my',
        'grateful',
        'duty',
        'to',
        'acknowledge',
        'the',
        'prompt',
        'spontaneous',
        'action',
        'of',
        'her',
        "majesty's",
        'government',
        'in',
        'giving',
        'effect',
        'to',
        'the',
        'award',
        'in',
        'anticipation',
        'of',
        'any',
        'request',
        'from',
        'this',
        'government',
        'and',
        'before',
        'the',
        'reception',
        'in',
        'the',
        'united',
        'states',
        'of',
        'the',
        'award',
        'signed',
        'by',
        'the',
        'emperor',
        'her',
        'majesty',
        'had',
        'given',
        'instructions',
        'for',
        'the',
        'removal',
        'of',
        'her',
        'troops',
        'which',
        'had',
        'been',
        'stationed',
        'there',
        'and',
        'for',
        'the',
        'cessation',
        'of',
        'all',
        'exercise',
        'or',
        'claim',
        'of',
        'jurisdiction',
        'so',
        'as',
        'to',
        'leave',
        'the',
        'united',
        'states',
        'in',
        'the',
        'exclusive',
        'possession',
        'of',
        'the',
        'lately',
        'disputed',
        'territory',
        'i',
        'am',
        'gratified',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'that',
        'the',
        'orders',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'troops',
        'have',
        'been',
        'executed',
        'and',
        'that',
        'the',
        'military',
        'joint',
        'occupation',
        'of',
        'san',
        'juan',
        'has',
        'ceased',
        'the',
        'islands',
        'are',
        'now',
        'in',
        'the',
        'exclusive',
        'possession',
        'of',
        'the',
        'united',
        'states',
        'it',
        'now',
        'becomes',
        'necessary',
        'to',
        'complete',
        'the',
        'survey',
        'and',
        'determination',
        'of',
        'that',
        'portion',
        'of',
        'the',
        'boundary',
        'line',
        'through',
        'the',
        'haro',
        'channel',
        'upon',
        'which',
        'the',
        'commission',
        'which',
        'determined',
        'the',
        'remaining',
        'part',
        'of',
        'the',
        'line',
        'were',
        'unable',
        'to',
        'agree',
        'i',
        'recommend',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'act',
        'jointly',
        'with',
        'one',
        'which',
        'may',
        'be',
        'named',
        'by',
        'her',
        'majesty',
        'for',
        'that',
        'purpose',
        'experience',
        'of',
        'the',
        'difficulties',
        'attending',
        'the',
        'determination',
        'of',
        'our',
        'admitted',
        'line',
        'of',
        'boundary',
        'after',
        'the',
        'occupation',
        'of',
        'the',
        'territory',
        'and',
        'its',
        'settlement',
        'by',
        'those',
        'owing',
        'allegiance',
        'to',
        'the',
        'respective',
        'governments',
        'points',
        'to',
        'the',
        'importance',
        'of',
        'establishing',
        'by',
        'natural',
        'objects',
        'or',
        'other',
        'monuments',
        'the',
        'actual',
        'line',
        'between',
        'the',
        'territory',
        'acquired',
        'by',
        'purchase',
        'from',
        'russia',
        'and',
        'the',
        'adjoining',
        'possessions',
        'of',
        'her',
        'britannic',
        'majesty',
        'the',
        'region',
        'is',
        'now',
        'so',
        'sparsely',
        'occupied',
        'that',
        'no',
        'conflicting',
        'interests',
        'of',
        'individuals',
        'or',
        'of',
        'jurisdiction',
        'are',
        'likely',
        'to',
        'interfere',
        'to',
        'the',
        'delay',
        'or',
        'embarrassment',
        'of',
        'the',
        'actual',
        'location',
        'of',
        'the',
        'line',
        'if',
        'deferred',
        'until',
        'population',
        'shall',
        'enter',
        'and',
        'occupy',
        'the',
        'territory',
        'some',
        'trivial',
        'contest',
        'of',
        'neighbors',
        'may',
        'again',
        'array',
        'the',
        'two',
        'governments',
        'in',
        'antagonism',
        'i',
        'therefore',
        'recommend',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'act',
        'jointly',
        'with',
        'one',
        'that',
        'may',
        'be',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'to',
        'determine',
        'the',
        'line',
        'between',
        'our',
        'territory',
        'of',
        'alaska',
        'and',
        'the',
        'conterminous',
        'possessions',
        'of',
        'great',
        'britain',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'recommended',
        'the',
        'legislation',
        'necessary',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'bring',
        'into',
        'operation',
        'the',
        'articles',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'of',
        'may',
        'relating',
        'to',
        'the',
        'fisheries',
        'and',
        'to',
        'other',
        'matters',
        'touching',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'the',
        'british',
        'north',
        'american',
        'possessions',
        'to',
        'become',
        'operative',
        'so',
        'soon',
        'as',
        'the',
        'proper',
        'legislation',
        'should',
        'be',
        'had',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'and',
        'its',
        'possessions',
        'that',
        'legislation',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'and',
        'its',
        'possessions',
        'had',
        'not',
        'then',
        'been',
        'had',
        'and',
        'during',
        'the',
        'session',
        'of',
        'congress',
        'a',
        'question',
        'was',
        'raised',
        'which',
        'for',
        'the',
        'time',
        'raised',
        'a',
        'doubt',
        'whether',
        'any',
        'action',
        'by',
        'congress',
        'in',
        'the',
        'direction',
        'indicated',
        'would',
        'become',
        'important',
        'this',
        'question',
        'has',
        'since',
        'been',
        'disposed',
        'of',
        'and',
        'i',
        'have',
        'received',
        'notice',
        'that',
        'the',
        'imperial',
        'parliament',
        'and',
        'the',
        'legislatures',
        'of',
        'the',
        'provincial',
        'governments',
        'have',
        'passed',
        'laws',
        'to',
        'carry',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'on',
        'the',
        'matters',
        'referred',
        'to',
        'into',
        'operation',
        'i',
        'therefore',
        'recommend',
        'your',
        'early',
        'adoption',
        'of',
        'the',
        'legislation',
        'in',
        'the',
        'same',
        'direction',
        'necessary',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'the',
        'joint',
        'commission',
        'for',
        'determining',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'possessions',
        'between',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'and',
        'the',
        'rocky',
        'mountains',
        'has',
        'organized',
        'and',
        'entered',
        'upon',
        'its',
        'work',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'force',
        'be',
        'increased',
        'in',
        'order',
        'that',
        'the',
        'completion',
        'of',
        'the',
        'survey',
        'and',
        'determination',
        'of',
        'the',
        'line',
        'may',
        'be',
        'the',
        'sooner',
        'attained',
        'to',
        'this',
        'end',
        'i',
        'recommend',
        'that',
        'a',
        'sufficient',
        'appropriation',
        'be',
        'made',
        'with',
        'france',
        'our',
        'earliest',
        'ally',
        'russia',
        'the',
        'constant',
        'and',
        'steady',
        'friend',
        'of',
        'the',
        'united',
        'states',
        'germany',
        'with',
        'whose',
        'government',
        'and',
        'people',
        'we',
        'have',
        'so',
        'many',
        'causes',
        'of',
        'friendship',
        'and',
        'so',
        'many',
        'common',
        'sympathies',
        'and',
        'the',
        'other',
        'powers',
        'of',
        'europe',
        'our',
        'relations',
        'are',
        'maintained',
        'on',
        'the',
        'most',
        'friendly',
        'terms',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'the',
        'exchange',
        'has',
        'been',
        'made',
        'of',
        'the',
        'ratifications',
        'of',
        'a',
        'treaty',
        'with',
        'the',
        'austro',
        'hungarian',
        'empire',
        'relating',
        'to',
        'naturalization',
        'also',
        'of',
        'a',
        'treaty',
        'with',
        'the',
        'german',
        'empire',
        'respecting',
        'consuls',
        'and',
        'trade',
        'marks',
        'also',
        'of',
        'a',
        'treaty',
        'with',
        'sweden',
        'and',
        'norway',
        'relating',
        'to',
        'naturalization',
        'all',
        'of',
        'which',
        'treaties',
        'have',
        'been',
        'duly',
        'proclaimed',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'having',
        'made',
        'an',
        'appropriation',
        'to',
        'defray',
        'the',
        'expense',
        'of',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'international',
        'statistical',
        'congress',
        'at',
        'st',
        'petersburg',
        'the',
        'persons',
        'appointed',
        'in',
        'that',
        'character',
        'proceeded',
        'to',
        'their',
        'destination',
        'and',
        'attended',
        'the',
        'sessions',
        'of',
        'the',
        'congress',
        'their',
        'report',
        'shall',
        'in',
        'due',
        'season',
        'be',
        'laid',
        'before',
        'you',
        'this',
        'congress',
        'meets',
        'at',
        'intervals',
        'of',
        'about',
        'three',
        'years',
        'and',
        'has',
        'held',
        'its',
        'sessions',
        'in',
        'several',
        'of',
        'the',
        'countries',
        'of',
        'europe',
        'i',
        'submit',
        'to',
        'your',
        'consideration',
        'the',
        'propriety',
        'of',
        'extending',
        'an',
        'invitation',
        'to',
        'the',
        'congress',
        'to',
        'hold',
        'its',
        'next',
        'meeting',
        'in',
        'the',
        'united',
        'states',
        'the',
        'centennial',
        'celebration',
        'to',
        'be',
        'held',
        'in',
        'would',
        'afford',
        'an',
        'appropriate',
        'occasion',
        'for',
        'such',
        'meeting',
        'preparations',
        'are',
        'making',
        'for',
        'the',
        'international',
        'exposition',
        'to',
        'be',
        'held',
        'during',
        'the',
        'next',
        'year',
        'in',
        'vienna',
        'on',
        'a',
        'scale',
        'of',
        'very',
        'great',
        'magnitude',
        'the',
        'tendency',
        'of',
        'these',
        'expositions',
        'is',
        'in',
        'the',
        'direction',
        'of',
        'advanced',
        'civilization',
        'and',
        'of',
        'the',
        'elevation',
        'of',
        'industry',
        'and',
        'of',
        'labor',
        'and',
        'of',
        'the',
        'increase',
        'of',
        'human',
        'happiness',
        'as',
        'well',
        'as',
        'of',
        'greater',
        'intercourse',
        'and',
        'good',
        'will',
        'between',
        'nations',
        'as',
        'this',
        'exposition',
        'is',
        'to',
        'be',
        'the',
        'first',
        'which',
        'will',
        'have',
        'been',
        'held',
        'in',
        'eastern',
        'europe',
        'it',
        'is',
        'believed',
        'that',
        'american',
        'inventors',
        'and',
        'manufacturers',
        'will',
        'be',
        'ready',
        'to',
        'avail',
        'themselves',
        'of',
        'the',
        'opportunity',
        'for',
        'the',
        'presentation',
        'of',
        'their',
        'productions',
        'if',
        'encouraged',
        'by',
        'proper',
        'aid',
        'and',
        'protection',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'authority',
        'was',
        'given',
        'for',
        'the',
        'appointment',
        'of',
        'one',
        'or',
        'more',
        'agents',
        'to',
        'represent',
        'this',
        'government',
        'at',
        'the',
        'exposition',
        'the',
        'authority',
        'thus',
        'given',
        'has',
        'been',
        'exercised',
        'but',
        'in',
        'the',
        'absence',
        'of',
        'any',
        'appropriation',
        'there',
        'is',
        'danger',
        'that',
        'the',
        'important',
        'benefits',
        'which',
        'the',
        'occasion',
        'offers',
        'will',
        'in',
        'a',
        'large',
        'degree',
        'be',
        'lost',
        'to',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'i',
        'commend',
        'the',
        'subject',
        'strongly',
        'to',
        'your',
        'consideration',
        'and',
        'recommend',
        'that',
        'an',
        'adequate',
        'appropriation',
        'be',
        'made',
        'for',
        'the',
        'purpose',
        'to',
        'further',
        'aid',
        'american',
        'exhibitors',
        'at',
        'the',
        'vienna',
        'exposition',
        'i',
        'would',
        'recommend',
        'in',
        'addition',
        'to',
        'an',
        'appropriation',
        'of',
        'money',
        'that',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'be',
        'authorized',
        'to',
        'fit',
        'up',
        'two',
        'naval',
        'vessels',
        'to',
        'transport',
        'between',
        'our',
        'atlantic',
        'cities',
        'and',
        'trieste',
        'or',
        'the',
        'most',
        'convenient',
        'port',
        'to',
        'vienna',
        'and',
        'back',
        'their',
        'articles',
        'for',
        'exhibition',
        'since',
        'your',
        'last',
        'session',
        'the',
        'president',
        'of',
        'the',
        'mexican',
        'republic',
        'distinguished',
        'by',
        'his',
        'high',
        'character',
        'and',
        'by',
        'his',
        'services',
        'to',
        'his',
        'country',
        'has',
        'died',
        'his',
        'temporary',
        'successor',
        'has',
        'now',
        'been',
        'elected',
        'with',
        'great',
        'unanimity',
        'by',
        'the',
        'people',
        'a',
        'proof',
        'of',
        'confidence',
        'on',
        'their',
        'part',
        'in',
        'his',
        'patriotism',
        'and',
        'wisdom',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'be',
        'confirmed',
        'by',
        'the',
        'results',
        'of',
        'his',
        'administration',
        'it',
        'is',
        'particularly',
        'desirable',
        'that',
        'nothing',
        'should',
        'be',
        'left',
        'undone',
        'by',
        'the',
        'government',
        'of',
        'either',
        'republic',
        'to',
        'strengthen',
        'their',
        'relations',
        'as',
        'neighbors',
        'and',
        'friends',
        'it',
        'is',
        'much',
        'to',
        'be',
        'regretted',
        'that',
        'many',
        'lawless',
        'acts',
        'continue',
        'to',
        'disturb',
        'the',
        'quiet',
        'of',
        'the',
        'settlements',
        'on',
        'the',
        'border',
        'between',
        'our',
        'territory',
        'and',
        'that',
        'of',
        'mexico',
        'and',
        'that',
        'complaints',
        'of',
        'wrongs',
        'to',
        'american',
        'citizens',
        'in',
        'various',
        'parts',
        'of',
        'the',
        'country',
        'are',
        'made',
        'the',
        'revolutionary',
        'condition',
        'in',
        'which',
        'the',
        'neighboring',
        'republic',
        'has',
        'so',
        'long',
        'been',
        'involved',
        'has',
        'in',
        'some',
        'degree',
        'contributed',
        'to',
        'this',
        'disturbance',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'with',
        'a',
        'more',
        'settled',
        'rule',
        'of',
        'order',
        'through',
        'the',
        'republic',
        'which',
        'may',
        'be',
        'expected',
        'from',
        'the',
        'present',
        'government',
        'the',
        'acts',
        'of',
        'which',
        'just',
        'complaint',
        'is',
        'made',
        'will',
        'cease',
        'the',
        'proceedings',
        'of',
        'the',
        'commission',
        'under',
        'the',
        'convention',
        'with',
        'mexico',
        'of',
        'the',
        'th',
        'of',
        'july',
        'on',
        'the',
        'subject',
        'of',
        'claims',
        'have',
        'unfortunately',
        'been',
        'checked',
        'by',
        'an',
        'obstacle',
        'for',
        'the',
        'removal',
        'of',
        'which',
        'measures',
        'have',
        'been',
        'taken',
        'by',
        'the',
        'two',
        'governments',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'prove',
        'successful',
        'the',
        'commissioners',
        'appointed',
        'pursuant',
        'to',
        'the',
        'joint',
        'resolution',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'may',
        'last',
        'to',
        'inquire',
        'into',
        'depredations',
        'on',
        'the',
        'texan',
        'frontier',
        'have',
        'diligently',
        'made',
        'investigations',
        'in',
        'that',
        'quarter',
        'their',
        'report',
        'upon',
        'the',
        'subject',
        'will',
        'be',
        'communicated',
        'to',
        'you',
        'their',
        'researches',
        'were',
        'necessarily',
        'incomplete',
        'partly',
        'on',
        'account',
        'of',
        'the',
        'limited',
        'appropriation',
        'made',
        'by',
        'congress',
        'mexico',
        'on',
        'the',
        'part',
        'of',
        'that',
        'government',
        'has',
        'appointed',
        'a',
        'similar',
        'commission',
        'to',
        'investigate',
        'these',
        'outrages',
        'it',
        'is',
        'not',
        'announced',
        'officially',
        'but',
        'the',
        'press',
        'of',
        'that',
        'country',
        'states',
        'that',
        'the',
        'fullest',
        'investigation',
        'is',
        'desired',
        'and',
        'that',
        'the',
        'cooperation',
        'of',
        'all',
        'parties',
        'concerned',
        'is',
        'invited',
        'to',
        'secure',
        'that',
        'end',
        'i',
        'therefore',
        'recommend',
        'that',
        'a',
        'special',
        'appropriation',
        'be',
        'made',
        'at',
        'the',
        'earliest',
        'day',
        'practicable',
        'to',
        'enable',
        'the',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'return',
        'to',
        'their',
        'labors',
        'without',
        'delay',
        'it',
        'is',
        'with',
        'regret',
        'that',
        'i',
        'have',
        'again',
        'to',
        'announce',
        'a',
        'continuance',
        'of',
        'the',
        'disturbed',
        'condition',
        'of',
        'the',
        'island',
        'of',
        'cuba',
        'no',
        'advance',
        'toward',
        'the',
        'pacification',
        'of',
        'the',
        'discontented',
        'part',
        'of',
        'the',
        'population',
        'has',
        'been',
        'made',
        'while',
        'the',
        'insurrection',
        'has',
        'gained',
        'no',
        'advantages',
        'and',
        'exhibits',
        'no',
        'more',
        'of',
        'the',
        'elements',
        'of',
        'power',
        'or',
        'of',
        'the',
        'prospects',
        'of',
        'ultimate',
        'success',
        'than',
        'were',
        'exhibited',
        'a',
        'year',
        'ago',
        'spain',
        'on',
        'the',
        'other',
        'hand',
        'has',
        'not',
        'succeeded',
        'in',
        'its',
        'repression',
        'and',
        'the',
        'parties',
        'stand',
        'apparently',
        'in',
        'the',
        'same',
        'relative',
        'attitude',
        'which',
        'they',
        'have',
        'occupied',
        'for',
        'a',
        'long',
        'time',
        'past',
        'this',
        'contest',
        'has',
        'lasted',
        'now',
        'for',
        'more',
        'than',
        'four',
        'years',
        'were',
        'its',
        'scene',
        'at',
        'a',
        'distance',
        'from',
        'our',
        'neighborhood',
        'we',
        'might',
        'be',
        'indifferent',
        'to',
        'its',
        'result',
        'although',
        'humanity',
        'could',
        'not',
        'be',
        'unmoved',
        'by',
        'many',
        'of',
        'its',
        'incidents',
        'wherever',
        'they',
        'might',
        'occur',
        'it',
        'is',
        'however',
        'at',
        'our',
        'door',
        'i',
        'can',
        'not',
        'doubt',
        'that',
        'the',
        'continued',
        'maintenance',
        'of',
        'slavery',
        'in',
        'cuba',
        'is',
        'among',
        'the',
        'strongest',
        'inducements',
        'to',
        'the',
        'continuance',
        'of',
        'this',
        'strife',
        'a',
        'terrible',
        'wrong',
        'is',
        'the',
        'natural',
        'cause',
        'of',
        'a',
        'terrible',
        'evil',
        'the',
        'abolition',
        'of',
        'slavery',
        'and',
        'the',
        'introduction',
        'of',
        'other',
        'reforms',
        'in',
        'the',
        'administration',
        'of',
        'government',
        'in',
        'cuba',
        'could',
        'not',
        'fail',
        'to',
        'advance',
        'the',
        'restoration',
        'of',
        'peace',
        'and',
        'order',
        'it',
        'is',
        'greatly',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'present',
        'liberal',
        'government',
        'of',
        'spain',
        'will',
        'voluntarily',
        'adopt',
        'this',
        'view',
        'the',
        'law',
        'of',
        'emancipation',
        'which',
        'was',
        'passed',
        'more',
        'than',
        'two',
        'years',
        'since',
        'has',
        'remained',
        'unexecuted',
        'in',
        'the',
        'absence',
        'of',
        'regulations',
        'for',
        'its',
        'enforcement',
        'it',
        'was',
        'but',
        'a',
        'feeble',
        'step',
        'toward',
        'emancipation',
        'but',
        'it',
        'was',
        'the',
        'recognition',
        'of',
        'right',
        'and',
        'was',
        'hailed',
        'as',
        'such',
        'and',
        'exhibited',
        'spain',
        'in',
        'harmony',
        'with',
        'sentiments',
        'of',
        'humanity',
        'and',
        'of',
        'justice',
        'and',
        'in',
        'sympathy',
        'with',
        'the',
        'other',
        'powers',
        'of',
        'the',
        'christian',
        'and',
        'civilized',
        'world',
        'within',
        'the',
        'past',
        'few',
        'weeks',
        'the',
        'regulations',
        'for',
        'carrying',
        'out',
        'the',
        'law',
        'of',
        'emancipation',
        'have',
        'been',
        'announced',
        'giving',
        'evidence',
        'of',
        'the',
        'sincerity',
        'of',
        'intention',
        'of',
        'the',
        'present',
        'government',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'law',
        'of',
        'i',
        'have',
        'not',
        'failed',
        'to',
        'urge',
        'the',
        'consideration',
        'of',
        'the',
        'wisdom',
        'the',
        'policy',
        'and',
        'the',
        'justice',
        'of',
        'a',
        'more',
        'effective',
        'system',
        'for',
        'the',
        'abolition',
        'of',
        'the',
        'great',
        'evil',
        'which',
        'oppresses',
        'a',
        'race',
        'and',
        'continues',
        'a',
        'bloody',
        'and',
        'destructive',
        'contest',
        'close',
        'to',
        'our',
        'border',
        'as',
        'well',
        'as',
        'the',
        'expediency',
        'and',
        'the',
        'justice',
        'of',
        'conceding',
        'reforms',
        'of',
        'which',
        'the',
        'propriety',
        'is',
        'not',
        'questioned',
        'deeply',
        'impressed',
        'with',
        'the',
        'conviction',
        'that',
        'the',
        'continuance',
        'of',
        'slavery',
        'is',
        'one',
        'of',
        'the',
        'most',
        'active',
        'causes',
        'of',
        'the',
        'continuance',
        'of',
        'the',
        'unhappy',
        'condition',
        'in',
        'cuba',
        'i',
        'regret',
        'to',
        'believe',
        'that',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'or',
        'those',
        'claiming',
        'to',
        'be',
        'such',
        'are',
        'large',
        'holders',
        'in',
        'cuba',
        'of',
        'what',
        'is',
        'there',
        'claimed',
        'as',
        'property',
        'but',
        'which',
        'is',
        'forbidden',
        'and',
        'denounced',
        'by',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'they',
        'are',
        'thus',
        'in',
        'defiance',
        'of',
        'the',
        'spirit',
        'of',
        'our',
        'own',
        'laws',
        'contributing',
        'to',
        'the',
        'continuance',
        'of',
        'this',
        'distressing',
        'and',
        'sickening',
        'contest',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'referred',
        'to',
        'this',
        'subject',
        'and',
        'i',
        'again',
        'recommend',
        'such',
        'legislation',
        'as',
        'may',
        'be',
        'proper',
        'to',
        'denounce',
        'and',
        'if',
        'not',
        'prevent',
        'at',
        'least',
        'to',
        'discourage',
        'american',
        'citizens',
        'from',
        'holding',
        'or',
        'dealing',
        'in',
        'slaves',
        'it',
        'is',
        'gratifying',
        'to',
        'announce',
        'that',
        'the',
        'ratifications',
        'of',
        'the',
        'convention',
        'concluded',
        'under',
        'the',
        'auspices',
        'of',
        'this',
        'government',
        'between',
        'spain',
        'on',
        'the',
        'one',
        'part',
        'and',
        'the',
        'allied',
        'republics',
        'of',
        'the',
        'pacific',
        'on',
        'the',
        'other',
        'providing',
        'for',
        'an',
        'armistice',
        'have',
        'been',
        'exchanged',
        'a',
        'copy',
        'of',
        'the',
        'instrument',
        'is',
        'herewith',
        'submitted',
        'it',
        'is',
        'hoped',
        'that',
        'this',
        'may',
        'be',
        'followed',
        'by',
        'a',
        'permanent',
        'peace',
        'between',
        'the',
        'same',
        'parties',
        'the',
        'differences',
        'which',
        'at',
        'one',
        'time',
        'threatened',
        'the',
        'maintenance',
        'of',
        'peace',
        'between',
        'brazil',
        'and',
        'the',
        'argentine',
        'republic',
        'it',
        'is',
        'hoped',
        'are',
        'in',
        'the',
        'way',
        'of',
        'satisfactory',
        'adjustment',
        'with',
        'these',
        'states',
        'as',
        'with',
        'the',
        'republics',
        'of',
        'central',
        'and',
        'of',
        'south',
        'america',
        'we',
        'continue',
        'to',
        'maintain',
        'the',
        'most',
        'friendly',
        'relations',
        'it',
        'is',
        'with',
        'regret',
        'however',
        'i',
        'announce',
        'that',
        'the',
        'government',
        'of',
        'venezuela',
        'has',
        'made',
        'no',
        'further',
        'payments',
        'on',
        'account',
        'of',
        'the',
        'awards',
        'under',
        'the',
        'convention',
        'of',
        'the',
        'th',
        'of',
        'april',
        'that',
        'republic',
        'is',
        'understood',
        'to',
        'be',
        'now',
        'almost',
        'if',
        'not',
        'quite',
        'tranquilized',
        'it',
        'is',
        'hoped',
        'therefore',
        'that',
        'it',
        'will',
        'lose',
        'no',
        'time',
        'in',
        'providing',
        'for',
        'the',
        'unpaid',
        'balance',
        'of',
        'its',
        'debt',
        'to',
        'the',
        'united',
        'states',
        'which',
        'having',
        'originated',
        'in',
        'injuries',
        'to',
        'our',
        'citizens',
        'by',
        'venezuelan',
        'authorities',
        'and',
        'having',
        'been',
        'acknowledged',
        'pursuant',
        'to',
        'a',
        'treaty',
        'in',
        'the',
        'most',
        'solemn',
        'form',
        'known',
        'among',
        'nations',
        'would',
        'seem',
        'to',
        'deserve',
        'a',
        'preference',
        'over',
        'debts',
        'of',
        'a',
        'different',
        'origin',
        'and',
        'contracted',
        'in',
        'a',
        'different',
        'manner',
        'this',
        'subject',
        'is',
        'again',
        'recommended',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'for',
        'such',
        'action',
        'as',
        'may',
        'be',
        'deemed',
        'proper',
        'our',
        'treaty',
        'relations',
        'with',
        'japan',
        'remain',
        'unchanged',
        'an',
        'imposing',
        'embassy',
        'from',
        'that',
        'interesting',
        'and',
        'progressive',
        'nation',
        'visited',
        'this',
        'country',
        'during',
        'the',
        'year',
        'that',
        'is',
        'passing',
        'but',
        'being',
        'unprovided',
        'with',
        'powers',
        'for',
        'the',
        'signing',
        'of',
        'a',
        'convention',
        'in',
        'this',
        'country',
        'no',
        'conclusion',
        'in',
        'that',
        'direction',
        'was',
        'reached',
        'it',
        'is',
        'hoped',
        'however',
        'that',
        'the',
        'interchange',
        'of',
        'opinions',
        'which',
        'took',
        'place',
        'during',
        'their',
        'stay',
        'in',
        'this',
        'country',
        'has',
        'led',
        'to',
        'a',
        'mutual',
        'appreciation',
        'of',
        'the',
        'interests',
        'which',
        'may',
        'be',
        'promoted',
        'when',
        'the',
        'revision',
        'of',
        'the',
        'existing',
        'treaty',
        'shall',
        'be',
        'undertaken',
        'in',
        'this',
        'connection',
        'i',
        'renew',
        'my',
        'recommendation',
        'of',
        'one',
        'year',
        'ago',
        'that',
        'to',
        'give',
        'importance',
        'to',
        'and',
        'to',
        'add',
        'to',
        'the',
        'efficiency',
        'of',
        'our',
        'diplomatic',
        'relations',
        'with',
        'japan',
        'and',
        'china',
        'and',
        'to',
        'further',
        'aid',
        'in',
        'retaining',
        'the',
        'good',
        'opinion',
        'of',
        'those',
        'peoples',
        'and',
        'to',
        'secure',
        'to',
        'the',
        'united',
        'states',
        'its',
        'share',
        'of',
        'the',
        'commerce',
        'destined',
        'to',
        'flow',
        'between',
        'those',
        'nations',
        'and',
        'the',
        'balance',
        'of',
        'the',
        'commercial',
        'world',
        'an',
        'appropriation',
        'be',
        'made',
        'to',
        'support',
        'at',
        'least',
        'four',
        'american',
        'youths',
        'in',
        'each',
        'of',
        'those',
        'countries',
        'to',
        'serve',
        'as',
        'a',
        'part',
        'of',
        'the',
        'official',
        'family',
        'of',
        'our',
        'ministers',
        'there',
        'our',
        'representatives',
        'would',
        'not',
        'even',
        'then',
        'be',
        'placed',
        'upon',
        'an',
        'equality',
        'with',
        'the',
        'representatives',
        'of',
        'great',
        'britain',
        'and',
        'of',
        'some',
        'other',
        'powers',
        'as',
        'now',
        'situated',
        'our',
        'representatives',
        'in',
        'japan',
        'and',
        'china',
        'have',
        'to',
        'depend',
        'for',
        'interpreters',
        'and',
        'translators',
        'upon',
        'natives',
        'of',
        'those',
        'countries',
        'who',
        'know',
        'our',
        'language',
        'imperfectly',
        'or',
        'procure',
        'for',
        'the',
        'occasion',
        'the',
        'services',
        'of',
        'employees',
        'in',
        'foreign',
        'business',
        'houses',
        'or',
        'the',
        'interpreters',
        'to',
        'other',
        'foreign',
        'ministers',
        'i',
        'renew',
        'the',
        'recommendation',
        'made',
        'on',
        'a',
        'previous',
        'occasion',
        'of',
        'the',
        'transfer',
        'to',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'to',
        'which',
        'they',
        'seem',
        'more',
        'appropriately',
        'to',
        'belong',
        'of',
        'all',
        'the',
        'powers',
        'and',
        'duties',
        'in',
        'relation',
        'to',
        'the',
        'territories',
        'with',
        'which',
        'the',
        'department',
        'of',
        'state',
        'is',
        'now',
        'charged',
        'by',
        'law',
        'or',
        'by',
        'custom',
        'congress',
        'from',
        'the',
        'beginning',
        'of',
        'the',
        'government',
        'has',
        'wisely',
        'made',
        'provision',
        'for',
        'the',
        'relief',
        'of',
        'distressed',
        'seamen',
        'in',
        'foreign',
        'countries',
        'no',
        'similar',
        'provision',
        'however',
        'has',
        'hitherto',
        'been',
        'made',
        'for',
        'the',
        'relief',
        'of',
        'citizens',
        'in',
        'distress',
        'abroad',
        'other',
        'than',
        'seamen',
        'it',
        'is',
        'understood',
        'to',
        'be',
        'customary',
        'with',
        'other',
        'governments',
        'to',
        'authorize',
        'consuls',
        'to',
        'extend',
        'such',
        'relief',
        'to',
        'their',
        'citizens',
        'or',
        'subjects',
        'in',
        'certain',
        'cases',
        'a',
        'similar',
        'authority',
        'and',
        'an',
        'appropriation',
        'to',
        'carry',
        'it',
        'into',
        'effect',
        'are',
        'recommended',
        'in',
        'the',
        'case',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'destitute',
        'or',
        'sick',
        'under',
        'such',
        'circumstances',
        'it',
        'is',
        'well',
        'known',
        'that',
        'such',
        'citizens',
        'resort',
        'to',
        'foreign',
        'countries',
        'in',
        'great',
        'numbers',
        'though',
        'most',
        'of',
        'them',
        'are',
        'able',
        'to',
        'bear',
        'the',
        'expenses',
        'incident',
        'to',
        'locomotion',
        'there',
        'are',
        'some',
        'who',
        'through',
        'accident',
        'or',
        'otherwise',
        'become',
        'penniless',
        'and',
        'have',
        'no',
        'friends',
        'at',
        'home',
        'able',
        'to',
        'succor',
        'them',
        'persons',
        'in',
        'this',
        'situation',
        'must',
        'either',
        'perish',
        'cast',
        'themselves',
        'upon',
        'the',
        'charity',
        'of',
        'foreigners',
        'or',
        'be',
        'relieved',
        'at',
        'the',
        'private',
        'charge',
        'of',
        'our',
        'own',
        'officers',
        'who',
        'usually',
        'even',
        'with',
        'the',
        'most',
        'benevolent',
        'dispositions',
        'have',
        'nothing',
        'to',
        'spare',
        'for',
        'such',
        'purposes',
        'should',
        'the',
        'authority',
        'and',
        'appropriation',
        'asked',
        'for',
        'be',
        'granted',
        'care',
        'will',
        'be',
        'taken',
        'so',
        'to',
        'carry',
        'the',
        'beneficence',
        'of',
        'congress',
        'into',
        'effect',
        'that',
        'it',
        'shall',
        'not',
        'be',
        'unnecessarily',
        'or',
        'unworthily',
        'bestowed',
        'treasury',
        'the',
        'moneys',
        'received',
        'and',
        'covered',
        'into',
        'the',
        'treasury',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'from',
        'customs',
        'from',
        'sales',
        'of',
        'public',
        'lands',
        'from',
        'internal',
        'revenue',
        'from',
        'tax',
        'on',
        'national',
        'bank',
        'circulation',
        'etc',
        'from',
        'pacific',
        'railway',
        'companies',
        'from',
        'customs',
        'fines',
        'etc',
        'from',
        'fees',
        'consular',
        'patent',
        'lands',
        'etc',
        'from',
        'miscellaneous',
        'total',
        'ordinary',
        'receipts',
        'from',
        'premium',
        'on',
        'sales',
        'of',
        'coin',
        'total',
        'net',
        'receipts',
        'balance',
        'in',
        'treasury',
        'june',
        'including',
        'received',
        'from',
        'unavailable',
        'total',
        'available',
        'cash',
        'the',
        'net',
        'expenditures',
        'by',
        'warrants',
        'during',
        'the',
        'same',
        'period',
        'were',
        'for',
        'civil',
        'expenses',
        'for',
        'foreign',
        'intercourse',
        'for',
        'indians',
        'for',
        'pensions',
        'for',
        'military',
        'establishment',
        'including',
        'fortifications',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'arsenals',
        'for',
        'naval',
        'establishments',
        'including',
        'vessels',
        'and',
        'machinery',
        'and',
        'improvements',
        'at',
        'navy',
        'yards',
        'for',
        'miscellaneous',
        'civil',
        'including',
        'public',
        'buildings',
        'light',
        'houses',
        'and',
        'collecting',
        'the',
        'revenue',
        'for',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'total',
        'exclusive',
        'of',
        'principal',
        'and',
        'premium',
        'on',
        'the',
        'public',
        'debt',
        'for',
        'premium',
        'on',
        'bonds',
        'purchased',
        'for',
        'redemption',
        'of',
        'the',
        'public',
        'debt',
        'total',
        'net',
        'disbursements',
        'balance',
        'in',
        'treasury',
        'june',
        'total',
        'from',
        'the',
        'foregoing',
        'statement',
        'it',
        'appears',
        'that',
        'the',
        'net',
        'reduction',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'debt',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'was',
        'the',
        'source',
        'of',
        'this',
        'reduction',
        'is',
        'as',
        'follows',
        'net',
        'ordinary',
        'receipts',
        'during',
        'the',
        'year',
        'net',
        'ordinary',
        'expenditures',
        'including',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'leaving',
        'surplus',
        'revenue',
        'add',
        'amount',
        'received',
        'from',
        'premium',
        'on',
        'sales',
        'of',
        'gold',
        'in',
        'excess',
        'of',
        'the',
        'premium',
        'paid',
        'on',
        'bonds',
        'purchased',
        'add',
        'the',
        'amount',
        'of',
        'the',
        'reduction',
        'of',
        'the',
        'cash',
        'balance',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'accompanied',
        'with',
        'same',
        'at',
        'commencement',
        'of',
        'the',
        'year',
        'total',
        'this',
        'statement',
        'treats',
        'solely',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'public',
        'debt',
        'by',
        'the',
        'monthly',
        'statement',
        'of',
        'the',
        'public',
        'debt',
        'which',
        'adds',
        'together',
        'the',
        'principal',
        'interest',
        'due',
        'and',
        'unpaid',
        'and',
        'interest',
        'accrued',
        'to',
        'date',
        'not',
        'due',
        'and',
        'deducts',
        'the',
        'cash',
        'in',
        'the',
        'treasury',
        'as',
        'ascertained',
        'on',
        'the',
        'day',
        'of',
        'publication',
        'the',
        'reduction',
        'was',
        'the',
        'source',
        'of',
        'this',
        'reduction',
        'is',
        'as',
        'follows',
        'reduction',
        'in',
        'principal',
        'account',
        'reduction',
        'in',
        'unpaid',
        'interest',
        'account',
        'reduction',
        'in',
        'cash',
        'on',
        'hand',
        'on',
        'the',
        'basis',
        'of',
        'the',
        'last',
        'table',
        'the',
        'statements',
        'show',
        'a',
        'reduction',
        'of',
        'the',
        'public',
        'debt',
        'from',
        'the',
        'st',
        'of',
        'march',
        'to',
        'the',
        'present',
        'time',
        'as',
        'follows',
        'from',
        'march',
        'to',
        'march',
        'from',
        'march',
        'to',
        'march',
        'from',
        'march',
        'to',
        'march',
        'from',
        'march',
        'to',
        'november',
        'eight',
        'months',
        'total',
        'with',
        'the',
        'great',
        'reduction',
        'of',
        'taxation',
        'by',
        'the',
        'acts',
        'of',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'the',
        'expenditure',
        'of',
        'the',
        'government',
        'in',
        'collecting',
        'the',
        'revenue',
        'will',
        'be',
        'much',
        'reduced',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'it',
        'is',
        'very',
        'doubtful',
        'however',
        'whether',
        'any',
        'further',
        'reduction',
        'of',
        'so',
        'vexatious',
        'a',
        'burden',
        'upon',
        'any',
        'people',
        'will',
        'be',
        'practicable',
        'for',
        'the',
        'present',
        'at',
        'all',
        'events',
        'as',
        'a',
        'measure',
        'of',
        'justice',
        'to',
        'the',
        'holders',
        'of',
        'the',
        "nation's",
        'certificates',
        'of',
        'indebtedness',
        'i',
        'would',
        'recommend',
        'that',
        'no',
        'more',
        'legislation',
        'be',
        'had',
        'on',
        'this',
        'subject',
        'unless',
        'it',
        'be',
        'to',
        'correct',
        'errors',
        'of',
        'omission',
        'or',
        'commission',
        'in',
        'the',
        'present',
        'laws',
        'until',
        'sufficient',
        'time',
        'has',
        'elapsed',
        'to',
        'prove',
        'that',
        'it',
        'can',
        'be',
        'done',
        'and',
        'still',
        'leave',
        'sufficient',
        'revenue',
        'to',
        'meet',
        'current',
        'expenses',
        'of',
        'government',
        'pay',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'and',
        'provide',
        'for',
        'the',
        'sinking',
        'fund',
        'established',
        'by',
        'law',
        'the',
        'preservation',
        'of',
        'our',
        'national',
        'credit',
        'is',
        'of',
        'the',
        'highest',
        'importance',
        'next',
        'in',
        'importance',
        'to',
        'this',
        'comes',
        'a',
        'solemn',
        'duty',
        'to',
        'provide',
        'a',
        'national',
        'currency',
        'of',
        'fixed',
        'unvarying',
        'value',
        'as',
        'compared',
        'with',
        'gold',
        'and',
        'as',
        'soon',
        'as',
        'practicable',
        'having',
        'due',
        'regard',
        'for',
        'the',
        'interests',
        'of',
        'the',
        'debtor',
        'class',
        'and',
        'the',
        'vicissitudes',
        'of',
        'trade',
        'and',
        'commerce',
        'convertible',
        'into',
        'gold',
        'at',
        'par',
        'war',
        'department',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'shows',
        'the',
        'expenditures',
        'of',
        'the',
        'war',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'to',
        'be',
        'and',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'to',
        'be',
        'showing',
        'a',
        'reduction',
        'in',
        'favor',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'of',
        'the',
        'estimates',
        'for',
        'military',
        'appropriations',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'the',
        'estimates',
        'of',
        'the',
        'chief',
        'of',
        'engineers',
        'are',
        'submitted',
        'separately',
        'for',
        'fortifications',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'for',
        'public',
        'buildings',
        'and',
        'grounds',
        'and',
        'the',
        'washington',
        'aqueduct',
        'the',
        'affairs',
        'of',
        'the',
        "freedmen's",
        'bureau',
        'have',
        'all',
        'been',
        'transferred',
        'to',
        'the',
        'war',
        'department',
        'and',
        'regulations',
        'have',
        'been',
        'put',
        'into',
        'execution',
        'for',
        'the',
        'speedy',
        'payment',
        'of',
        'bounty',
        'pay',
        'etc',
        'due',
        'colored',
        'soldiers',
        'properly',
        'coming',
        'under',
        'that',
        'bureau',
        'all',
        'war',
        'accounts',
        'for',
        'money',
        'and',
        'property',
        'prior',
        'to',
        'have',
        'been',
        'examined',
        'and',
        'transmitted',
        'to',
        'the',
        'treasury',
        'for',
        'final',
        'settlement',
        'during',
        'the',
        'fiscal',
        'year',
        'there',
        'has',
        'been',
        'paid',
        'for',
        'transportation',
        'on',
        'railroads',
        'of',
        'which',
        'was',
        'over',
        'the',
        'pacific',
        'railroads',
        'for',
        'transportation',
        'by',
        'water',
        'and',
        'by',
        'stage',
        'for',
        'the',
        'purchase',
        'of',
        'transportation',
        'animals',
        'wagons',
        'hire',
        'of',
        'teamsters',
        'etc',
        'about',
        'have',
        'been',
        'collected',
        'from',
        'southern',
        'railroads',
        'during',
        'the',
        'year',
        'leaving',
        'about',
        'still',
        'due',
        'the',
        'quartermaster',
        'has',
        'examined',
        'and',
        'transmitted',
        'to',
        'the',
        'accounting',
        'officers',
        'for',
        'settlement',
        'of',
        'claims',
        'by',
        'loyal',
        'citizens',
        'for',
        'quartermaster',
        'stores',
        'taken',
        'during',
        'the',
        'war',
        'subsistence',
        'supplies',
        'to',
        'the',
        'amount',
        'of',
        'have',
        'been',
        'issued',
        'to',
        'indians',
        'the',
        'annual',
        'average',
        'mean',
        'strength',
        'of',
        'the',
        'army',
        'was',
        'white',
        'and',
        'colored',
        'soldiers',
        'the',
        'total',
        'deaths',
        'for',
        'the',
        'year',
        'reported',
        'were',
        'white',
        'and',
        'colored',
        'the',
        'distribution',
        'of',
        'the',
        'medical',
        'and',
        'surgical',
        'history',
        'of',
        'the',
        'war',
        'is',
        'yet',
        'to',
        'be',
        'ordered',
        'by',
        'congress',
        'there',
        'exists',
        'an',
        'absolute',
        'necessity',
        'for',
        'a',
        'medical',
        'corps',
        'of',
        'the',
        'full',
        'number',
        'established',
        'by',
        'act',
        'of',
        'congress',
        'of',
        'july',
        'there',
        'being',
        'now',
        'fifty',
        'nine',
        'vacancies',
        'and',
        'the',
        'number',
        'of',
        'successful',
        'candidates',
        'rarely',
        'exceeds',
        'eight',
        'or',
        'ten',
        'in',
        'any',
        'one',
        'year',
        'the',
        'river',
        'and',
        'harbor',
        'improvements',
        'have',
        'been',
        'carried',
        'on',
        'with',
        'energy',
        'and',
        'economy',
        'though',
        'many',
        'are',
        'only',
        'partially',
        'completed',
        'the',
        'results',
        'have',
        'saved',
        'to',
        'commerce',
        'many',
        'times',
        'the',
        'amount',
        'expended',
        'the',
        'increase',
        'of',
        'commerce',
        'with',
        'greater',
        'depths',
        'of',
        'channels',
        'greater',
        'security',
        'in',
        'navigation',
        'and',
        'the',
        'saving',
        'of',
        'time',
        'adds',
        'millions',
        'to',
        'the',
        'wealth',
        'of',
        'the',
        'country',
        'and',
        'increases',
        'the',
        'resources',
        'of',
        'the',
        'government',
        'the',
        'bridge',
        'across',
        'the',
        'mississippi',
        'river',
        'at',
        'rock',
        'island',
        'has',
        'been',
        'completed',
        'and',
        'the',
        'proper',
        'site',
        'has',
        'been',
        'determined',
        'upon',
        'for',
        'the',
        'bridge',
        'at',
        'la',
        'crosse',
        'the',
        'able',
        'and',
        'exhaustive',
        'report',
        'made',
        'by',
        'the',
        'commission',
        'appointed',
        'to',
        'investigate',
        'the',
        'sutro',
        'tunnel',
        'has',
        'been',
        'transmitted',
        'to',
        'congress',
        'the',
        'observations',
        'and',
        'reports',
        'of',
        'the',
        'signal',
        'office',
        'have',
        'been',
        'continued',
        'stations',
        'have',
        'been',
        'maintained',
        'at',
        'each',
        'of',
        'the',
        'principal',
        'lake',
        'seaport',
        'and',
        'river',
        'cities',
        'ten',
        'additional',
        'stations',
        'have',
        'been',
        'established',
        'in',
        'the',
        'united',
        'states',
        'and',
        'arrangements',
        'have',
        'been',
        'made',
        'for',
        'an',
        'exchange',
        'of',
        'reports',
        'with',
        'canada',
        'and',
        'a',
        'similar',
        'exchange',
        'of',
        'observations',
        'is',
        'contemplated',
        'with',
        'the',
        'west',
        'india',
        'islands',
        'the',
        'favorable',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'to',
        'the',
        'following',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'a',
        'discontinuance',
        'of',
        'the',
        'appointment',
        'of',
        'extra',
        'lieutenants',
        'to',
        'serve',
        'as',
        'adjutants',
        'and',
        'quartermasters',
        'the',
        'adoption',
        'of',
        'a',
        'code',
        'providing',
        'specific',
        'penalties',
        'for',
        'well',
        'defined',
        'offenses',
        'so',
        'that',
        'the',
        'inequality',
        'of',
        'sentences',
        'adjudged',
        'by',
        'courts',
        'martial',
        'may',
        'be',
        'adjusted',
        'the',
        'consolidation',
        'of',
        'accounts',
        'under',
        'which',
        'expenditures',
        'are',
        'made',
        'as',
        'a',
        'measure',
        'of',
        'economy',
        'a',
        'reappropriation',
        'of',
        'the',
        'money',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'depot',
        'at',
        'san',
        'antonio',
        'the',
        'title',
        'to',
        'the',
        'site',
        'being',
        'now',
        'perfected',
        'a',
        'special',
        'act',
        'placing',
        'the',
        'cemetery',
        'at',
        'the',
        'city',
        'of',
        'mexico',
        'on',
        'the',
        'same',
        'basis',
        'as',
        'other',
        'national',
        'cemeteries',
        'authority',
        'to',
        'purchase',
        'sites',
        'for',
        'military',
        'posts',
        'in',
        'texas',
        'the',
        'appointment',
        'of',
        'commissary',
        'sergeants',
        'from',
        'noncommissioned',
        'officers',
        'as',
        'a',
        'measure',
        'for',
        'securing',
        'the',
        'better',
        'care',
        'and',
        'protection',
        'of',
        'supplies',
        'an',
        'appropriation',
        'for',
        'the',
        'publication',
        'of',
        'the',
        'catalogue',
        'and',
        'tables',
        'of',
        'the',
        'anatomical',
        'section',
        'of',
        'the',
        'army',
        'medical',
        'museum',
        'a',
        'reappropriation',
        'of',
        'the',
        'amount',
        'for',
        'the',
        'manufacture',
        'of',
        'breech',
        'loading',
        'arms',
        'should',
        'the',
        'selection',
        'be',
        'so',
        'delayed',
        'by',
        'the',
        'board',
        'of',
        'officers',
        'as',
        'to',
        'leave',
        'the',
        'former',
        'appropriation',
        'unexpended',
        'at',
        'the',
        'close',
        'of',
        'the',
        'fiscal',
        'year',
        'the',
        'sale',
        'of',
        'such',
        'arsenals',
        'east',
        'of',
        'the',
        'mississippi',
        'as',
        'can',
        'be',
        'spared',
        'and',
        'the',
        'proceeds',
        'applied',
        'to',
        'the',
        'establishment',
        'of',
        'one',
        'large',
        'arsenal',
        'of',
        'construction',
        'and',
        'repair',
        'upon',
        'the',
        'atlantic',
        'coast',
        'and',
        'the',
        'purchase',
        'of',
        'a',
        'suitable',
        'site',
        'for',
        'a',
        'proving',
        'and',
        'experimental',
        'ground',
        'for',
        'heavy',
        'ordnance',
        'the',
        'abrogation',
        'of',
        'laws',
        'which',
        'deprive',
        'inventors',
        'in',
        'the',
        'united',
        'states',
        'service',
        'from',
        'deriving',
        'any',
        'benefit',
        'from',
        'their',
        'inventions',
        'the',
        'repeal',
        'of',
        'the',
        'law',
        'prohibiting',
        'promotions',
        'in',
        'the',
        'staff',
        'corps',
        'a',
        'continuance',
        'of',
        'the',
        'work',
        'upon',
        'coast',
        'defenses',
        'the',
        'repeal',
        'of',
        'the',
        'seventh',
        'section',
        'of',
        'the',
        'act',
        'of',
        'july',
        'taking',
        'from',
        'engineer',
        'soldiers',
        'the',
        'per',
        'diem',
        'granted',
        'to',
        'other',
        'troops',
        'a',
        'limitation',
        'of',
        'time',
        'for',
        'presentation',
        'of',
        'old',
        'war',
        'claims',
        'for',
        'subsistence',
        'supplies',
        'under',
        'act',
        'of',
        'july',
        'and',
        'a',
        'modification',
        'in',
        'the',
        'mode',
        'of',
        'the',
        'selection',
        'of',
        'cadets',
        'for',
        'the',
        'military',
        'academy',
        'in',
        'order',
        'to',
        'enhance',
        'the',
        'usefulness',
        'of',
        'the',
        'academy',
        'which',
        'is',
        'impaired',
        'by',
        'reason',
        'of',
        'the',
        'large',
        'amount',
        'of',
        'time',
        'necessarily',
        'expended',
        'in',
        'giving',
        'new',
        'cadets',
        'a',
        'thorough',
        'knowledge',
        'of',
        'the',
        'more',
        'elementary',
        'branches',
        'of',
        'learning',
        'which',
        'they',
        'should',
        'acquire',
        'before',
        'entering',
        'the',
        'academy',
        'also',
        'an',
        'appropriation',
        'for',
        'philosophical',
        'apparatus',
        'and',
        'an',
        'increase',
        'in',
        'the',
        'numbers',
        'and',
        'pay',
        'of',
        'the',
        'military',
        'academy',
        'band',
        'the',
        'attention',
        'of',
        'congress',
        'will',
        'be',
        'called',
        'during',
        'its',
        'present',
        'session',
        'to',
        'various',
        'enterprises',
        'for',
        'the',
        'more',
        'certain',
        'and',
        'cheaper',
        'transportation',
        'of',
        'the',
        'constantly',
        'increasing',
        'surplus',
        'of',
        'western',
        'and',
        'southern',
        'products',
        'to',
        'the',
        'atlantic',
        'seaboard',
        'the',
        'subject',
        'is',
        'one',
        'that',
        'will',
        'force',
        'itself',
        'upon',
        'the',
        'legislative',
        'branch',
        'of',
        'the',
        'government',
        'sooner',
        'or',
        'later',
        'and',
        'i',
        'suggest',
        'therefore',
        'that',
        'immediate',
        'steps',
        'be',
        'taken',
        'to',
        'gain',
        'all',
        'available',
        'information',
        'to',
        'insure',
        'equable',
        'and',
        'just',
        'legislation',
        'one',
        'route',
        'to',
        'connect',
        'the',
        'mississippi',
        'valley',
        'with',
        'the',
        'atlantic',
        'at',
        'charleston',
        's',
        'c',
        'and',
        'savannah',
        'ga',
        'by',
        'water',
        'by',
        'the',
        'way',
        'of',
        'the',
        'ohio',
        'and',
        'tennessee',
        'rivers',
        'and',
        'canals',
        'and',
        'slack',
        'water',
        'navigation',
        'to',
        'the',
        'savannah',
        'and',
        'ocmulgee',
        'rivers',
        'has',
        'been',
        'surveyed',
        'and',
        'report',
        'made',
        'by',
        'an',
        'accomplished',
        'engineer',
        'officer',
        'of',
        'the',
        'army',
        'second',
        'and',
        'third',
        'new',
        'routes',
        'will',
        'be',
        'proposed',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'namely',
        'by',
        'an',
        'extension',
        'of',
        'the',
        'kanawha',
        'and',
        'james',
        'river',
        'canal',
        'to',
        'the',
        'ohio',
        'and',
        'by',
        'extension',
        'of',
        'the',
        'chesapeake',
        'and',
        'ohio',
        'canal',
        'i',
        'am',
        'not',
        'prepared',
        'to',
        'recommend',
        'government',
        'aid',
        'to',
        'these',
        'or',
        'other',
        'enterprises',
        'until',
        'it',
        'is',
        'clearly',
        'shown',
        'that',
        'they',
        'are',
        'not',
        'only',
        'of',
        'national',
        'interest',
        'but',
        'that',
        'when',
        'completed',
        'they',
        'will',
        'be',
        'of',
        'a',
        'value',
        'commensurate',
        'with',
        'their',
        'cost',
        'that',
        'production',
        'increases',
        'more',
        'rapidly',
        'than',
        'the',
        'means',
        'of',
        'transportation',
        'in',
        'our',
        'country',
        'has',
        'been',
        'demonstrated',
        'by',
        'past',
        'experience',
        'that',
        'the',
        'unprecedented',
        'growth',
        'in',
        'population',
        'and',
        'products',
        'of',
        'the',
        'whole',
        'country',
        'will',
        'require',
        'additional',
        'facilities',
        'and',
        'cheaper',
        'ones',
        'for',
        'the',
        'more',
        'bulky',
        'articles',
        'of',
        'commerce',
        'to',
        'reach',
        'tide',
        'water',
        'and',
        'a',
        'market',
        'will',
        'be',
        'demanded',
        'in',
        'the',
        'near',
        'future',
        'is',
        'equally',
        'demonstrable',
        'i',
        'would',
        'therefore',
        'suggest',
        'either',
        'a',
        'committee',
        'or',
        'a',
        'commission',
        'to',
        'be',
        'authorized',
        'to',
        'consider',
        'this',
        'whole',
        'question',
        'and',
        'to',
        'report',
        'to',
        'congress',
        'at',
        'some',
        'future',
        'day',
        'for',
        'its',
        'better',
        'guidance',
        'in',
        'legislating',
        'on',
        'this',
        'important',
        'subject',
        'the',
        'railroads',
        'of',
        'the',
        'country',
        'have',
        'been',
        'rapidly',
        'extended',
        'during',
        'the',
        'last',
        'few',
        'years',
        'to',
        'meet',
        'the',
        'growing',
        'demands',
        'of',
        'producers',
        'and',
        'reflect',
        'much',
        'credit',
        'upon',
        'the',
        'capitalists',
        'and',
        'managers',
        'engaged',
        'in',
        'their',
        'construction',
        'in',
        'addition',
        'to',
        'these',
        'a',
        'project',
        'to',
        'facilitate',
        'commerce',
        'by',
        'the',
        'building',
        'of',
        'a',
        'ship',
        'canal',
        'around',
        'niagara',
        'falls',
        'on',
        'the',
        'united',
        'states',
        'side',
        'which',
        'has',
        'been',
        'agitated',
        'for',
        'many',
        'years',
        'will',
        'no',
        'doubt',
        'be',
        'called',
        'to',
        'your',
        'attention',
        'at',
        'this',
        'session',
        'looking',
        'to',
        'the',
        'great',
        'future',
        'growth',
        'of',
        'the',
        'country',
        'and',
        'the',
        'increasing',
        'demands',
        'of',
        'commerce',
        'it',
        'might',
        'be',
        'well',
        'while',
        'on',
        'this',
        'subject',
        'not',
        'only',
        'to',
        'have',
        'examined',
        'and',
        'reported',
        'upon',
        'the',
        'various',
        'practicable',
        'routes',
        'for',
        'connecting',
        'the',
        'mississippi',
        'with',
        'tide',
        'water',
        'on',
        'the',
        'atlantic',
        'but',
        'the',
        'feasibility',
        'of',
        'an',
        'almost',
        'continuous',
        'landlocked',
        'navigation',
        'from',
        'maine',
        'to',
        'the',
        'gulf',
        'of',
        'mexico',
        'such',
        'a',
        'route',
        'along',
        'our',
        'coast',
        'would',
        'be',
        'of',
        'great',
        'value',
        'at',
        'all',
        'times',
        'and',
        'of',
        'inestimable',
        'value',
        'in',
        'ease',
        'of',
        'a',
        'foreign',
        'war',
        'nature',
        'has',
        'provided',
        'the',
        'greater',
        'part',
        'of',
        'this',
        'route',
        'and',
        'the',
        'obstacles',
        'to',
        'overcome',
        'are',
        'easily',
        'within',
        'the',
        'skill',
        'of',
        'the',
        'engineer',
        'i',
        'have',
        'not',
        'alluded',
        'to',
        'this',
        'subject',
        'with',
        'the',
        'view',
        'of',
        'having',
        'any',
        'further',
        'expenditure',
        'of',
        'public',
        'money',
        'at',
        'this',
        'time',
        'than',
        'may',
        'be',
        'necessary',
        'to',
        'procure',
        'and',
        'place',
        'all',
        'the',
        'necessary',
        'information',
        'before',
        'congress',
        'in',
        'an',
        'authentic',
        'form',
        'to',
        'enable',
        'it',
        'hereafter',
        'if',
        'deemed',
        'practicable',
        'and',
        'worthy',
        'to',
        'legislate',
        'on',
        'the',
        'subject',
        'without',
        'delay',
        'navy',
        'department',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'herewith',
        'accompanying',
        'explains',
        'fully',
        'the',
        'condition',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'its',
        'wants',
        'and',
        'deficiencies',
        'expenses',
        'incurred',
        'during',
        'the',
        'past',
        'year',
        'and',
        'appropriations',
        'for',
        'the',
        'same',
        'it',
        'also',
        'gives',
        'a',
        'complete',
        'history',
        'of',
        'the',
        'services',
        'of',
        'the',
        'navy',
        'for',
        'the',
        'past',
        'year',
        'in',
        'addition',
        'to',
        'its',
        'regular',
        'service',
        'it',
        'is',
        'evident',
        'that',
        'unless',
        'early',
        'steps',
        'are',
        'taken',
        'to',
        'preserve',
        'our',
        'navy',
        'in',
        'a',
        'very',
        'few',
        'years',
        'the',
        'united',
        'states',
        'will',
        'be',
        'the',
        'weakest',
        'nation',
        'upon',
        'the',
        'ocean',
        'of',
        'all',
        'great',
        'powers',
        'with',
        'an',
        'energetic',
        'progressive',
        'business',
        'people',
        'like',
        'ours',
        'penetrating',
        'and',
        'forming',
        'business',
        'relations',
        'with',
        'every',
        'part',
        'of',
        'the',
        'known',
        'world',
        'a',
        'navy',
        'strong',
        'enough',
        'to',
        'command',
        'the',
        'respect',
        'of',
        'our',
        'flag',
        'abroad',
        'is',
        'necessary',
        'for',
        'the',
        'full',
        'protection',
        'of',
        'their',
        'rights',
        'i',
        'recommend',
        'careful',
        'consideration',
        'by',
        'congress',
        'of',
        'the',
        'recommendations',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'post',
        'office',
        'department',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'furnishes',
        'a',
        'full',
        'and',
        'satisfactory',
        'exhibit',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'post',
        'office',
        'department',
        'during',
        'the',
        'year',
        'the',
        'ordinary',
        'revenues',
        'of',
        'the',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'and',
        'the',
        'expenditures',
        'to',
        'compared',
        'with',
        'the',
        'previous',
        'fiscal',
        'year',
        'the',
        'increase',
        'of',
        'revenue',
        'was',
        'or',
        'per',
        'cent',
        'and',
        'the',
        'increase',
        'of',
        'expenditures',
        'or',
        'per',
        'cent',
        'adding',
        'to',
        'the',
        'ordinary',
        'revenues',
        'the',
        'annual',
        'appropriation',
        'of',
        'for',
        'free',
        'matter',
        'and',
        'the',
        'amounts',
        'paid',
        'to',
        'the',
        'subsidized',
        'mail',
        'steamship',
        'lines',
        'from',
        'special',
        'appropriations',
        'the',
        'deficiency',
        'paid',
        'out',
        'of',
        'the',
        'general',
        'treasury',
        'was',
        'an',
        'excess',
        'of',
        'over',
        'the',
        'deficiency',
        'for',
        'the',
        'year',
        'other',
        'interesting',
        'statistical',
        'information',
        'relating',
        'to',
        'our',
        'rapidly',
        'extending',
        'postal',
        'service',
        'is',
        'furnished',
        'in',
        'this',
        'report',
        'the',
        'total',
        'length',
        'of',
        'railroad',
        'mail',
        'routes',
        'on',
        'the',
        'th',
        'of',
        'june',
        'was',
        'miles',
        'additional',
        'miles',
        'of',
        'such',
        'service',
        'having',
        'been',
        'put',
        'into',
        'operation',
        'during',
        'the',
        'year',
        'eight',
        'new',
        'lines',
        'of',
        'railway',
        'post',
        'offices',
        'have',
        'been',
        'established',
        'with',
        'an',
        'aggregate',
        'length',
        'of',
        'miles',
        'the',
        'number',
        'of',
        'letters',
        'exchanged',
        'in',
        'the',
        'mails',
        'with',
        'foreign',
        'countries',
        'was',
        'an',
        'increase',
        'of',
        'or',
        'per',
        'cent',
        'over',
        'the',
        'number',
        'in',
        'and',
        'the',
        'postage',
        'thereon',
        'amounted',
        'to',
        'the',
        'total',
        'weight',
        'of',
        'the',
        'mails',
        'exchanged',
        'with',
        'european',
        'countries',
        'exceeded',
        'tons',
        'the',
        'cost',
        'of',
        'the',
        'united',
        'states',
        'transatlantic',
        'mail',
        'steamship',
        'service',
        'was',
        'the',
        'total',
        'cost',
        'of',
        'the',
        'united',
        'states',
        'ocean',
        'steamship',
        'service',
        'including',
        'the',
        'amounts',
        'paid',
        'to',
        'the',
        'subsidized',
        'lines',
        'of',
        'mail',
        'steamers',
        'was',
        'the',
        'following',
        'are',
        'the',
        'only',
        'steamship',
        'lines',
        'now',
        'receiving',
        'subsidies',
        'for',
        'mail',
        'service',
        'under',
        'special',
        'acts',
        'of',
        'congress',
        'the',
        'pacific',
        'mail',
        'steamship',
        'company',
        'receive',
        'per',
        'annum',
        'for',
        'conveying',
        'a',
        'monthly',
        'mail',
        'between',
        'san',
        'francisco',
        'japan',
        'and',
        'china',
        'which',
        'will',
        'be',
        'increased',
        'to',
        'per',
        'annum',
        'for',
        'a',
        'semimonthly',
        'mail',
        'on',
        'and',
        'after',
        'october',
        'the',
        'united',
        'states',
        'and',
        'brazil',
        'mail',
        'steamship',
        'company',
        'receive',
        'per',
        'annum',
        'for',
        'conveying',
        'a',
        'monthly',
        'mail',
        'between',
        'new',
        'york',
        'and',
        'rio',
        'de',
        'janeiro',
        'brazil',
        'and',
        'the',
        'california',
        'oregon',
        'and',
        'mexican',
        'steamship',
        'company',
        'receive',
        'per',
        'annum',
        'for',
        'conveying',
        'a',
        'monthly',
        'mail',
        'between',
        'san',
        'francisco',
        'and',
        'honolulu',
        'hawaiian',
        'islands',
        'making',
        'the',
        'total',
        'amount',
        'of',
        'mail',
        'steamship',
        'subsidies',
        'at',
        'present',
        'per',
        'annum',
        'our',
        'postal',
        'communications',
        'with',
        'all',
        'parts',
        'of',
        'the',
        'civilized',
        'world',
        'have',
        'been',
        'placed',
        'upon',
        'a',
        'most',
        'advantageous',
        'footing',
        'by',
        'the',
        'improved',
        'postal',
        'conventions',
        'and',
        'arrangements',
        'recently',
        'concluded',
        'with',
        'the',
        'leading',
        'commercial',
        'countries',
        'of',
        'europe',
        'and',
        'america',
        'and',
        'the',
        'gratifying',
        'statement',
        'is',
        'made',
        'that',
        'with',
        'the',
        'conclusion',
        'of',
        'a',
        'satisfactory',
        'convention',
        'with',
        'france',
        'the',
        'details',
        'of',
        'which',
        'have',
        'been',
        'definitely',
        'agreed',
        'to',
        'by',
        'the',
        'head',
        'of',
        'the',
        'french',
        'postal',
        'department',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'the',
        'minister',
        'of',
        'finance',
        'little',
        'remains',
        'to',
        'be',
        'accomplished',
        'by',
        'treaty',
        'for',
        'some',
        'time',
        'to',
        'come',
        'with',
        'respect',
        'either',
        'to',
        'reduction',
        'of',
        'rates',
        'or',
        'improved',
        'facilities',
        'of',
        'postal',
        'intercourse',
        'your',
        'favorable',
        'consideration',
        'is',
        'respectfully',
        'invited',
        'to',
        'the',
        'recommendations',
        'made',
        'by',
        'the',
        'postmaster',
        'general',
        'for',
        'an',
        'increase',
        'of',
        'service',
        'from',
        'monthly',
        'to',
        'semimonthly',
        'trips',
        'on',
        'the',
        'mail',
        'steamship',
        'route',
        'to',
        'brazil',
        'for',
        'a',
        'subsidy',
        'in',
        'aid',
        'of',
        'the',
        'establishment',
        'of',
        'an',
        'american',
        'line',
        'of',
        'mail',
        'steamers',
        'between',
        'san',
        'francisco',
        'new',
        'zealand',
        'and',
        'australia',
        'for',
        'the',
        'establishment',
        'of',
        'post',
        'office',
        'savings',
        'banks',
        'and',
        'for',
        'the',
        'increase',
        'of',
        'the',
        'salaries',
        'of',
        'the',
        'heads',
        'of',
        'bureaus',
        'i',
        'have',
        'heretofore',
        'recommended',
        'the',
        'abolition',
        'of',
        'the',
        'franking',
        'privilege',
        'and',
        'see',
        'no',
        'reason',
        'now',
        'for',
        'changing',
        'my',
        'views',
        'on',
        'that',
        'subject',
        'it',
        'not',
        'having',
        'been',
        'favorably',
        'regarded',
        'by',
        'congress',
        'however',
        'i',
        'now',
        'suggest',
        'a',
        'modification',
        'of',
        'that',
        'privilege',
        'to',
        'correct',
        'its',
        'glaring',
        'and',
        'costly',
        'abuses',
        'i',
        'would',
        'recommend',
        'also',
        'the',
        'appointment',
        'of',
        'a',
        'committee',
        'or',
        'commission',
        'to',
        'take',
        'into',
        'consideration',
        'the',
        'best',
        'method',
        'equitable',
        'to',
        'private',
        'corporations',
        'who',
        'have',
        'invested',
        'their',
        'time',
        'and',
        'capital',
        'in',
        'the',
        'establishment',
        'of',
        'telegraph',
        'lines',
        'of',
        'acquiring',
        'the',
        'title',
        'to',
        'all',
        'telegraph',
        'lines',
        'now',
        'in',
        'operation',
        'and',
        'of',
        'connecting',
        'this',
        'service',
        'with',
        'the',
        'postal',
        'service',
        'of',
        'the',
        'nation',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'this',
        'subject',
        'could',
        'receive',
        'the',
        'proper',
        'consideration',
        'during',
        'the',
        'limits',
        'of',
        'a',
        'short',
        'session',
        'of',
        'congress',
        'but',
        'it',
        'may',
        'be',
        'initiated',
        'so',
        'that',
        'future',
        'action',
        'may',
        'be',
        'fair',
        'to',
        'the',
        'government',
        'and',
        'to',
        'private',
        'parties',
        'concerned',
        'there',
        'are',
        'but',
        'three',
        'lines',
        'of',
        'ocean',
        'steamers',
        'namely',
        'the',
        'pacific',
        'mail',
        'steamship',
        'company',
        'between',
        'san',
        'francisco',
        'china',
        'and',
        'japan',
        'with',
        'provision',
        'made',
        'for',
        'semimonthly',
        'service',
        'after',
        'october',
        'the',
        'united',
        'states',
        'and',
        'brazil',
        'line',
        'monthly',
        'and',
        'the',
        'california',
        'new',
        'zealand',
        'and',
        'australian',
        'line',
        'monthly',
        'plying',
        'between',
        'the',
        'united',
        'states',
        'and',
        'foreign',
        'ports',
        'and',
        'owned',
        'and',
        'operated',
        'under',
        'our',
        'flag',
        'i',
        'earnestly',
        'recommend',
        'that',
        'such',
        'liberal',
        'contracts',
        'for',
        'carrying',
        'the',
        'mails',
        'be',
        'authorized',
        'with',
        'these',
        'lines',
        'as',
        'will',
        'insure',
        'their',
        'continuance',
        'if',
        'the',
        'expediency',
        'of',
        'extending',
        'the',
        'aid',
        'of',
        'government',
        'to',
        'lines',
        'of',
        'steamers',
        'which',
        'hitherto',
        'have',
        'not',
        'received',
        'it',
        'should',
        'be',
        'deemed',
        'worthy',
        'of',
        'the',
        'consideration',
        'of',
        'congress',
        'political',
        'and',
        'commercial',
        'objects',
        'make',
        'it',
        'advisable',
        'to',
        'bestow',
        'such',
        'aid',
        'on',
        'a',
        'line',
        'under',
        'our',
        'flag',
        'between',
        'panama',
        'and',
        'the',
        'western',
        'south',
        'american',
        'ports',
        'by',
        'this',
        'means',
        'much',
        'trade',
        'now',
        'diverted',
        'to',
        'other',
        'countries',
        'might',
        'be',
        'brought',
        'to',
        'us',
        'to',
        'the',
        'mutual',
        'advantage',
        'of',
        'this',
        'country',
        'and',
        'those',
        'lying',
        'in',
        'that',
        'quarter',
        'of',
        'the',
        'continent',
        'of',
        'america',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'show',
        'an',
        'alarming',
        'falling',
        'off',
        'in',
        'our',
        'carrying',
        'trade',
        'for',
        'the',
        'last',
        'ten',
        'or',
        'twelve',
        'years',
        'and',
        'even',
        'for',
        'the',
        'past',
        'year',
        'i',
        'do',
        'not',
        'believe',
        'that',
        'public',
        'treasure',
        'can',
        'be',
        'better',
        'expended',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'whole',
        'people',
        'than',
        'in',
        'trying',
        'to',
        'recover',
        'this',
        'trade',
        'an',
        'expenditure',
        'of',
        'per',
        'annum',
        'for',
        'the',
        'next',
        'five',
        'years',
        'if',
        'it',
        'would',
        'restore',
        'to',
        'us',
        'our',
        'proportion',
        'of',
        'the',
        'carrying',
        'trade',
        'of',
        'the',
        'world',
        'would',
        'be',
        'profitably',
        'expended',
        'the',
        'price',
        'of',
        'labor',
        'in',
        'europe',
        'has',
        'so',
        'much',
        'enhanced',
        'within',
        'the',
        'last',
        'few',
        'years',
        'that',
        'the',
        'cost',
        'of',
        'building',
        'and',
        'operating',
        'ocean',
        'steamers',
        'in',
        'the',
        'united',
        'states',
        'is',
        'not',
        'so',
        'much',
        'greater',
        'than',
        'in',
        'europe',
        'and',
        'i',
        'believe',
        'the',
        'time',
        'has',
        'arrived',
        'for',
        'congress',
        'to',
        'take',
        'this',
        'subject',
        'into',
        'serious',
        'consideration',
        'department',
        'of',
        'justice',
        'detailed',
        'statements',
        'of',
        'the',
        'disbursements',
        'through',
        'the',
        'department',
        'of',
        'justice',
        'will',
        'be',
        'furnished',
        'by',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'and',
        'though',
        'these',
        'have',
        'been',
        'somewhat',
        'increased',
        'by',
        'the',
        'recent',
        'acts',
        'of',
        'congress',
        'to',
        'enforce',
        'the',
        'rights',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'to',
        'vote',
        'in',
        'the',
        'several',
        'states',
        'of',
        'the',
        'union',
        'and',
        'to',
        'enforce',
        'the',
        'provisions',
        'of',
        'the',
        'fourteenth',
        'amendment',
        'to',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'amendments',
        'thereto',
        'i',
        'can',
        'not',
        'question',
        'the',
        'necessity',
        'and',
        'salutary',
        'effect',
        'of',
        'those',
        'enactments',
        'reckless',
        'and',
        'lawless',
        'men',
        'i',
        'regret',
        'to',
        'say',
        'have',
        'associated',
        'themselves',
        'together',
        'in',
        'some',
        'localities',
        'to',
        'deprive',
        'other',
        'citizens',
        'of',
        'those',
        'rights',
        'guaranteed',
        'to',
        'them',
        'by',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'that',
        'end',
        'have',
        'committed',
        'deeds',
        'of',
        'blood',
        'and',
        'violence',
        'but',
        'the',
        'prosecution',
        'and',
        'punishment',
        'of',
        'many',
        'of',
        'these',
        'persons',
        'have',
        'tended',
        'greatly',
        'to',
        'the',
        'repression',
        'of',
        'such',
        'disorders',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'a',
        'great',
        'majority',
        'of',
        'the',
        'people',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'favor',
        'the',
        'full',
        'enjoyment',
        'by',
        'all',
        'classes',
        'of',
        'persons',
        'of',
        'those',
        'rights',
        'to',
        'which',
        'they',
        'are',
        'entitled',
        'under',
        'the',
        'constitution',
        'and',
        'laws',
        'and',
        'i',
        'invoke',
        'the',
        'aid',
        'and',
        'influence',
        'of',
        'all',
        'good',
        'citizens',
        'to',
        'prevent',
        'organizations',
        'whose',
        'objects',
        'are',
        'by',
        'unlawful',
        'means',
        'to',
        'interfere',
        'with',
        'those',
        'rights',
        'i',
        'look',
        'with',
        'confidence',
        'to',
        'the',
        'time',
        'not',
        'far',
        'distant',
        'when',
        'the',
        'obvious',
        'advantages',
        'of',
        'good',
        'order',
        'and',
        'peace',
        'will',
        'induce',
        'an',
        'abandonment',
        'of',
        'all',
        'combinations',
        'prohibited',
        'by',
        'the',
        'acts',
        'referred',
        'to',
        'and',
        'when',
        'it',
        'will',
        'be',
        'unnecessary',
        'to',
        'carry',
        'on',
        'prosecutions',
        'or',
        'inflict',
        'punishment',
        'to',
        'protect',
        'citizens',
        'from',
        'the',
        'lawless',
        'doings',
        'of',
        'such',
        'combinations',
        'applications',
        'have',
        'been',
        'made',
        'to',
        'me',
        'to',
        'pardon',
        'persons',
        'convicted',
        'of',
        'a',
        'violation',
        'of',
        'said',
        'acts',
        'upon',
        'the',
        'ground',
        'that',
        'clemency',
        'in',
        'such',
        'cases',
        'would',
        'tend',
        'to',
        'tranquilize',
        'the',
        'public',
        'mind',
        'and',
        'to',
        'test',
        'the',
        'virtue',
        'of',
        'that',
        'policy',
        'i',
        'am',
        'disposed',
        'as',
        'far',
        'as',
        'my',
        'sense',
        'of',
        'justice',
        'will',
        'permit',
        'to',
        'give',
        'to',
        'these',
        'applications',
        'a',
        'favorable',
        'consideration',
        'but',
        'any',
        'action',
        'thereon',
        'is',
        'not',
        'to',
        'be',
        'construed',
        'as',
        'indicating',
        'any',
        'change',
        'in',
        'my',
        'determination',
        'to',
        'enforce',
        'with',
        'vigor',
        'such',
        'acts',
        'so',
        'long',
        'as',
        'the',
        'conspiracies',
        'and',
        'combinations',
        'therein',
        'named',
        'disturb',
        'the',
        'peace',
        'of',
        'the',
        'country',
        'it',
        'is',
        'much',
        'to',
        'be',
        'regretted',
        'and',
        'is',
        'regretted',
        'by',
        'no',
        'one',
        'more',
        'than',
        'myself',
        'that',
        'a',
        'necessity',
        'has',
        'ever',
        'existed',
        'to',
        'execute',
        'the',
        'enforcement',
        'act',
        'no',
        'one',
        'can',
        'desire',
        'more',
        'than',
        'i',
        'that',
        'the',
        'necessity',
        'of',
        'applying',
        'it',
        'may',
        'never',
        'again',
        'be',
        'demanded',
        'interior',
        'department',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'reports',
        'satisfactory',
        'improvement',
        'and',
        'progress',
        'in',
        'each',
        'of',
        'the',
        'several',
        'bureaus',
        'under',
        'the',
        'control',
        'of',
        'the',
        'interior',
        'department',
        'they',
        'are',
        'all',
        'in',
        'excellent',
        'condition',
        'the',
        'work',
        'which',
        'in',
        'some',
        'of',
        'them',
        'for',
        'some',
        'years',
        'has',
        'been',
        'in',
        'arrears',
        'has',
        'been',
        'brought',
        'down',
        'to',
        'a',
        'recent',
        'date',
        'and',
        'in',
        'all',
        'the',
        'current',
        'business',
        'is',
        'being',
        'promptly',
        'dispatched',
        'indians',
        'the',
        'policy',
        'which',
        'was',
        'adopted',
        'at',
        'the',
        'beginning',
        'of',
        'this',
        'administration',
        'with',
        'regard',
        'to',
        'the',
        'management',
        'of',
        'the',
        'indians',
        'has',
        'been',
        'as',
        'successful',
        'as',
        'its',
        'most',
        'ardent',
        'friends',
        'anticipated',
        'within',
        'so',
        'short',
        'a',
        'time',
        'it',
        'has',
        'reduced',
        'the',
        'expense',
        'of',
        'their',
        'management',
        'decreased',
        'their',
        'forays',
        'upon',
        'the',
        'white',
        'settlements',
        'tended',
        'to',
        'give',
        'the',
        'largest',
        'opportunity',
        'for',
        'the',
        'extension',
        'of',
        'the',
        'great',
        'railways',
        'through',
        'the',
        'public',
        'domain',
        'and',
        'the',
        'pushing',
        'of',
        'settlements',
        'into',
        'more',
        'remote',
        'districts',
        'of',
        'the',
        'country',
        'and',
        'at',
        'the',
        'same',
        'time',
        'improved',
        'the',
        'condition',
        'of',
        'the',
        'indians',
        'the',
        'policy',
        'will',
        'be',
        'maintained',
        'without',
        'any',
        'change',
        'excepting',
        'such',
        'as',
        'further',
        'experience',
        'may',
        'show',
        'to',
        'be',
        'necessary',
        'to',
        'render',
        'it',
        'more',
        'efficient',
        'the',
        'subject',
        'of',
        'converting',
        'the',
        'so',
        'called',
        'indian',
        'territory',
        'south',
        'of',
        'kansas',
        'into',
        'a',
        'home',
        'for',
        'the',
        'indian',
        'and',
        'erecting',
        'therein',
        'a',
        'territorial',
        'form',
        'of',
        'government',
        'is',
        'one',
        'of',
        'great',
        'importance',
        'as',
        'a',
        'complement',
        'of',
        'the',
        'existing',
        'indian',
        'policy',
        'the',
        'question',
        'of',
        'removal',
        'to',
        'that',
        'territory',
        'has',
        'within',
        'the',
        'past',
        'year',
        'been',
        'presented',
        'to',
        'many',
        'of',
        'the',
        'tribes',
        'resident',
        'upon',
        'other',
        'and',
        'less',
        'desirable',
        'portions',
        'of',
        'the',
        'public',
        'domain',
        'and',
        'has',
        'generally',
        'been',
        'received',
        'by',
        'them',
        'with',
        'favor',
        'as',
        'a',
        'preliminary',
        'step',
        'to',
        'the',
        'organization',
        'of',
        'such',
        'a',
        'territory',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'confine',
        'the',
        'indians',
        'now',
        'resident',
        'therein',
        'to',
        'farms',
        'of',
        'proper',
        'size',
        'which',
        'should',
        'be',
        'secured',
        'to',
        'them',
        'in',
        'fee',
        'the',
        'residue',
        'to',
        'be',
        'used',
        'for',
        'the',
        'settlement',
        'of',
        'other',
        'friendly',
        'indians',
        'efforts',
        'will',
        'be',
        'made',
        'in',
        'the',
        'immediate',
        'future',
        'to',
        'induce',
        'the',
        'removal',
        'of',
        'as',
        'many',
        'peaceably',
        'disposed',
        'indians',
        'to',
        'the',
        'indian',
        'territory',
        'as',
        'can',
        'be',
        'settled',
        'properly',
        'without',
        'disturbing',
        'the',
        'harmony',
        'of',
        'those',
        'already',
        'there',
        'there',
        'is',
        'no',
        'other',
        'location',
        'now',
        'available',
        'where',
        'a',
        'people',
        'who',
        'are',
        'endeavoring',
        'to',
        'acquire',
        'a',
        'knowledge',
        'of',
        'pastoral',
        'and',
        'agricultural',
        'pursuits',
        'can',
        'be',
        'as',
        'well',
        'accommodated',
        'as',
        'upon',
        'the',
        'unoccupied',
        'lands',
        'in',
        'the',
        'indian',
        'territory',
        'a',
        'territorial',
        'government',
        'should',
        'however',
        'protect',
        'the',
        'indians',
        'from',
        'the',
        'inroads',
        'of',
        'whites',
        'for',
        'a',
        'term',
        'of',
        'years',
        'until',
        'they',
        'become',
        'sufficiently',
        'advanced',
        'in',
        'the',
        'arts',
        'and',
        'civilization',
        'to',
        'guard',
        'their',
        'own',
        'rights',
        'and',
        'from',
        'the',
        'disposal',
        'of',
        'the',
        'lands',
        'held',
        'by',
        'them',
        'for',
        'the',
        'same',
        'period',
        'lands',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'there',
        'were',
        'disposed',
        'of',
        'out',
        'of',
        'the',
        'public',
        'lands',
        'acres',
        'a',
        'quantity',
        'greater',
        'by',
        'acres',
        'than',
        'was',
        'disposed',
        'of',
        'the',
        'previous',
        'year',
        'of',
        'this',
        'amount',
        'acres',
        'were',
        'sold',
        'for',
        'cash',
        'acres',
        'located',
        'with',
        'military',
        'warrants',
        'acres',
        'taken',
        'for',
        'homesteads',
        'acres',
        'located',
        'with',
        'college',
        'scrip',
        'acres',
        'granted',
        'to',
        'railroads',
        'acres',
        'granted',
        'to',
        'wagon',
        'roads',
        'acres',
        'given',
        'to',
        'states',
        'as',
        'swamp',
        'land',
        'acres',
        'located',
        'by',
        'indian',
        'scrip',
        'the',
        'cash',
        'receipts',
        'from',
        'all',
        'sources',
        'in',
        'the',
        'land',
        'office',
        'amounted',
        'to',
        'during',
        'the',
        'same',
        'period',
        'acres',
        'of',
        'the',
        'public',
        'lands',
        'were',
        'surveyed',
        'which',
        'added',
        'to',
        'the',
        'quantity',
        'before',
        'surveyed',
        'amounts',
        'to',
        'acres',
        'leaving',
        'acres',
        'of',
        'the',
        'public',
        'lands',
        'still',
        'unsurveyed',
        'the',
        'reports',
        'from',
        'the',
        'subordinates',
        'of',
        'the',
        'land',
        'office',
        'contain',
        'interesting',
        'information',
        'in',
        'regard',
        'to',
        'their',
        'respective',
        'districts',
        'they',
        'uniformly',
        'mention',
        'the',
        'fruitfulness',
        'of',
        'the',
        'soil',
        'during',
        'the',
        'past',
        'season',
        'and',
        'the',
        'increased',
        'yields',
        'of',
        'all',
        'kinds',
        'of',
        'produce',
        'even',
        'in',
        'those',
        'states',
        'and',
        'territories',
        'where',
        'mining',
        'is',
        'the',
        'principal',
        'business',
        'agricultural',
        'products',
        'have',
        'exceeded',
        'the',
        'local',
        'demand',
        'and',
        'liberal',
        'shipments',
        'have',
        'been',
        'made',
        'to',
        'distant',
        'points',
        'patents',
        'during',
        'the',
        'year',
        'ending',
        'september',
        'there',
        'were',
        'issued',
        'from',
        'the',
        'patent',
        'office',
        'patents',
        'extensions',
        'and',
        'certificates',
        'and',
        'registries',
        'of',
        'trade',
        'marks',
        'during',
        'the',
        'same',
        'time',
        'applications',
        'for',
        'patents',
        'including',
        'reissues',
        'and',
        'designs',
        'have',
        'been',
        'received',
        'and',
        'caveats',
        'filed',
        'the',
        'fees',
        'received',
        'during',
        'the',
        'same',
        'period',
        'amounted',
        'to',
        'and',
        'the',
        'total',
        'expenditures',
        'to',
        'making',
        'the',
        'net',
        'receipts',
        'over',
        'the',
        'expenditures',
        'since',
        'applications',
        'for',
        'patents',
        'have',
        'been',
        'filed',
        'and',
        'about',
        'patents',
        'issued',
        'the',
        'office',
        'is',
        'being',
        'conducted',
        'under',
        'the',
        'same',
        'laws',
        'and',
        'general',
        'organization',
        'as',
        'were',
        'adopted',
        'at',
        'its',
        'original',
        'inauguration',
        'when',
        'only',
        'from',
        'to',
        'applications',
        'were',
        'made',
        'per',
        'annum',
        'the',
        'commissioner',
        'shows',
        'that',
        'the',
        'office',
        'has',
        'outgrown',
        'the',
        'original',
        'plan',
        'and',
        'that',
        'a',
        'new',
        'organization',
        'has',
        'become',
        'necessary',
        'this',
        'subject',
        'was',
        'presented',
        'to',
        'congress',
        'in',
        'a',
        'special',
        'communication',
        'in',
        'february',
        'last',
        'with',
        'my',
        'approval',
        'and',
        'the',
        'approval',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'suggestions',
        'contained',
        'in',
        'said',
        'communication',
        'were',
        'embraced',
        'in',
        'the',
        'bill',
        'that',
        'was',
        'reported',
        'to',
        'the',
        'house',
        'by',
        'the',
        'committee',
        'on',
        'patents',
        'at',
        'the',
        'last',
        'session',
        'the',
        'subject',
        'of',
        'the',
        'reorganization',
        'of',
        'the',
        'patent',
        'office',
        'as',
        'contemplated',
        'by',
        'the',
        'bill',
        'referred',
        'to',
        'is',
        'one',
        'of',
        'such',
        'importance',
        'to',
        'the',
        'industrial',
        'interests',
        'of',
        'the',
        'country',
        'that',
        'i',
        'commend',
        'it',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'commissioner',
        'also',
        'treats',
        'the',
        'subject',
        'of',
        'the',
        'separation',
        'of',
        'the',
        'patent',
        'office',
        'from',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'this',
        'subject',
        'is',
        'also',
        'embraced',
        'in',
        'the',
        'bill',
        'heretofore',
        'referred',
        'to',
        'the',
        'commissioner',
        'complains',
        'of',
        'the',
        'want',
        'of',
        'room',
        'for',
        'the',
        'model',
        'gallery',
        'and',
        'for',
        'the',
        'working',
        'force',
        'and',
        'necessary',
        'files',
        'of',
        'the',
        'office',
        'it',
        'is',
        'impossible',
        'to',
        'transact',
        'the',
        'business',
        'of',
        'the',
        'office',
        'properly',
        'without',
        'more',
        'room',
        'in',
        'which',
        'to',
        'arrange',
        'files',
        'and',
        'drawings',
        'that',
        'must',
        'be',
        'consulted',
        'hourly',
        'in',
        'the',
        'transaction',
        'of',
        'business',
        'the',
        'whole',
        'of',
        'the',
        'patent',
        'office',
        'building',
        'will',
        'soon',
        'be',
        'needed',
        'if',
        'it',
        'is',
        'not',
        'already',
        'for',
        'the',
        'accommodation',
        'of',
        'the',
        'business',
        'of',
        'the',
        'patent',
        'office',
        'pensions',
        'the',
        'amount',
        'paid',
        'for',
        'pensions',
        'in',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'an',
        'amount',
        'larger',
        'by',
        'than',
        'was',
        'paid',
        'during',
        'the',
        'preceding',
        'year',
        'of',
        'this',
        'amount',
        'were',
        'paid',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'february',
        'to',
        'survivors',
        'of',
        'the',
        'war',
        'of',
        'the',
        'annual',
        'increase',
        'of',
        'pensions',
        'by',
        'the',
        'legislation',
        'of',
        'congress',
        'has',
        'more',
        'than',
        'kept',
        'pace',
        'with',
        'the',
        'natural',
        'yearly',
        'losses',
        'from',
        'the',
        'rolls',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'june',
        'has',
        'added',
        'an',
        'estimated',
        'amount',
        'of',
        'per',
        'annum',
        'to',
        'the',
        'rolls',
        'without',
        'increasing',
        'the',
        'number',
        'of',
        'pensioners',
        'we',
        'can',
        'not',
        'therefore',
        'look',
        'for',
        'any',
        'substantial',
        'decrease',
        'in',
        'the',
        'expenditures',
        'of',
        'this',
        'department',
        'for',
        'some',
        'time',
        'to',
        'come',
        'or',
        'so',
        'long',
        'as',
        'congress',
        'continues',
        'to',
        'so',
        'change',
        'the',
        'rates',
        'of',
        'pension',
        'the',
        'whole',
        'number',
        'of',
        'soldiers',
        'enlisted',
        'in',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'was',
        'the',
        'total',
        'number',
        'of',
        'claims',
        'for',
        'invalid',
        'pensions',
        'is',
        'being',
        'but',
        'per',
        'cent',
        'of',
        'the',
        'whole',
        'number',
        'of',
        'enlisted',
        'men',
        'the',
        'total',
        'number',
        'of',
        'claims',
        'on',
        'hand',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'year',
        'was',
        'the',
        'number',
        'received',
        'during',
        'the',
        'year',
        'was',
        'the',
        'number',
        'disposed',
        'of',
        'was',
        'making',
        'a',
        'net',
        'gain',
        'of',
        'the',
        'number',
        'of',
        'claims',
        'now',
        'on',
        'file',
        'is',
        'on',
        'the',
        'th',
        'of',
        'june',
        'there',
        'were',
        'on',
        'the',
        'rolls',
        'the',
        'names',
        'of',
        'invalid',
        'military',
        'pensioners',
        'widows',
        'orphans',
        'and',
        'dependent',
        'relatives',
        'making',
        'an',
        'aggregate',
        'of',
        'army',
        'pensioners',
        'at',
        'the',
        'same',
        'time',
        'there',
        'were',
        'on',
        'the',
        'rolls',
        'the',
        'names',
        'of',
        'navy',
        'pensioners',
        'and',
        'widows',
        'orphans',
        'and',
        'dependent',
        'relatives',
        'making',
        'the',
        'whole',
        'number',
        'of',
        'naval',
        'pensioners',
        'there',
        'have',
        'been',
        'received',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'to',
        'provide',
        'pensions',
        'for',
        'the',
        'survivors',
        'of',
        'the',
        'war',
        'of',
        'applications',
        'prior',
        'to',
        'june',
        'of',
        'these',
        'there',
        'were',
        'allowed',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'claims',
        'were',
        'rejected',
        'during',
        'the',
        'year',
        'leaving',
        'claims',
        'pending',
        'at',
        'that',
        'date',
        'the',
        'number',
        'of',
        'pensions',
        'of',
        'all',
        'classes',
        'granted',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'during',
        'that',
        'period',
        'there',
        'were',
        'dropped',
        'from',
        'the',
        'rolls',
        'for',
        'various',
        'causes',
        'names',
        'leaving',
        'a',
        'grand',
        'total',
        'of',
        'pensioners',
        'on',
        'the',
        'rolls',
        'on',
        'the',
        'th',
        'of',
        'june',
        'it',
        'is',
        'thought',
        'that',
        'the',
        'claims',
        'for',
        'pensions',
        'on',
        'account',
        'of',
        'the',
        'war',
        'of',
        'will',
        'all',
        'be',
        'disposed',
        'of',
        'by',
        'the',
        'st',
        'of',
        'may',
        'it',
        'is',
        'estimated',
        'that',
        'will',
        'be',
        'required',
        'for',
        'the',
        'pension',
        'service',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'the',
        'census',
        'the',
        'ninth',
        'census',
        'is',
        'about',
        'completed',
        'its',
        'early',
        'completion',
        'is',
        'a',
        'subject',
        'of',
        'congratulation',
        'inasmuch',
        'as',
        'the',
        'use',
        'to',
        'be',
        'made',
        'of',
        'the',
        'statistics',
        'therein',
        'contained',
        'depends',
        'very',
        'greatly',
        'on',
        'the',
        'promptitude',
        'of',
        'publication',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'recommends',
        'that',
        'a',
        'census',
        'be',
        'taken',
        'in',
        'which',
        'recommendation',
        'should',
        'receive',
        'the',
        'early',
        'attention',
        'of',
        'congress',
        'the',
        'interval',
        'at',
        'present',
        'established',
        'between',
        'the',
        'federal',
        'census',
        'is',
        'so',
        'long',
        'that',
        'the',
        'information',
        'obtained',
        'at',
        'the',
        'decennial',
        'period',
        'as',
        'to',
        'the',
        'material',
        'condition',
        'wants',
        'and',
        'resources',
        'of',
        'the',
        'nation',
        'is',
        'of',
        'little',
        'practical',
        'value',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        'first',
        'half',
        'of',
        'that',
        'period',
        'it',
        'would',
        'probably',
        'obviate',
        'the',
        'constitutional',
        'provision',
        'regarding',
        'the',
        'decennial',
        'census',
        'if',
        'a',
        'census',
        'taken',
        'in',
        'should',
        'be',
        'divested',
        'of',
        'all',
        'political',
        'character',
        'and',
        'no',
        'reapportionment',
        'of',
        'congressional',
        'representation',
        'be',
        'made',
        'under',
        'it',
        'such',
        'a',
        'census',
        'coming',
        'as',
        'it',
        'would',
        'in',
        'the',
        'last',
        'year',
        'of',
        'the',
        'first',
        'century',
        'of',
        'our',
        'national',
        'existence',
        'would',
        'furnish',
        'a',
        'noble',
        'monument',
        'of',
        'the',
        'progress',
        'of',
        'the',
        'united',
        'states',
        'during',
        'that',
        'century',
        'education',
        'the',
        'rapidly',
        'increasing',
        'interest',
        'in',
        'education',
        'is',
        'a',
        'most',
        'encouraging',
        'feature',
        'in',
        'the',
        'current',
        'history',
        'of',
        'the',
        'country',
        'and',
        'it',
        'is',
        'no',
        'doubt',
        'true',
        'that',
        'this',
        'is',
        'due',
        'in',
        'a',
        'great',
        'measure',
        'to',
        'the',
        'efforts',
        'of',
        'the',
        'bureau',
        'of',
        'education',
        'that',
        'office',
        'is',
        'continually',
        'receiving',
        'evidences',
        'which',
        'abundantly',
        'prove',
        'its',
        'efficiency',
        'from',
        'the',
        'various',
        'institutions',
        'of',
        'learning',
        'and',
        'educators',
        'of',
        'all',
        'kinds',
        'throughout',
        'the',
        'country',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'contains',
        'a',
        'vast',
        'amount',
        'of',
        'educational',
        'details',
        'of',
        'great',
        'interest',
        'the',
        'bill',
        'now',
        'pending',
        'before',
        'congress',
        'providing',
        'for',
        'the',
        'appropriation',
        'of',
        'the',
        'net',
        'proceeds',
        'of',
        'the',
        'sales',
        'of',
        'public',
        'lands',
        'for',
        'educational',
        'purposes',
        'to',
        'aid',
        'the',
        'states',
        'in',
        'the',
        'general',
        'education',
        'of',
        'their',
        'rising',
        'generation',
        'is',
        'a',
        'measure',
        'of',
        'such',
        'great',
        'importance',
        'to',
        'our',
        'real',
        'progress',
        'and',
        'is',
        'so',
        'unanimously',
        'approved',
        'by',
        'the',
        'leading',
        'friends',
        'of',
        'education',
        'that',
        'i',
        'commend',
        'it',
        'to',
        'the',
        'favorable',
        'attention',
        'of',
        'congress',
        'territories',
        'affairs',
        'in',
        'the',
        'territories',
        'are',
        'generally',
        'satisfactory',
        'the',
        'energy',
        'and',
        'business',
        'capacity',
        'of',
        'the',
        'pioneers',
        'who',
        'are',
        'settling',
        'up',
        'the',
        'vast',
        'domains',
        'not',
        'yet',
        'incorporated',
        'into',
        'states',
        'are',
        'keeping',
        'pace',
        'in',
        'internal',
        'improvements',
        'and',
        'civil',
        'government',
        'with',
        'the',
        'older',
        'communities',
        'in',
        'but',
        'one',
        'of',
        'them',
        'utah',
        'is',
        'the',
        'condition',
        'of',
        'affairs',
        'unsatisfactory',
        'except',
        'so',
        'far',
        'as',
        'the',
        'quiet',
        'of',
        'the',
        'citizen',
        'may',
        'be',
        'disturbed',
        'by',
        'real',
        'or',
        'imaginary',
        'danger',
        'of',
        'indian',
        'hostilities',
        'it',
        'has',
        'seemed',
        'to',
        'be',
        'the',
        'policy',
        'of',
        'the',
        'legislature',
        'of',
        'utah',
        'to',
        'evade',
        'all',
        'responsibility',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'and',
        'even',
        'to',
        'hold',
        'a',
        'position',
        'in',
        'hostility',
        'to',
        'it',
        'i',
        'recommend',
        'a',
        'careful',
        'revision',
        'of',
        'the',
        'present',
        'laws',
        'of',
        'the',
        'territory',
        'by',
        'congress',
        'and',
        'the',
        'enactment',
        'of',
        'such',
        'a',
        'law',
        'the',
        'one',
        'proposed',
        'in',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'for',
        'instance',
        'or',
        'something',
        'similar',
        'to',
        'it',
        'as',
        'will',
        'secure',
        'peace',
        'the',
        'equality',
        'of',
        'all',
        'citizens',
        'before',
        'the',
        'law',
        'and',
        'the',
        'ultimate',
        'extinguishment',
        'of',
        'polygamy',
        'since',
        'the',
        'establishment',
        'of',
        'a',
        'territorial',
        'government',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'improvement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'city',
        'of',
        'washington',
        'and',
        'surroundings',
        'and',
        'the',
        'increased',
        'prosperity',
        'of',
        'the',
        'citizens',
        'are',
        'observable',
        'to',
        'the',
        'most',
        'casual',
        'visitor',
        'the',
        'nation',
        'being',
        'a',
        'large',
        'owner',
        'of',
        'property',
        'in',
        'the',
        'city',
        'should',
        'bear',
        'with',
        'the',
        'citizens',
        'of',
        'the',
        'district',
        'its',
        'just',
        'share',
        'of',
        'the',
        'expense',
        'of',
        'these',
        'improvements',
        'i',
        'recommend',
        'therefore',
        'an',
        'appropriation',
        'to',
        'reimburse',
        'the',
        'citizens',
        'for',
        'the',
        'work',
        'done',
        'by',
        'them',
        'along',
        'and',
        'in',
        'front',
        'of',
        'public',
        'grounds',
        'during',
        'the',
        'past',
        'year',
        'and',
        'liberal',
        'appropriations',
        'in',
        'order',
        'that',
        'the',
        'improvements',
        'and',
        'embellishments',
        'of',
        'the',
        'public',
        'buildings',
        'and',
        'grounds',
        'may',
        'keep',
        'pace',
        'with',
        'the',
        'improvements',
        'made',
        'by',
        'the',
        'territorial',
        'authorities',
        'agriculture',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'gives',
        'a',
        'very',
        'full',
        'and',
        'interesting',
        'account',
        'of',
        'the',
        'several',
        'divisions',
        'of',
        'that',
        'department',
        'the',
        'horticultural',
        'agricultural',
        'statistical',
        'entomological',
        'and',
        'chemical',
        'and',
        'the',
        'benefits',
        'conferred',
        'by',
        'each',
        'upon',
        'the',
        'agricultural',
        'interests',
        'of',
        'the',
        'country',
        'the',
        'whole',
        'report',
        'is',
        'a',
        'complete',
        'history',
        'in',
        'detail',
        'of',
        'the',
        'workings',
        'of',
        'that',
        'department',
        'in',
        'all',
        'its',
        'branches',
        'showing',
        'the',
        'manner',
        'in',
        'which',
        'the',
        'farmer',
        'merchant',
        'and',
        'miner',
        'is',
        'informed',
        'and',
        'the',
        'extent',
        'to',
        'which',
        'he',
        'is',
        'aided',
        'in',
        'his',
        'pursuits',
        'the',
        'commissioner',
        'makes',
        'one',
        'recommendation',
        'that',
        'measures',
        'be',
        'taken',
        'by',
        'congress',
        'to',
        'protect',
        'and',
        'induce',
        'the',
        'planting',
        'of',
        'forests',
        'and',
        'suggests',
        'that',
        'no',
        'part',
        'of',
        'the',
        'public',
        'lands',
        'should',
        'be',
        'disposed',
        'of',
        'without',
        'the',
        'condition',
        'that',
        'one',
        'tenth',
        'of',
        'it',
        'should',
        'be',
        'reserved',
        'in',
        'timber',
        'where',
        'it',
        'exists',
        'and',
        'where',
        'it',
        'does',
        'not',
        'exist',
        'inducements',
        'should',
        'be',
        'offered',
        'for',
        'planting',
        'it',
        'centennial',
        'celebration',
        'in',
        'accordance',
        'with',
        'the',
        'terms',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'march',
        'providing',
        'for',
        'the',
        'celebration',
        'of',
        'the',
        'one',
        'hundredth',
        'anniversary',
        'of',
        'american',
        'independence',
        'a',
        'commission',
        'has',
        'been',
        'organized',
        'consisting',
        'of',
        'two',
        'members',
        'from',
        'each',
        'of',
        'the',
        'states',
        'and',
        'territories',
        'this',
        'commission',
        'has',
        'held',
        'two',
        'sessions',
        'and',
        'has',
        'made',
        'satisfactory',
        'progress',
        'in',
        'the',
        'organization',
        'and',
        'in',
        'the',
        'initiatory',
        'steps',
        'necessary',
        'for',
        'carrying',
        'out',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'and',
        'for',
        'executing',
        'also',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'june',
        'creating',
        'a',
        'centennial',
        'board',
        'of',
        'finance',
        'a',
        'preliminary',
        'report',
        'of',
        'progress',
        'has',
        'been',
        'received',
        'from',
        'the',
        'president',
        'of',
        'the',
        'commission',
        'and',
        'is',
        'herewith',
        'transmitted',
        'it',
        'will',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'commission',
        'at',
        'your',
        'coming',
        'session',
        'to',
        'transmit',
        'a',
        'full',
        'report',
        'of',
        'the',
        'progress',
        'made',
        'and',
        'to',
        'lay',
        'before',
        'you',
        'the',
        'details',
        'relating',
        'to',
        'the',
        'exhibition',
        'of',
        'american',
        'and',
        'foreign',
        'arts',
        'products',
        'and',
        'manufactures',
        'which',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'act',
        'is',
        'to',
        'be',
        'held',
        'under',
        'the',
        'auspices',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'city',
        'of',
        'philadelphia',
        'in',
        'the',
        'year',
        'this',
        'celebration',
        'will',
        'be',
        'looked',
        'forward',
        'to',
        'by',
        'american',
        'citizens',
        'with',
        'great',
        'interest',
        'as',
        'marking',
        'a',
        'century',
        'of',
        'greater',
        'progress',
        'and',
        'prosperity',
        'than',
        'is',
        'recorded',
        'in',
        'the',
        'history',
        'of',
        'any',
        'other',
        'nation',
        'and',
        'as',
        'serving',
        'a',
        'further',
        'good',
        'purpose',
        'in',
        'bringing',
        'together',
        'on',
        'our',
        'soil',
        'peoples',
        'of',
        'all',
        'the',
        'commercial',
        'nations',
        'of',
        'the',
        'earth',
        'in',
        'a',
        'manner',
        'calculated',
        'to',
        'insure',
        'international',
        'good',
        'feeling',
        'civil',
        'service',
        'an',
        'earnest',
        'desire',
        'has',
        'been',
        'felt',
        'to',
        'correct',
        'abuses',
        'which',
        'have',
        'grown',
        'up',
        'in',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'country',
        'through',
        'the',
        'defective',
        'method',
        'of',
        'making',
        'appointments',
        'to',
        'office',
        'heretofore',
        'federal',
        'offices',
        'have',
        'been',
        'regarded',
        'too',
        'much',
        'as',
        'the',
        'reward',
        'of',
        'political',
        'services',
        'under',
        'authority',
        'of',
        'congress',
        'rules',
        'have',
        'been',
        'established',
        'to',
        'regulate',
        'the',
        'tenure',
        'of',
        'office',
        'and',
        'the',
        'mode',
        'of',
        'appointments',
        'it',
        'can',
        'not',
        'be',
        'expected',
        'that',
        'any',
        'system',
        'of',
        'rules',
        'can',
        'be',
        'entirely',
        'effective',
        'and',
        'prove',
        'a',
        'perfect',
        'remedy',
        'for',
        'the',
        'existing',
        'evils',
        'until',
        'they',
        'have',
        'been',
        'thoroughly',
        'tested',
        'by',
        'actual',
        'practice',
        'and',
        'amended',
        'according',
        'to',
        'the',
        'requirements',
        'of',
        'the',
        'service',
        'during',
        'my',
        'term',
        'of',
        'office',
        'it',
        'shall',
        'be',
        'my',
        'earnest',
        'endeavor',
        'to',
        'so',
        'apply',
        'the',
        'rules',
        'as',
        'to',
        'secure',
        'the',
        'greatest',
        'possible',
        'reform',
        'in',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'government',
        'but',
        'it',
        'will',
        'require',
        'the',
        'direct',
        'action',
        'of',
        'congress',
        'to',
        'render',
        'the',
        'enforcement',
        'of',
        'the',
        'system',
        'binding',
        'upon',
        'my',
        'successors',
        'and',
        'i',
        'hope',
        'that',
        'the',
        'experience',
        'of',
        'the',
        'past',
        'year',
        'together',
        'with',
        'appropriate',
        'legislation',
        'by',
        'congress',
        'may',
        'reach',
        'a',
        'satisfactory',
        'solution',
        'of',
        'this',
        'question',
        'and',
        'secure',
        'to',
        'the',
        'public',
        'service',
        'for',
        'all',
        'time',
        'a',
        'practical',
        'method',
        'of',
        'obtaining',
        'faithful',
        'and',
        'efficient',
        'officers',
        'and',
        'employees',
        'u',
        's',
        'grant'],
 1873: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'year',
        'that',
        'has',
        'passed',
        'since',
        'the',
        'submission',
        'of',
        'my',
        'last',
        'message',
        'to',
        'congress',
        'has',
        'especially',
        'during',
        'the',
        'latter',
        'part',
        'of',
        'it',
        'been',
        'an',
        'eventful',
        'one',
        'to',
        'the',
        'country',
        'in',
        'the',
        'midst',
        'of',
        'great',
        'national',
        'prosperity',
        'a',
        'financial',
        'crisis',
        'has',
        'occurred',
        'that',
        'has',
        'brought',
        'low',
        'fortunes',
        'of',
        'gigantic',
        'proportions',
        'political',
        'partisanship',
        'has',
        'almost',
        'ceased',
        'to',
        'exist',
        'especially',
        'in',
        'the',
        'agricultural',
        'regions',
        'and',
        'finally',
        'the',
        'capture',
        'upon',
        'the',
        'high',
        'seas',
        'of',
        'a',
        'vessel',
        'bearing',
        'our',
        'flag',
        'has',
        'for',
        'a',
        'time',
        'threatened',
        'the',
        'most',
        'serious',
        'consequences',
        'and',
        'has',
        'agitated',
        'the',
        'public',
        'mind',
        'from',
        'one',
        'end',
        'of',
        'the',
        'country',
        'to',
        'the',
        'other',
        'but',
        'this',
        'happily',
        'now',
        'is',
        'in',
        'the',
        'course',
        'of',
        'satisfactory',
        'adjustment',
        'honorable',
        'to',
        'both',
        'nations',
        'concerned',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'however',
        'with',
        'most',
        'of',
        'the',
        'other',
        'powers',
        'continue',
        'to',
        'be',
        'friendly',
        'and',
        'cordial',
        'with',
        'france',
        'germany',
        'russia',
        'italy',
        'and',
        'the',
        'minor',
        'european',
        'powers',
        'with',
        'brazil',
        'and',
        'most',
        'of',
        'the',
        'south',
        'american',
        'republics',
        'and',
        'with',
        'japan',
        'nothing',
        'has',
        'occurred',
        'during',
        'the',
        'year',
        'to',
        'demand',
        'special',
        'notice',
        'the',
        'correspondence',
        'between',
        'the',
        'department',
        'of',
        'state',
        'and',
        'various',
        'diplomatic',
        'representatives',
        'in',
        'or',
        'from',
        'those',
        'countries',
        'is',
        'transmitted',
        'herewith',
        'in',
        'executing',
        'the',
        'will',
        'of',
        'congress',
        'as',
        'expressed',
        'in',
        'its',
        'joint',
        'resolution',
        'of',
        'the',
        'th',
        'of',
        'february',
        'last',
        'and',
        'in',
        'accordance',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'resolution',
        'a',
        'number',
        'of',
        'practical',
        'artisans',
        'of',
        'scientific',
        'men',
        'and',
        'of',
        'honorary',
        'commissioners',
        'were',
        'authorized',
        'to',
        'attend',
        'the',
        'exposition',
        'at',
        'vienna',
        'as',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'believed',
        'that',
        'we',
        'have',
        'obtained',
        'the',
        'object',
        'which',
        'congress',
        'had',
        'in',
        'view',
        'when',
        'it',
        'passed',
        'the',
        'joint',
        'resolution',
        'in',
        'order',
        'to',
        'enable',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'to',
        'participate',
        'in',
        'the',
        'advantages',
        'of',
        'the',
        'international',
        'exhibition',
        'of',
        'the',
        'products',
        'of',
        'agriculture',
        'manufactures',
        'and',
        'the',
        'fine',
        'arts',
        'to',
        'be',
        'held',
        'at',
        'vienna',
        'i',
        'take',
        'pleasure',
        'in',
        'adding',
        'that',
        'the',
        'american',
        'exhibitors',
        'have',
        'received',
        'a',
        'gratifying',
        'number',
        'of',
        'diplomas',
        'and',
        'of',
        'medals',
        'during',
        'the',
        'exposition',
        'a',
        'conference',
        'was',
        'held',
        'at',
        'vienna',
        'for',
        'the',
        'purpose',
        'of',
        'consultation',
        'on',
        'the',
        'systems',
        'prevailing',
        'in',
        'different',
        'countries',
        'for',
        'the',
        'protection',
        'of',
        'inventions',
        'i',
        'authorized',
        'a',
        'representative',
        'from',
        'the',
        'patent',
        'office',
        'to',
        'be',
        'present',
        'at',
        'vienna',
        'at',
        'the',
        'time',
        'when',
        'this',
        'conference',
        'was',
        'to',
        'take',
        'place',
        'in',
        'order',
        'to',
        'aid',
        'as',
        'far',
        'as',
        'he',
        'might',
        'in',
        'securing',
        'any',
        'possible',
        'additional',
        'protection',
        'to',
        'american',
        'inventors',
        'in',
        'europe',
        'the',
        'report',
        'of',
        'this',
        'agent',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'it',
        'is',
        'my',
        'pleasant',
        'duty',
        'to',
        'announce',
        'to',
        'congress',
        'that',
        'the',
        'emperor',
        'of',
        'china',
        'on',
        'attaining',
        'his',
        'majority',
        'received',
        'the',
        'diplomatic',
        'representatives',
        'of',
        'the',
        'western',
        'powers',
        'in',
        'person',
        'an',
        'account',
        'of',
        'these',
        'ceremonies',
        'and',
        'of',
        'the',
        'interesting',
        'discussions',
        'which',
        'preceded',
        'them',
        'will',
        'be',
        'found',
        'in',
        'the',
        'documents',
        'transmitted',
        'herewith',
        'the',
        'accompanying',
        'papers',
        'show',
        'that',
        'some',
        'advance',
        'although',
        'slight',
        'has',
        'been',
        'made',
        'during',
        'the',
        'past',
        'year',
        'toward',
        'the',
        'suppression',
        'of',
        'the',
        'infamous',
        'chinese',
        'cooly',
        'trade',
        'i',
        'recommend',
        'congress',
        'to',
        'inquire',
        'whether',
        'additional',
        'legislation',
        'be',
        'not',
        'needed',
        'on',
        'this',
        'subject',
        'the',
        'money',
        'awarded',
        'to',
        'the',
        'united',
        'states',
        'by',
        'the',
        'tribunal',
        'of',
        'arbitration',
        'at',
        'geneva',
        'was',
        'paid',
        'by',
        'her',
        "majesty's",
        'government',
        'a',
        'few',
        'days',
        'in',
        'advance',
        'of',
        'the',
        'time',
        'when',
        'it',
        'would',
        'have',
        'become',
        'payable',
        'according',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'in',
        'compliance',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'march',
        'it',
        'was',
        'at',
        'once',
        'paid',
        'into',
        'the',
        'treasury',
        'and',
        'used',
        'to',
        'redeem',
        'so',
        'far',
        'as',
        'it',
        'might',
        'the',
        'public',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'amount',
        'so',
        'redeemed',
        'was',
        'invested',
        'in',
        'a',
        'per',
        'cent',
        'registered',
        'bond',
        'of',
        'the',
        'united',
        'states',
        'for',
        'which',
        'is',
        'now',
        'held',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'subject',
        'to',
        'the',
        'future',
        'disposition',
        'of',
        'congress',
        'i',
        'renew',
        'my',
        'recommendation',
        'made',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'that',
        'a',
        'commission',
        'be',
        'created',
        'for',
        'the',
        'purpose',
        'of',
        'auditing',
        'and',
        'determining',
        'the',
        'amounts',
        'of',
        'the',
        'several',
        'direct',
        'losses',
        'growing',
        'out',
        'of',
        'the',
        'destruction',
        'of',
        'vessels',
        'and',
        'their',
        'cargoes',
        'by',
        'the',
        'alabama',
        'the',
        'florida',
        'or',
        'the',
        'shenandoah',
        'after',
        'leaving',
        'melbourne',
        'for',
        'which',
        'the',
        'sufferers',
        'have',
        'received',
        'no',
        'equivalent',
        'or',
        'compensation',
        'and',
        'of',
        'ascertaining',
        'the',
        'names',
        'of',
        'the',
        'persons',
        'entitled',
        'to',
        'receive',
        'compensation',
        'for',
        'the',
        'same',
        'making',
        'the',
        'computations',
        'upon',
        'the',
        'basis',
        'indicated',
        'by',
        'the',
        'tribunal',
        'of',
        'arbitration',
        'at',
        'geneva',
        'and',
        'that',
        'payment',
        'of',
        'such',
        'losses',
        'be',
        'authorized',
        'to',
        'an',
        'extent',
        'not',
        'to',
        'exceed',
        'the',
        'awards',
        'of',
        'the',
        'tribunal',
        'at',
        'geneva',
        'by',
        'an',
        'act',
        'approved',
        'on',
        'the',
        'th',
        'day',
        'of',
        'february',
        'last',
        'congress',
        'made',
        'provision',
        'for',
        'completing',
        'jointly',
        'with',
        'an',
        'officer',
        'or',
        'commissioner',
        'to',
        'be',
        'named',
        'by',
        'her',
        'britannic',
        'majesty',
        'the',
        'determination',
        'of',
        'so',
        'much',
        'of',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'possessions',
        'of',
        'great',
        'britain',
        'as',
        'was',
        'left',
        'uncompleted',
        'by',
        'the',
        'commissioners',
        'appointed',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'august',
        'under',
        'the',
        'provisions',
        'of',
        'this',
        'act',
        'the',
        'northwest',
        'water',
        'boundary',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'determined',
        'and',
        'marked',
        'in',
        'accordance',
        'with',
        'the',
        'award',
        'of',
        'the',
        'emperor',
        'of',
        'germany',
        'a',
        'protocol',
        'and',
        'a',
        'copy',
        'of',
        'the',
        'map',
        'upon',
        'which',
        'the',
        'line',
        'was',
        'thus',
        'marked',
        'are',
        'contained',
        'in',
        'the',
        'papers',
        'submitted',
        'herewith',
        'i',
        'also',
        'transmit',
        'a',
        'copy',
        'of',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'for',
        'marking',
        'the',
        'northern',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'possessions',
        'west',
        'of',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'commission',
        'during',
        'the',
        'past',
        'season',
        'surveys',
        'have',
        'been',
        'made',
        'to',
        'a',
        'point',
        'miles',
        'west',
        'of',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'leaving',
        'about',
        'miles',
        'to',
        'be',
        'surveyed',
        'the',
        'field',
        'work',
        'of',
        'which',
        'can',
        'be',
        'completed',
        'during',
        'the',
        'next',
        'season',
        'the',
        'mixed',
        'commission',
        'organized',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'for',
        'settling',
        'and',
        'determining',
        'the',
        'claims',
        'of',
        'citizens',
        'of',
        'either',
        'power',
        'against',
        'the',
        'other',
        'arising',
        'out',
        'of',
        'acts',
        'committed',
        'against',
        'their',
        'persons',
        'or',
        'property',
        'during',
        'the',
        'period',
        'between',
        'april',
        'and',
        'april',
        'made',
        'its',
        'final',
        'award',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'it',
        'was',
        'awarded',
        'that',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'should',
        'pay',
        'to',
        'the',
        'government',
        'of',
        'her',
        'britannic',
        'majesty',
        'within',
        'twelve',
        'months',
        'from',
        'the',
        'date',
        'of',
        'the',
        'award',
        'the',
        'sum',
        'of',
        'in',
        'gold',
        'the',
        'commission',
        'disallowed',
        'or',
        'dismissed',
        'all',
        'other',
        'claims',
        'of',
        'british',
        'subjects',
        'against',
        'the',
        'united',
        'states',
        'the',
        'amount',
        'of',
        'the',
        'claims',
        'presented',
        'by',
        'the',
        'british',
        'government',
        'but',
        'disallowed',
        'or',
        'dismissed',
        'is',
        'understood',
        'to',
        'be',
        'about',
        'it',
        'also',
        'disallowed',
        'all',
        'the',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'great',
        'britain',
        'which',
        'were',
        'referred',
        'to',
        'it',
        'i',
        'recommend',
        'the',
        'early',
        'passage',
        'of',
        'an',
        'act',
        'appropriating',
        'the',
        'amount',
        'necessary',
        'to',
        'pay',
        'this',
        'award',
        'against',
        'the',
        'united',
        'states',
        'i',
        'have',
        'caused',
        'to',
        'be',
        'communicated',
        'to',
        'the',
        'government',
        'of',
        'the',
        'king',
        'of',
        'italy',
        'the',
        'thanks',
        'of',
        'this',
        'government',
        'for',
        'the',
        'eminent',
        'services',
        'rendered',
        'by',
        'count',
        'corti',
        'as',
        'the',
        'third',
        'commissioner',
        'on',
        'this',
        'commission',
        'with',
        'dignity',
        'learning',
        'and',
        'impartiality',
        'he',
        'discharged',
        'duties',
        'requiring',
        'great',
        'labor',
        'and',
        'constant',
        'patience',
        'to',
        'the',
        'satisfaction',
        'i',
        'believe',
        'of',
        'both',
        'governments',
        'i',
        'recommend',
        'legislation',
        'to',
        'create',
        'a',
        'special',
        'court',
        'to',
        'consist',
        'of',
        'three',
        'judges',
        'who',
        'shall',
        'be',
        'empowered',
        'to',
        'hear',
        'and',
        'determine',
        'all',
        'claims',
        'of',
        'aliens',
        'upon',
        'the',
        'united',
        'states',
        'arising',
        'out',
        'of',
        'acts',
        'committed',
        'against',
        'their',
        'persons',
        'or',
        'property',
        'during',
        'the',
        'insurrection',
        'the',
        'recent',
        'reference',
        'under',
        'the',
        'treaty',
        'of',
        'washington',
        'was',
        'confined',
        'to',
        'claims',
        'of',
        'british',
        'subjects',
        'arising',
        'during',
        'the',
        'period',
        'named',
        'in',
        'the',
        'treaty',
        'but',
        'it',
        'is',
        'understood',
        'that',
        'there',
        'are',
        'other',
        'british',
        'claims',
        'of',
        'a',
        'similar',
        'nature',
        'arising',
        'after',
        'the',
        'th',
        'of',
        'april',
        'and',
        'it',
        'is',
        'known',
        'that',
        'other',
        'claims',
        'of',
        'a',
        'like',
        'nature',
        'are',
        'advanced',
        'by',
        'citizens',
        'or',
        'subjects',
        'of',
        'other',
        'powers',
        'it',
        'is',
        'desirable',
        'to',
        'have',
        'these',
        'claims',
        'also',
        'examined',
        'and',
        'disposed',
        'of',
        'official',
        'information',
        'being',
        'received',
        'from',
        'the',
        'dutch',
        'government',
        'of',
        'a',
        'state',
        'of',
        'war',
        'between',
        'the',
        'king',
        'of',
        'the',
        'netherlands',
        'and',
        'the',
        'sultan',
        'of',
        'acheen',
        'the',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'who',
        'were',
        'near',
        'the',
        'seat',
        'of',
        'the',
        'war',
        'were',
        'instructed',
        'to',
        'observe',
        'an',
        'impartial',
        'neutrality',
        'it',
        'is',
        'believed',
        'that',
        'they',
        'have',
        'done',
        'so',
        'the',
        'joint',
        'commission',
        'under',
        'the',
        'convention',
        'with',
        'mexico',
        'of',
        'having',
        'again',
        'been',
        'legally',
        'prolonged',
        'has',
        'resumed',
        'its',
        'business',
        'which',
        'it',
        'is',
        'hoped',
        'may',
        'be',
        'brought',
        'to',
        'an',
        'early',
        'conclusion',
        'the',
        'distinguished',
        'representative',
        'of',
        'her',
        'britannic',
        'majesty',
        'at',
        'washington',
        'has',
        'kindly',
        'consented',
        'with',
        'the',
        'approval',
        'of',
        'his',
        'government',
        'to',
        'assume',
        'the',
        'arduous',
        'and',
        'responsible',
        'duties',
        'of',
        'umpire',
        'in',
        'this',
        'commission',
        'and',
        'to',
        'lend',
        'the',
        'weight',
        'of',
        'his',
        'character',
        'and',
        'name',
        'to',
        'such',
        'decisions',
        'as',
        'may',
        'not',
        'receive',
        'the',
        'acquiescence',
        'of',
        'both',
        'the',
        'arbitrators',
        'appointed',
        'by',
        'the',
        'respective',
        'governments',
        'the',
        'commissioners',
        'appointed',
        'pursuant',
        'to',
        'the',
        'authority',
        'of',
        'congress',
        'to',
        'examine',
        'into',
        'the',
        'nature',
        'and',
        'extent',
        'of',
        'the',
        'forays',
        'by',
        'trespassers',
        'from',
        'that',
        'country',
        'upon',
        'the',
        'herds',
        'of',
        'texas',
        'have',
        'made',
        'a',
        'report',
        'which',
        'will',
        'be',
        'submitted',
        'for',
        'your',
        'consideration',
        'the',
        'venezuelan',
        'government',
        'has',
        'been',
        'apprised',
        'of',
        'the',
        'sense',
        'of',
        'congress',
        'in',
        'regard',
        'to',
        'the',
        'awards',
        'of',
        'the',
        'joint',
        'commission',
        'under',
        'the',
        'convention',
        'of',
        'th',
        'april',
        'as',
        'expressed',
        'in',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'february',
        'last',
        'it',
        'is',
        'apprehended',
        'that',
        'that',
        'government',
        'does',
        'not',
        'realize',
        'the',
        'character',
        'of',
        'its',
        'obligations',
        'under',
        'that',
        'convention',
        'as',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'however',
        'that',
        'its',
        'hesitancy',
        'in',
        'recognizing',
        'them',
        'springs',
        'in',
        'part',
        'at',
        'least',
        'from',
        'real',
        'difficulty',
        'in',
        'discharging',
        'them',
        'in',
        'connection',
        'with',
        'its',
        'obligations',
        'to',
        'other',
        'governments',
        'the',
        'expediency',
        'of',
        'further',
        'forbearance',
        'on',
        'our',
        'part',
        'is',
        'believed',
        'to',
        'be',
        'worthy',
        'of',
        'your',
        'consideration',
        'the',
        'ottoman',
        'government',
        'and',
        'that',
        'of',
        'egypt',
        'have',
        'latterly',
        'shown',
        'a',
        'disposition',
        'to',
        'relieve',
        'foreign',
        'consuls',
        'of',
        'the',
        'judicial',
        'powers',
        'which',
        'heretofore',
        'they',
        'have',
        'exercised',
        'in',
        'the',
        'turkish',
        'dominions',
        'by',
        'organizing',
        'other',
        'tribunals',
        'as',
        'congress',
        'however',
        'has',
        'by',
        'law',
        'provided',
        'for',
        'the',
        'discharge',
        'of',
        'judicial',
        'functions',
        'by',
        'consuls',
        'of',
        'the',
        'united',
        'states',
        'in',
        'that',
        'quarter',
        'under',
        'the',
        'treaty',
        'of',
        'i',
        'have',
        'not',
        'felt',
        'at',
        'liberty',
        'formally',
        'to',
        'accept',
        'the',
        'proposed',
        'change',
        'without',
        'the',
        'assent',
        'of',
        'congress',
        'whose',
        'decision',
        'upon',
        'the',
        'subject',
        'at',
        'as',
        'early',
        'a',
        'period',
        'as',
        'may',
        'be',
        'convenient',
        'is',
        'earnestly',
        'requested',
        'i',
        'transmit',
        'herewith',
        'for',
        'the',
        'consideration',
        'and',
        'determination',
        'of',
        'congress',
        'an',
        'application',
        'of',
        'the',
        'republic',
        'of',
        'santo',
        'domingo',
        'to',
        'this',
        'government',
        'to',
        'exercise',
        'a',
        'protectorate',
        'over',
        'that',
        'republic',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'the',
        'following',
        'treaties',
        'with',
        'foreign',
        'powers',
        'have',
        'been',
        'proclaimed',
        'a',
        'naturalization',
        'convention',
        'with',
        'denmark',
        'a',
        'convention',
        'with',
        'mexico',
        'for',
        'renewing',
        'the',
        'claims',
        'commission',
        'a',
        'convention',
        'of',
        'friendship',
        'commerce',
        'and',
        'extradition',
        'with',
        'the',
        'orange',
        'free',
        'state',
        'and',
        'a',
        'naturalization',
        'convention',
        'with',
        'ecuador',
        'i',
        'renew',
        'the',
        'recommendation',
        'made',
        'in',
        'my',
        'message',
        'of',
        'december',
        'that',
        'congress',
        'authorize',
        'the',
        'postmaster',
        'general',
        'to',
        'issue',
        'all',
        'commissions',
        'to',
        'officials',
        'appointed',
        'through',
        'his',
        'department',
        'i',
        'invite',
        'the',
        'earnest',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'existing',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'respecting',
        'expatriation',
        'and',
        'the',
        'election',
        'of',
        'nationality',
        'by',
        'individuals',
        'many',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'reside',
        'permanently',
        'abroad',
        'with',
        'their',
        'families',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'approved',
        'february',
        'the',
        'children',
        'of',
        'such',
        'persons',
        'are',
        'to',
        'be',
        'deemed',
        'and',
        'taken',
        'to',
        'be',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'but',
        'the',
        'rights',
        'of',
        'citizenship',
        'are',
        'not',
        'to',
        'descend',
        'to',
        'persons',
        'whose',
        'fathers',
        'never',
        'resided',
        'in',
        'the',
        'united',
        'states',
        'it',
        'thus',
        'happens',
        'that',
        'persons',
        'who',
        'have',
        'never',
        'resided',
        'within',
        'the',
        'united',
        'states',
        'have',
        'been',
        'enabled',
        'to',
        'put',
        'forward',
        'a',
        'pretension',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'united',
        'states',
        'against',
        'the',
        'claim',
        'to',
        'military',
        'service',
        'of',
        'the',
        'government',
        'under',
        'whose',
        'protection',
        'they',
        'were',
        'born',
        'and',
        'have',
        'been',
        'reared',
        'in',
        'some',
        'cases',
        'even',
        'naturalized',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'have',
        'returned',
        'to',
        'the',
        'land',
        'of',
        'their',
        'birth',
        'with',
        'intent',
        'to',
        'remain',
        'there',
        'and',
        'their',
        'children',
        'the',
        'issue',
        'of',
        'a',
        'marriage',
        'contracted',
        'there',
        'after',
        'their',
        'return',
        'and',
        'who',
        'have',
        'never',
        'been',
        'in',
        'the',
        'united',
        'states',
        'have',
        'laid',
        'claim',
        'to',
        'our',
        'protection',
        'when',
        'the',
        'lapse',
        'of',
        'many',
        'years',
        'had',
        'imposed',
        'upon',
        'them',
        'the',
        'duty',
        'of',
        'military',
        'service',
        'to',
        'the',
        'only',
        'government',
        'which',
        'had',
        'ever',
        'known',
        'them',
        'personally',
        'until',
        'the',
        'year',
        'it',
        'was',
        'left',
        'embarrassed',
        'by',
        'conflicting',
        'opinions',
        'of',
        'courts',
        'and',
        'of',
        'jurists',
        'to',
        'determine',
        'how',
        'far',
        'the',
        'doctrine',
        'of',
        'perpetual',
        'allegiance',
        'derived',
        'from',
        'our',
        'former',
        'colonial',
        'relations',
        'with',
        'great',
        'britain',
        'was',
        'applicable',
        'to',
        'american',
        'citizens',
        'congress',
        'then',
        'wisely',
        'swept',
        'these',
        'doubts',
        'away',
        'by',
        'enacting',
        'that',
        'any',
        'declaration',
        'instruction',
        'opinion',
        'order',
        'or',
        'decision',
        'of',
        'any',
        'officer',
        'of',
        'this',
        'government',
        'which',
        'denies',
        'restricts',
        'impairs',
        'or',
        'questions',
        'the',
        'right',
        'of',
        'expatriation',
        'is',
        'inconsistent',
        'with',
        'the',
        'fundamental',
        'principles',
        'of',
        'this',
        'government',
        'but',
        'congress',
        'did',
        'not',
        'indicate',
        'in',
        'that',
        'statute',
        'nor',
        'has',
        'it',
        'since',
        'done',
        'so',
        'what',
        'acts',
        'are',
        'to',
        'be',
        'deemed',
        'to',
        'work',
        'expatriation',
        'for',
        'my',
        'own',
        'guidance',
        'in',
        'determining',
        'such',
        'questions',
        'i',
        'required',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'the',
        'opinion',
        'in',
        'writing',
        'of',
        'the',
        'principal',
        'officer',
        'in',
        'each',
        'of',
        'the',
        'executive',
        'departments',
        'upon',
        'certain',
        'questions',
        'relating',
        'to',
        'this',
        'subject',
        'the',
        'result',
        'satisfies',
        'me',
        'that',
        'further',
        'legislation',
        'has',
        'become',
        'necessary',
        'i',
        'therefore',
        'commend',
        'the',
        'subject',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'and',
        'i',
        'transmit',
        'herewith',
        'copies',
        'of',
        'the',
        'several',
        'opinions',
        'of',
        'the',
        'principal',
        'officers',
        'of',
        'the',
        'executive',
        'departments',
        'together',
        'with',
        'other',
        'correspondence',
        'and',
        'pertinent',
        'information',
        'on',
        'the',
        'same',
        'subject',
        'the',
        'united',
        'states',
        'who',
        'led',
        'the',
        'way',
        'in',
        'the',
        'overthrow',
        'of',
        'the',
        'feudal',
        'doctrine',
        'of',
        'perpetual',
        'allegiance',
        'are',
        'among',
        'the',
        'last',
        'to',
        'indicate',
        'how',
        'their',
        'own',
        'citizens',
        'may',
        'elect',
        'another',
        'nationality',
        'the',
        'papers',
        'submitted',
        'herewith',
        'indicate',
        'what',
        'is',
        'necessary',
        'to',
        'place',
        'us',
        'on',
        'a',
        'par',
        'with',
        'other',
        'leading',
        'nations',
        'in',
        'liberality',
        'of',
        'legislation',
        'on',
        'this',
        'international',
        'question',
        'we',
        'have',
        'already',
        'in',
        'our',
        'treaties',
        'assented',
        'to',
        'the',
        'principles',
        'which',
        'would',
        'need',
        'to',
        'be',
        'embodied',
        'in',
        'laws',
        'intended',
        'to',
        'accomplish',
        'such',
        'results',
        'we',
        'have',
        'agreed',
        'that',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'may',
        'cease',
        'to',
        'be',
        'citizens',
        'and',
        'may',
        'voluntarily',
        'render',
        'allegiance',
        'to',
        'other',
        'powers',
        'we',
        'have',
        'agreed',
        'that',
        'residence',
        'in',
        'a',
        'foreign',
        'land',
        'without',
        'intent',
        'to',
        'return',
        'shall',
        'of',
        'itself',
        'work',
        'expatriation',
        'we',
        'have',
        'agreed',
        'in',
        'some',
        'instances',
        'upon',
        'the',
        'length',
        'of',
        'time',
        'necessary',
        'for',
        'such',
        'continued',
        'residence',
        'to',
        'work',
        'a',
        'presumption',
        'of',
        'such',
        'intent',
        'i',
        'invite',
        'congress',
        'now',
        'to',
        'mark',
        'out',
        'and',
        'define',
        'when',
        'and',
        'how',
        'expatriation',
        'can',
        'be',
        'accomplished',
        'to',
        'regulate',
        'by',
        'law',
        'the',
        'condition',
        'of',
        'american',
        'women',
        'marrying',
        'foreigners',
        'to',
        'fix',
        'the',
        'status',
        'of',
        'children',
        'born',
        'in',
        'a',
        'foreign',
        'country',
        'of',
        'american',
        'parents',
        'residing',
        'more',
        'or',
        'less',
        'permanently',
        'abroad',
        'and',
        'to',
        'make',
        'rules',
        'for',
        'determining',
        'such',
        'other',
        'kindred',
        'points',
        'as',
        'may',
        'seem',
        'best',
        'to',
        'congress',
        'in',
        'compliance',
        'with',
        'the',
        'request',
        'of',
        'congress',
        'i',
        'transmitted',
        'to',
        'the',
        'american',
        'minister',
        'at',
        'madrid',
        'with',
        'instructions',
        'to',
        'present',
        'it',
        'to',
        'the',
        'spanish',
        'government',
        'the',
        'joint',
        'resolution',
        'approved',
        'on',
        'the',
        'd',
        'of',
        'march',
        'last',
        'tendering',
        'to',
        'the',
        'people',
        'of',
        'spain',
        'in',
        'the',
        'name',
        'and',
        'on',
        'the',
        'behalf',
        'of',
        'the',
        'american',
        'people',
        'the',
        'congratulations',
        'of',
        'congress',
        'upon',
        'the',
        'efforts',
        'to',
        'consolidate',
        'in',
        'spain',
        'the',
        'principles',
        'of',
        'universal',
        'liberty',
        'in',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'the',
        'existence',
        'of',
        'this',
        'new',
        'republic',
        'was',
        'inaugurated',
        'by',
        'striking',
        'the',
        'fetters',
        'from',
        'the',
        'slaves',
        'in',
        'porto',
        'rico',
        'this',
        'beneficent',
        'measure',
        'was',
        'followed',
        'by',
        'the',
        'release',
        'of',
        'several',
        'thousand',
        'persons',
        'illegally',
        'held',
        'as',
        'slaves',
        'in',
        'cuba',
        'next',
        'the',
        'captain',
        'general',
        'of',
        'that',
        'colony',
        'was',
        'deprived',
        'of',
        'the',
        'power',
        'to',
        'set',
        'aside',
        'the',
        'orders',
        'of',
        'his',
        'superiors',
        'at',
        'madrid',
        'which',
        'had',
        'pertained',
        'to',
        'the',
        'office',
        'since',
        'the',
        'sequestered',
        'estates',
        'of',
        'american',
        'citizens',
        'which',
        'had',
        'been',
        'the',
        'cause',
        'of',
        'long',
        'and',
        'fruitless',
        'correspondence',
        'were',
        'ordered',
        'to',
        'be',
        'restored',
        'to',
        'their',
        'owners',
        'all',
        'these',
        'liberal',
        'steps',
        'were',
        'taken',
        'in',
        'the',
        'face',
        'of',
        'a',
        'violent',
        'opposition',
        'directed',
        'by',
        'the',
        'reactionary',
        'slave',
        'holders',
        'of',
        'havana',
        'who',
        'are',
        'vainly',
        'striving',
        'to',
        'stay',
        'the',
        'march',
        'of',
        'ideas',
        'which',
        'has',
        'terminated',
        'slavery',
        'in',
        'christendom',
        'cuba',
        'only',
        'excepted',
        'unhappily',
        'however',
        'this',
        'baneful',
        'influence',
        'has',
        'thus',
        'far',
        'succeeded',
        'in',
        'defeating',
        'the',
        'efforts',
        'of',
        'all',
        'liberal',
        'minded',
        'men',
        'in',
        'spain',
        'to',
        'abolish',
        'slavery',
        'in',
        'cuba',
        'and',
        'in',
        'preventing',
        'the',
        'promised',
        'reform',
        'in',
        'that',
        'island',
        'the',
        'struggle',
        'for',
        'political',
        'supremacy',
        'continues',
        'there',
        'the',
        'proslavery',
        'and',
        'aristocratic',
        'party',
        'in',
        'cuba',
        'is',
        'gradually',
        'arraigning',
        'itself',
        'in',
        'more',
        'and',
        'more',
        'open',
        'hostility',
        'and',
        'defiance',
        'of',
        'the',
        'home',
        'government',
        'while',
        'it',
        'still',
        'maintains',
        'a',
        'political',
        'connection',
        'with',
        'the',
        'republic',
        'in',
        'the',
        'peninsula',
        'and',
        'although',
        'usurping',
        'and',
        'defying',
        'the',
        'authority',
        'of',
        'the',
        'home',
        'government',
        'whenever',
        'such',
        'usurpation',
        'or',
        'defiance',
        'tends',
        'in',
        'the',
        'direction',
        'of',
        'oppression',
        'or',
        'of',
        'the',
        'maintenance',
        'of',
        'abuses',
        'it',
        'is',
        'still',
        'a',
        'power',
        'in',
        'madrid',
        'and',
        'is',
        'recognized',
        'by',
        'the',
        'government',
        'thus',
        'an',
        'element',
        'more',
        'dangerous',
        'to',
        'continued',
        'colonial',
        'relations',
        'between',
        'cuba',
        'and',
        'spain',
        'than',
        'that',
        'which',
        'inspired',
        'the',
        'insurrection',
        'at',
        'yara',
        'an',
        'element',
        'opposed',
        'to',
        'granting',
        'any',
        'relief',
        'from',
        'misrule',
        'and',
        'abuse',
        'with',
        'no',
        'aspirations',
        'after',
        'freedom',
        'commanding',
        'no',
        'sympathies',
        'in',
        'generous',
        'breasts',
        'aiming',
        'to',
        'rivet',
        'still',
        'stronger',
        'the',
        'shackles',
        'of',
        'slavery',
        'and',
        'oppression',
        'has',
        'seized',
        'many',
        'of',
        'the',
        'emblems',
        'of',
        'power',
        'in',
        'cuba',
        'and',
        'under',
        'professions',
        'of',
        'loyalty',
        'to',
        'the',
        'mother',
        'country',
        'is',
        'exhausting',
        'the',
        'resources',
        'of',
        'the',
        'island',
        'and',
        'is',
        'doing',
        'acts',
        'which',
        'are',
        'at',
        'variance',
        'with',
        'those',
        'principles',
        'of',
        'justice',
        'of',
        'liberality',
        'and',
        'of',
        'right',
        'which',
        'give',
        'nobility',
        'of',
        'character',
        'to',
        'a',
        'republic',
        'in',
        'the',
        'interests',
        'of',
        'humanity',
        'of',
        'civilization',
        'and',
        'of',
        'progress',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'this',
        'evil',
        'influence',
        'may',
        'be',
        'soon',
        'averted',
        'the',
        'steamer',
        'virginius',
        'was',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'duly',
        'registered',
        'at',
        'the',
        'port',
        'of',
        'new',
        'york',
        'as',
        'a',
        'part',
        'of',
        'the',
        'commercial',
        'marine',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'th',
        'of',
        'october',
        'having',
        'received',
        'the',
        'certificate',
        'of',
        'her',
        'register',
        'in',
        'the',
        'usual',
        'legal',
        'form',
        'she',
        'sailed',
        'from',
        'the',
        'port',
        'of',
        'new',
        'york',
        'and',
        'has',
        'not',
        'since',
        'been',
        'within',
        'the',
        'territorial',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'last',
        'while',
        'sailing',
        'under',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'high',
        'seas',
        'she',
        'was',
        'forcibly',
        'seized',
        'by',
        'the',
        'spanish',
        'gunboat',
        'tornado',
        'and',
        'was',
        'carried',
        'into',
        'the',
        'port',
        'of',
        'santiago',
        'de',
        'cuba',
        'where',
        'fifty',
        'three',
        'of',
        'her',
        'passengers',
        'and',
        'crew',
        'were',
        'inhumanly',
        'and',
        'so',
        'far',
        'at',
        'least',
        'as',
        'relates',
        'to',
        'those',
        'who',
        'were',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'without',
        'due',
        'process',
        'of',
        'law',
        'put',
        'to',
        'death',
        'it',
        'is',
        'a',
        'well',
        'established',
        'principle',
        'asserted',
        'by',
        'the',
        'united',
        'states',
        'from',
        'the',
        'beginning',
        'of',
        'their',
        'national',
        'independence',
        'recognized',
        'by',
        'great',
        'britain',
        'and',
        'other',
        'maritime',
        'powers',
        'and',
        'stated',
        'by',
        'the',
        'senate',
        'in',
        'a',
        'resolution',
        'passed',
        'unanimously',
        'on',
        'the',
        'th',
        'of',
        'june',
        'that',
        'american',
        'vessels',
        'on',
        'the',
        'high',
        'seas',
        'in',
        'time',
        'of',
        'peace',
        'bearing',
        'the',
        'american',
        'flag',
        'remain',
        'under',
        'the',
        'jurisdiction',
        'of',
        'the',
        'country',
        'to',
        'which',
        'they',
        'belong',
        'and',
        'therefore',
        'any',
        'visitation',
        'molestation',
        'or',
        'detention',
        'of',
        'such',
        'vessel',
        'by',
        'force',
        'or',
        'by',
        'the',
        'exhibition',
        'of',
        'force',
        'on',
        'the',
        'part',
        'of',
        'a',
        'foreign',
        'power',
        'is',
        'in',
        'derogation',
        'of',
        'the',
        'sovereignty',
        'of',
        'the',
        'united',
        'states',
        'in',
        'accordance',
        'with',
        'this',
        'principle',
        'the',
        'restoration',
        'of',
        'the',
        'virginius',
        'and',
        'the',
        'surrender',
        'of',
        'the',
        'survivors',
        'of',
        'her',
        'passengers',
        'and',
        'crew',
        'and',
        'a',
        'due',
        'reparation',
        'to',
        'the',
        'flag',
        'and',
        'the',
        'punishment',
        'of',
        'the',
        'authorities',
        'who',
        'had',
        'been',
        'guilty',
        'of',
        'the',
        'illegal',
        'acts',
        'of',
        'violence',
        'were',
        'demanded',
        'the',
        'spanish',
        'government',
        'has',
        'recognized',
        'the',
        'justice',
        'of',
        'the',
        'demand',
        'and',
        'has',
        'arranged',
        'for',
        'the',
        'immediate',
        'delivery',
        'of',
        'the',
        'vessel',
        'and',
        'for',
        'the',
        'surrender',
        'of',
        'the',
        'survivors',
        'of',
        'the',
        'passengers',
        'and',
        'crew',
        'and',
        'for',
        'a',
        'salute',
        'to',
        'the',
        'flag',
        'and',
        'for',
        'proceedings',
        'looking',
        'to',
        'the',
        'punishment',
        'of',
        'those',
        'who',
        'may',
        'be',
        'proved',
        'to',
        'have',
        'been',
        'guilty',
        'of',
        'illegal',
        'acts',
        'of',
        'violence',
        'toward',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'also',
        'toward',
        'indemnifying',
        'those',
        'who',
        'may',
        'be',
        'shown',
        'to',
        'be',
        'entitled',
        'to',
        'indemnity',
        'a',
        'copy',
        'of',
        'a',
        'protocol',
        'of',
        'a',
        'conference',
        'between',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'the',
        'spanish',
        'minister',
        'in',
        'which',
        'the',
        'terms',
        'of',
        'this',
        'arrangement',
        'were',
        'agreed',
        'to',
        'is',
        'transmitted',
        'herewith',
        'the',
        'correspondence',
        'on',
        'this',
        'subject',
        'with',
        'the',
        'legation',
        'of',
        'the',
        'united',
        'states',
        'in',
        'madrid',
        'was',
        'conducted',
        'in',
        'cipher',
        'and',
        'by',
        'cable',
        'and',
        'needs',
        'the',
        'verification',
        'of',
        'the',
        'actual',
        'text',
        'of',
        'the',
        'correspondence',
        'it',
        'has',
        'seemed',
        'to',
        'me',
        'to',
        'be',
        'due',
        'to',
        'the',
        'importance',
        'of',
        'the',
        'case',
        'not',
        'to',
        'submit',
        'this',
        'correspondence',
        'until',
        'the',
        'accurate',
        'text',
        'can',
        'be',
        'received',
        'by',
        'mail',
        'it',
        'is',
        'expected',
        'shortly',
        'and',
        'will',
        'be',
        'submitted',
        'when',
        'received',
        'in',
        'taking',
        'leave',
        'of',
        'this',
        'subject',
        'for',
        'the',
        'present',
        'i',
        'wish',
        'to',
        'renew',
        'the',
        'expression',
        'of',
        'my',
        'conviction',
        'that',
        'the',
        'existence',
        'of',
        'african',
        'slavery',
        'in',
        'cuba',
        'is',
        'a',
        'principal',
        'cause',
        'of',
        'the',
        'lamentable',
        'condition',
        'of',
        'the',
        'island',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'congress',
        'shares',
        'with',
        'me',
        'the',
        'hope',
        'that',
        'it',
        'will',
        'soon',
        'be',
        'made',
        'to',
        'disappear',
        'and',
        'that',
        'peace',
        'and',
        'prosperity',
        'may',
        'follow',
        'its',
        'abolition',
        'the',
        'embargoing',
        'of',
        'american',
        'estates',
        'in',
        'cuba',
        'cruelty',
        'to',
        'american',
        'citizens',
        'detected',
        'in',
        'no',
        'act',
        'of',
        'hostility',
        'to',
        'the',
        'spanish',
        'government',
        'the',
        'murdering',
        'of',
        'prisoners',
        'taken',
        'with',
        'arms',
        'in',
        'their',
        'hands',
        'and',
        'finally',
        'the',
        'capture',
        'upon',
        'the',
        'high',
        'seas',
        'of',
        'a',
        'vessel',
        'sailing',
        'under',
        'the',
        'united',
        'states',
        'flag',
        'and',
        'bearing',
        'a',
        'united',
        'states',
        'registry',
        'have',
        'culminated',
        'in',
        'an',
        'outburst',
        'of',
        'indignation',
        'that',
        'has',
        'seemed',
        'for',
        'a',
        'time',
        'to',
        'threaten',
        'war',
        'pending',
        'negotiations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'government',
        'of',
        'spain',
        'on',
        'the',
        'subject',
        'of',
        'this',
        'capture',
        'i',
        'have',
        'authorized',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'to',
        'put',
        'our',
        'navy',
        'on',
        'a',
        'war',
        'footing',
        'to',
        'the',
        'extent',
        'at',
        'least',
        'of',
        'the',
        'entire',
        'annual',
        'appropriation',
        'for',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'trusting',
        'to',
        'congress',
        'and',
        'the',
        'public',
        'opinion',
        'of',
        'the',
        'american',
        'people',
        'to',
        'justify',
        'my',
        'action',
        'assuming',
        'from',
        'the',
        'action',
        'of',
        'the',
        'last',
        'congress',
        'in',
        'appointing',
        'a',
        'committee',
        'on',
        'privileges',
        'and',
        'elections',
        'to',
        'prepare',
        'and',
        'report',
        'to',
        'this',
        'congress',
        'a',
        'constitutional',
        'amendment',
        'to',
        'provide',
        'a',
        'better',
        'method',
        'of',
        'electing',
        'the',
        'president',
        'and',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'and',
        'also',
        'from',
        'the',
        'necessity',
        'of',
        'such',
        'an',
        'amendment',
        'that',
        'there',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'state',
        'legislatures',
        'for',
        'ratification',
        'such',
        'an',
        'improvement',
        'in',
        'our',
        'constitution',
        'i',
        'suggest',
        'two',
        'others',
        'for',
        'your',
        'consideration',
        'first',
        'to',
        'authorize',
        'the',
        'executive',
        'to',
        'approve',
        'of',
        'so',
        'much',
        'of',
        'any',
        'measure',
        'passing',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'as',
        'his',
        'judgment',
        'may',
        'dictate',
        'without',
        'approving',
        'the',
        'whole',
        'the',
        'disapproved',
        'portion',
        'or',
        'portions',
        'to',
        'be',
        'subjected',
        'to',
        'the',
        'same',
        'rules',
        'as',
        'now',
        'to',
        'wit',
        'to',
        'be',
        'referred',
        'back',
        'to',
        'the',
        'house',
        'in',
        'which',
        'the',
        'measure',
        'or',
        'measures',
        'originated',
        'and',
        'if',
        'passed',
        'by',
        'a',
        'two',
        'thirds',
        'vote',
        'of',
        'the',
        'two',
        'houses',
        'then',
        'to',
        'become',
        'a',
        'law',
        'without',
        'the',
        'approval',
        'of',
        'the',
        'president',
        'i',
        'would',
        'add',
        'to',
        'this',
        'a',
        'provision',
        'that',
        'there',
        'should',
        'be',
        'no',
        'legislation',
        'by',
        'congress',
        'during',
        'the',
        'last',
        'twenty',
        'four',
        'hours',
        'of',
        'its',
        'sitting',
        'except',
        'upon',
        'vetoes',
        'in',
        'order',
        'to',
        'give',
        'the',
        'executive',
        'an',
        'opportunity',
        'to',
        'examine',
        'and',
        'approve',
        'or',
        'disapprove',
        'bills',
        'understandingly',
        'second',
        'to',
        'provide',
        'by',
        'amendment',
        'that',
        'when',
        'an',
        'extra',
        'session',
        'of',
        'congress',
        'is',
        'convened',
        'by',
        'executive',
        'proclamation',
        'legislation',
        'during',
        'the',
        'continuance',
        'of',
        'such',
        'extra',
        'session',
        'shall',
        'be',
        'confined',
        'to',
        'such',
        'subjects',
        'as',
        'the',
        'executive',
        'may',
        'bring',
        'before',
        'it',
        'from',
        'time',
        'to',
        'time',
        'in',
        'writing',
        'the',
        'advantages',
        'to',
        'be',
        'gained',
        'by',
        'these',
        'two',
        'amendments',
        'are',
        'too',
        'obvious',
        'for',
        'me',
        'to',
        'comment',
        'upon',
        'them',
        'one',
        'session',
        'in',
        'each',
        'year',
        'is',
        'provided',
        'for',
        'by',
        'the',
        'constitution',
        'in',
        'which',
        'there',
        'are',
        'no',
        'restrictions',
        'as',
        'to',
        'the',
        'subjects',
        'of',
        'legislation',
        'by',
        'congress',
        'if',
        'more',
        'are',
        'required',
        'it',
        'is',
        'always',
        'in',
        'the',
        'power',
        'of',
        'congress',
        'during',
        'their',
        'term',
        'of',
        'office',
        'to',
        'provide',
        'for',
        'sessions',
        'at',
        'any',
        'time',
        'the',
        'first',
        'of',
        'these',
        'amendments',
        'would',
        'protect',
        'the',
        'public',
        'against',
        'the',
        'many',
        'abuses',
        'and',
        'waste',
        'of',
        'public',
        'moneys',
        'which',
        'creep',
        'into',
        'appropriation',
        'bills',
        'and',
        'other',
        'important',
        'measures',
        'passing',
        'during',
        'the',
        'expiring',
        'hours',
        'of',
        'congress',
        'to',
        'which',
        'otherwise',
        'due',
        'consideration',
        'can',
        'not',
        'be',
        'given',
        'treasury',
        'department',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'were',
        'and',
        'expenditures',
        'on',
        'all',
        'accounts',
        'thus',
        'showing',
        'an',
        'excess',
        'of',
        'receipts',
        'over',
        'expenditures',
        'of',
        'but',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'this',
        'favorable',
        'exhibit',
        'will',
        'be',
        'shown',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'indeed',
        'it',
        'is',
        'very',
        'doubtful',
        'whether',
        'except',
        'with',
        'great',
        'economy',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'in',
        'making',
        'appropriations',
        'and',
        'the',
        'same',
        'economy',
        'in',
        'administering',
        'the',
        'various',
        'departments',
        'of',
        'government',
        'the',
        'revenues',
        'will',
        'not',
        'fall',
        'short',
        'of',
        'meeting',
        'actual',
        'expenses',
        'including',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'i',
        'commend',
        'to',
        'congress',
        'such',
        'economy',
        'and',
        'point',
        'out',
        'two',
        'sources',
        'where',
        'it',
        'seems',
        'to',
        'me',
        'it',
        'might',
        'commence',
        'to',
        'wit',
        'in',
        'the',
        'appropriations',
        'for',
        'public',
        'buildings',
        'in',
        'the',
        'many',
        'cities',
        'where',
        'work',
        'has',
        'not',
        'yet',
        'been',
        'commenced',
        'in',
        'the',
        'appropriations',
        'for',
        'river',
        'and',
        'harbor',
        'improvement',
        'in',
        'those',
        'localities',
        'where',
        'the',
        'improvements',
        'are',
        'of',
        'but',
        'little',
        'benefit',
        'to',
        'general',
        'commerce',
        'and',
        'for',
        'fortifications',
        'there',
        'is',
        'a',
        'still',
        'more',
        'fruitful',
        'source',
        'of',
        'expenditure',
        'which',
        'i',
        'will',
        'point',
        'out',
        'later',
        'in',
        'this',
        'message',
        'i',
        'refer',
        'to',
        'the',
        'easy',
        'method',
        'of',
        'manufacturing',
        'claims',
        'for',
        'losses',
        'incurred',
        'in',
        'suppressing',
        'the',
        'late',
        'rebellion',
        'i',
        'would',
        'not',
        'be',
        'understood',
        'here',
        'as',
        'opposing',
        'the',
        'erection',
        'of',
        'good',
        'substantial',
        'and',
        'even',
        'ornamental',
        'buildings',
        'by',
        'the',
        'government',
        'wherever',
        'such',
        'buildings',
        'are',
        'needed',
        'in',
        'fact',
        'i',
        'approve',
        'of',
        'the',
        'government',
        'owning',
        'its',
        'own',
        'buildings',
        'in',
        'all',
        'sections',
        'of',
        'the',
        'country',
        'and',
        'hope',
        'the',
        'day',
        'is',
        'not',
        'far',
        'distant',
        'when',
        'it',
        'will',
        'not',
        'only',
        'possess',
        'them',
        'but',
        'will',
        'erect',
        'in',
        'the',
        'capital',
        'suitable',
        'residences',
        'for',
        'all',
        'persons',
        'who',
        'now',
        'receive',
        'commutation',
        'for',
        'quarters',
        'or',
        'rent',
        'at',
        'government',
        'expense',
        'and',
        'for',
        'the',
        'cabinet',
        'thus',
        'setting',
        'an',
        'example',
        'to',
        'the',
        'states',
        'which',
        'may',
        'induce',
        'them',
        'to',
        'erect',
        'buildings',
        'for',
        'their',
        'senators',
        'but',
        'i',
        'would',
        'have',
        'this',
        'work',
        'conducted',
        'at',
        'a',
        'time',
        'when',
        'the',
        'revenues',
        'of',
        'the',
        'country',
        'would',
        'abundantly',
        'justify',
        'it',
        'the',
        'revenues',
        'have',
        'materially',
        'fallen',
        'off',
        'for',
        'the',
        'first',
        'five',
        'months',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'from',
        'what',
        'they',
        'were',
        'expected',
        'to',
        'produce',
        'owing',
        'to',
        'the',
        'general',
        'panic',
        'now',
        'prevailing',
        'which',
        'commenced',
        'about',
        'the',
        'middle',
        'of',
        'september',
        'last',
        'the',
        'full',
        'effect',
        'of',
        'this',
        'disaster',
        'if',
        'it',
        'should',
        'not',
        'prove',
        'a',
        'blessing',
        'in',
        'disguise',
        'is',
        'yet',
        'to',
        'be',
        'demonstrated',
        'in',
        'either',
        'event',
        'it',
        'is',
        'your',
        'duty',
        'to',
        'heed',
        'the',
        'lesson',
        'and',
        'to',
        'provide',
        'by',
        'wise',
        'and',
        'well',
        'considered',
        'legislation',
        'as',
        'far',
        'as',
        'it',
        'lies',
        'in',
        'your',
        'power',
        'against',
        'its',
        'recurrence',
        'and',
        'to',
        'take',
        'advantage',
        'of',
        'all',
        'benefits',
        'that',
        'may',
        'have',
        'accrued',
        'my',
        'own',
        'judgment',
        'is',
        'that',
        'however',
        'much',
        'individuals',
        'may',
        'have',
        'suffered',
        'one',
        'long',
        'step',
        'has',
        'been',
        'taken',
        'toward',
        'specie',
        'payments',
        'that',
        'we',
        'can',
        'never',
        'have',
        'permanent',
        'prosperity',
        'until',
        'a',
        'specie',
        'basis',
        'is',
        'reached',
        'and',
        'that',
        'a',
        'specie',
        'basis',
        'can',
        'not',
        'be',
        'reached',
        'and',
        'maintained',
        'until',
        'our',
        'exports',
        'exclusive',
        'of',
        'gold',
        'pay',
        'for',
        'our',
        'imports',
        'interest',
        'due',
        'abroad',
        'and',
        'other',
        'specie',
        'obligations',
        'or',
        'so',
        'nearly',
        'so',
        'as',
        'to',
        'leave',
        'an',
        'appreciable',
        'accumulation',
        'of',
        'the',
        'precious',
        'metals',
        'in',
        'the',
        'country',
        'from',
        'the',
        'products',
        'of',
        'our',
        'mines',
        'the',
        'development',
        'of',
        'the',
        'mines',
        'of',
        'precious',
        'metals',
        'during',
        'the',
        'past',
        'year',
        'and',
        'the',
        'prospective',
        'development',
        'of',
        'them',
        'for',
        'years',
        'to',
        'come',
        'are',
        'gratifying',
        'in',
        'their',
        'results',
        'could',
        'but',
        'one',
        'half',
        'of',
        'the',
        'gold',
        'extracted',
        'from',
        'the',
        'mines',
        'be',
        'retained',
        'at',
        'home',
        'our',
        'advance',
        'toward',
        'specie',
        'payments',
        'would',
        'be',
        'rapid',
        'to',
        'increase',
        'our',
        'exports',
        'sufficient',
        'currency',
        'is',
        'required',
        'to',
        'keep',
        'all',
        'the',
        'industries',
        'of',
        'the',
        'country',
        'employed',
        'without',
        'this',
        'national',
        'as',
        'well',
        'as',
        'individual',
        'bankruptcy',
        'must',
        'ensue',
        'undue',
        'inflation',
        'on',
        'the',
        'other',
        'hand',
        'while',
        'it',
        'might',
        'give',
        'temporary',
        'relief',
        'would',
        'only',
        'lead',
        'to',
        'inflation',
        'of',
        'prices',
        'the',
        'impossibility',
        'of',
        'competing',
        'in',
        'our',
        'own',
        'markets',
        'for',
        'the',
        'products',
        'of',
        'home',
        'skill',
        'and',
        'labor',
        'and',
        'repeated',
        'renewals',
        'of',
        'present',
        'experiences',
        'elasticity',
        'to',
        'our',
        'circulating',
        'medium',
        'therefore',
        'and',
        'just',
        'enough',
        'of',
        'it',
        'to',
        'transact',
        'the',
        'legitimate',
        'business',
        'of',
        'the',
        'country',
        'and',
        'to',
        'keep',
        'all',
        'industries',
        'employed',
        'is',
        'what',
        'is',
        'most',
        'to',
        'be',
        'desired',
        'the',
        'exact',
        'medium',
        'is',
        'specie',
        'the',
        'recognized',
        'medium',
        'of',
        'exchange',
        'the',
        'world',
        'over',
        'that',
        'obtained',
        'we',
        'shall',
        'have',
        'a',
        'currency',
        'of',
        'an',
        'exact',
        'degree',
        'of',
        'elasticity',
        'if',
        'there',
        'be',
        'too',
        'much',
        'of',
        'it',
        'for',
        'the',
        'legitimate',
        'purposes',
        'of',
        'trade',
        'and',
        'commerce',
        'it',
        'will',
        'flow',
        'out',
        'of',
        'the',
        'country',
        'if',
        'too',
        'little',
        'the',
        'reverse',
        'will',
        'result',
        'to',
        'hold',
        'what',
        'we',
        'have',
        'and',
        'to',
        'appreciate',
        'our',
        'currency',
        'to',
        'that',
        'standard',
        'is',
        'the',
        'problem',
        'deserving',
        'of',
        'the',
        'most',
        'serious',
        'consideration',
        'of',
        'congress',
        'the',
        'experience',
        'of',
        'the',
        'present',
        'panic',
        'has',
        'proven',
        'that',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'based',
        'as',
        'it',
        'is',
        'upon',
        'the',
        'credit',
        'of',
        'the',
        'country',
        'is',
        'the',
        'best',
        'that',
        'has',
        'ever',
        'been',
        'devised',
        'usually',
        'in',
        'times',
        'of',
        'such',
        'trials',
        'currency',
        'has',
        'become',
        'worthless',
        'or',
        'so',
        'much',
        'depreciated',
        'in',
        'value',
        'as',
        'to',
        'inflate',
        'the',
        'values',
        'of',
        'all',
        'the',
        'necessaries',
        'of',
        'life',
        'as',
        'compared',
        'with',
        'the',
        'currency',
        'everyone',
        'holding',
        'it',
        'has',
        'been',
        'anxious',
        'to',
        'dispose',
        'of',
        'it',
        'on',
        'any',
        'terms',
        'now',
        'we',
        'witness',
        'the',
        'reverse',
        'holders',
        'of',
        'currency',
        'hoard',
        'it',
        'as',
        'they',
        'did',
        'gold',
        'in',
        'former',
        'experiences',
        'of',
        'a',
        'like',
        'nature',
        'it',
        'is',
        'patent',
        'to',
        'the',
        'most',
        'casual',
        'observer',
        'that',
        'much',
        'more',
        'currency',
        'or',
        'money',
        'is',
        'required',
        'to',
        'transact',
        'the',
        'legitimate',
        'trade',
        'of',
        'the',
        'country',
        'during',
        'the',
        'fall',
        'and',
        'winter',
        'months',
        'when',
        'the',
        'vast',
        'crops',
        'are',
        'being',
        'removed',
        'than',
        'during',
        'the',
        'balance',
        'of',
        'the',
        'year',
        'with',
        'our',
        'present',
        'system',
        'the',
        'amount',
        'in',
        'the',
        'country',
        'remains',
        'the',
        'same',
        'throughout',
        'the',
        'entire',
        'year',
        'resulting',
        'in',
        'an',
        'accumulation',
        'of',
        'all',
        'the',
        'surplus',
        'capital',
        'of',
        'the',
        'country',
        'in',
        'a',
        'few',
        'centers',
        'when',
        'not',
        'employed',
        'in',
        'the',
        'moving',
        'of',
        'crops',
        'tempted',
        'there',
        'by',
        'the',
        'offer',
        'of',
        'interest',
        'on',
        'call',
        'loans',
        'interest',
        'being',
        'paid',
        'this',
        'surplus',
        'capital',
        'must',
        'earn',
        'this',
        'interest',
        'paid',
        'with',
        'a',
        'profit',
        'being',
        'subject',
        'to',
        'call',
        'it',
        'can',
        'not',
        'be',
        'loaned',
        'only',
        'in',
        'part',
        'at',
        'best',
        'to',
        'the',
        'merchant',
        'or',
        'manufacturer',
        'for',
        'a',
        'fixed',
        'term',
        'hence',
        'no',
        'matter',
        'how',
        'much',
        'currency',
        'there',
        'might',
        'be',
        'in',
        'the',
        'country',
        'it',
        'would',
        'be',
        'absorbed',
        'prices',
        'keeping',
        'pace',
        'with',
        'the',
        'volume',
        'and',
        'panics',
        'stringency',
        'and',
        'disasters',
        'would',
        'ever',
        'be',
        'recurring',
        'with',
        'the',
        'autumn',
        'elasticity',
        'in',
        'our',
        'monetary',
        'system',
        'therefore',
        'is',
        'the',
        'object',
        'to',
        'be',
        'attained',
        'first',
        'and',
        'next',
        'to',
        'that',
        'as',
        'far',
        'as',
        'possible',
        'a',
        'prevention',
        'of',
        'the',
        'use',
        'of',
        'other',
        "people's",
        'money',
        'in',
        'stock',
        'and',
        'other',
        'species',
        'of',
        'speculation',
        'to',
        'prevent',
        'the',
        'latter',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'one',
        'great',
        'step',
        'would',
        'be',
        'taken',
        'by',
        'prohibiting',
        'the',
        'national',
        'banks',
        'from',
        'paying',
        'interest',
        'on',
        'deposits',
        'by',
        'requiring',
        'them',
        'to',
        'hold',
        'their',
        'reserves',
        'in',
        'their',
        'own',
        'vaults',
        'and',
        'by',
        'forcing',
        'them',
        'into',
        'resumption',
        'though',
        'it',
        'would',
        'only',
        'be',
        'in',
        'legal',
        'tender',
        'notes',
        'for',
        'this',
        'purpose',
        'i',
        'would',
        'suggest',
        'the',
        'establishment',
        'of',
        'clearing',
        'houses',
        'for',
        'your',
        'consideration',
        'to',
        'secure',
        'the',
        'former',
        'many',
        'plans',
        'have',
        'been',
        'suggested',
        'most',
        'if',
        'not',
        'all',
        'of',
        'which',
        'look',
        'to',
        'me',
        'more',
        'like',
        'inflation',
        'on',
        'the',
        'one',
        'hand',
        'or',
        'compelling',
        'the',
        'government',
        'on',
        'the',
        'other',
        'to',
        'pay',
        'interest',
        'without',
        'corresponding',
        'benefits',
        'upon',
        'the',
        'surplus',
        'funds',
        'of',
        'the',
        'country',
        'during',
        'the',
        'seasons',
        'when',
        'otherwise',
        'unemployed',
        'i',
        'submit',
        'for',
        'your',
        'consideration',
        'whether',
        'this',
        'difficulty',
        'might',
        'not',
        'be',
        'overcome',
        'by',
        'authorizing',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'issue',
        'at',
        'any',
        'time',
        'to',
        'national',
        'banks',
        'of',
        'issue',
        'any',
        'amount',
        'of',
        'their',
        'own',
        'notes',
        'below',
        'a',
        'fixed',
        'percentage',
        'of',
        'their',
        'issue',
        'say',
        'per',
        'cent',
        'upon',
        'the',
        "banks'",
        'depositing',
        'with',
        'the',
        'treasurer',
        'of',
        'the',
        'united',
        'states',
        'an',
        'amount',
        'of',
        'government',
        'bonds',
        'equal',
        'to',
        'the',
        'amount',
        'of',
        'notes',
        'demanded',
        'the',
        'banks',
        'to',
        'forfeit',
        'to',
        'the',
        'government',
        'say',
        'per',
        'cent',
        'of',
        'the',
        'interest',
        'accruing',
        'on',
        'the',
        'bonds',
        'so',
        'pledged',
        'during',
        'the',
        'time',
        'they',
        'remain',
        'with',
        'the',
        'treasurer',
        'as',
        'security',
        'for',
        'the',
        'increased',
        'circulation',
        'the',
        'bonds',
        'so',
        'pledged',
        'to',
        'be',
        'redeemable',
        'by',
        'the',
        'banks',
        'at',
        'their',
        'pleasure',
        'either',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'by',
        'returning',
        'their',
        'own',
        'bills',
        'for',
        'cancellation',
        'to',
        'an',
        'amount',
        'equal',
        'to',
        'the',
        'face',
        'of',
        'the',
        'bonds',
        'withdrawn',
        'i',
        'would',
        'further',
        'suggest',
        'for',
        'your',
        'consideration',
        'the',
        'propriety',
        'of',
        'authorizing',
        'national',
        'banks',
        'to',
        'diminish',
        'their',
        'standing',
        'issue',
        'at',
        'pleasure',
        'by',
        'returning',
        'for',
        'cancellation',
        'their',
        'own',
        'bills',
        'and',
        'withdrawing',
        'so',
        'many',
        'united',
        'states',
        'bonds',
        'as',
        'are',
        'pledged',
        'for',
        'the',
        'bills',
        'returned',
        'in',
        'view',
        'of',
        'the',
        'great',
        'actual',
        'contraction',
        'that',
        'has',
        'taken',
        'place',
        'in',
        'the',
        'currency',
        'and',
        'the',
        'comparative',
        'contraction',
        'continuously',
        'going',
        'on',
        'due',
        'to',
        'the',
        'increase',
        'of',
        'population',
        'increase',
        'of',
        'manufactories',
        'and',
        'all',
        'the',
        'industries',
        'i',
        'do',
        'not',
        'believe',
        'there',
        'is',
        'too',
        'much',
        'of',
        'it',
        'now',
        'for',
        'the',
        'dullest',
        'period',
        'of',
        'the',
        'year',
        'indeed',
        'if',
        'clearing',
        'houses',
        'should',
        'be',
        'established',
        'thus',
        'forcing',
        'redemption',
        'it',
        'is',
        'a',
        'question',
        'for',
        'your',
        'consideration',
        'whether',
        'banking',
        'should',
        'not',
        'be',
        'made',
        'free',
        'retaining',
        'all',
        'the',
        'safeguards',
        'now',
        'required',
        'to',
        'secure',
        'bill',
        'holders',
        'in',
        'any',
        'modification',
        'of',
        'the',
        'present',
        'laws',
        'regulating',
        'national',
        'banks',
        'as',
        'a',
        'further',
        'step',
        'toward',
        'preparing',
        'for',
        'resumption',
        'of',
        'specie',
        'payments',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'a',
        'consideration',
        'of',
        'the',
        'propriety',
        'of',
        'exacting',
        'from',
        'them',
        'the',
        'retention',
        'as',
        'a',
        'part',
        'of',
        'their',
        'reserve',
        'either',
        'the',
        'whole',
        'or',
        'a',
        'part',
        'of',
        'the',
        'gold',
        'interest',
        'accruing',
        'upon',
        'the',
        'bonds',
        'pledged',
        'as',
        'security',
        'for',
        'their',
        'issue',
        'i',
        'have',
        'not',
        'reflected',
        'enough',
        'on',
        'the',
        'bearing',
        'this',
        'might',
        'have',
        'in',
        'producing',
        'a',
        'scarcity',
        'of',
        'coin',
        'with',
        'which',
        'to',
        'pay',
        'duties',
        'on',
        'imports',
        'to',
        'give',
        'it',
        'my',
        'positive',
        'recommendation',
        'but',
        'your',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'subject',
        'during',
        'the',
        'last',
        'four',
        'years',
        'the',
        'currency',
        'has',
        'been',
        'contracted',
        'directly',
        'by',
        'the',
        'withdrawal',
        'of',
        'per',
        'cent',
        'certificates',
        'compound',
        'interest',
        'notes',
        'and',
        'seven',
        'thirty',
        'bonds',
        'outstanding',
        'on',
        'the',
        'th',
        'of',
        'march',
        'all',
        'of',
        'which',
        'took',
        'the',
        'place',
        'of',
        'legal',
        'tenders',
        'in',
        'the',
        'bank',
        'reserves',
        'to',
        'the',
        'extent',
        'of',
        'during',
        'the',
        'same',
        'period',
        'there',
        'has',
        'been',
        'a',
        'much',
        'larger',
        'comparative',
        'contraction',
        'of',
        'the',
        'currency',
        'the',
        'population',
        'of',
        'the',
        'country',
        'has',
        'largely',
        'increased',
        'more',
        'than',
        'miles',
        'of',
        'railroad',
        'have',
        'been',
        'built',
        'requiring',
        'the',
        'active',
        'use',
        'of',
        'capital',
        'to',
        'operate',
        'them',
        'millions',
        'of',
        'acres',
        'of',
        'land',
        'have',
        'been',
        'opened',
        'to',
        'cultivation',
        'requiring',
        'capital',
        'to',
        'move',
        'the',
        'products',
        'manufactories',
        'have',
        'multiplied',
        'beyond',
        'all',
        'precedent',
        'in',
        'the',
        'same',
        'period',
        'of',
        'time',
        'requiring',
        'capital',
        'weekly',
        'for',
        'the',
        'payment',
        'of',
        'wages',
        'and',
        'for',
        'the',
        'purchase',
        'of',
        'material',
        'and',
        'probably',
        'the',
        'largest',
        'of',
        'all',
        'comparative',
        'contraction',
        'arises',
        'from',
        'the',
        'organizing',
        'of',
        'free',
        'labor',
        'in',
        'the',
        'south',
        'now',
        'every',
        'laborer',
        'there',
        'receives',
        'his',
        'wages',
        'and',
        'for',
        'want',
        'of',
        'savings',
        'banks',
        'the',
        'greater',
        'part',
        'of',
        'such',
        'wages',
        'is',
        'carried',
        'in',
        'the',
        'pocket',
        'or',
        'hoarded',
        'until',
        'required',
        'for',
        'use',
        'these',
        'suggestions',
        'are',
        'thrown',
        'out',
        'for',
        'your',
        'consideration',
        'without',
        'any',
        'recommendation',
        'that',
        'they',
        'shall',
        'be',
        'adopted',
        'literally',
        'but',
        'hoping',
        'that',
        'the',
        'best',
        'method',
        'may',
        'be',
        'arrived',
        'at',
        'to',
        'secure',
        'such',
        'an',
        'elasticity',
        'of',
        'the',
        'currency',
        'as',
        'will',
        'keep',
        'employed',
        'all',
        'the',
        'industries',
        'of',
        'the',
        'country',
        'and',
        'prevent',
        'such',
        'an',
        'inflation',
        'as',
        'will',
        'put',
        'off',
        'indefinitely',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'an',
        'object',
        'so',
        'devoutly',
        'to',
        'be',
        'wished',
        'for',
        'by',
        'all',
        'and',
        'by',
        'none',
        'more',
        'earnestly',
        'than',
        'the',
        'class',
        'of',
        'people',
        'most',
        'directly',
        'interested',
        'those',
        'who',
        'earn',
        'their',
        'bread',
        'by',
        'the',
        'sweat',
        'of',
        'their',
        'brow',
        'the',
        'decisions',
        'of',
        'congress',
        'on',
        'this',
        'subject',
        'will',
        'have',
        'the',
        'hearty',
        'support',
        'of',
        'the',
        'executive',
        'in',
        'previous',
        'messages',
        'i',
        'have',
        'called',
        'attention',
        'to',
        'the',
        'decline',
        'in',
        'american',
        'shipbuilding',
        'and',
        'recommended',
        'such',
        'legislation',
        'as',
        'would',
        'secure',
        'to',
        'us',
        'our',
        'proportion',
        'of',
        'the',
        'carrying',
        'trade',
        'stimulated',
        'by',
        'high',
        'rates',
        'and',
        'abundance',
        'of',
        'freight',
        'the',
        'progress',
        'for',
        'the',
        'last',
        'year',
        'in',
        'shipbuilding',
        'has',
        'been',
        'very',
        'satisfactory',
        'there',
        'has',
        'been',
        'an',
        'increase',
        'of',
        'about',
        'per',
        'cent',
        'in',
        'the',
        'amount',
        'transported',
        'in',
        'american',
        'vessels',
        'over',
        'the',
        'amount',
        'of',
        'last',
        'year',
        'with',
        'the',
        'reduced',
        'cost',
        'of',
        'material',
        'which',
        'has',
        'taken',
        'place',
        'it',
        'may',
        'reasonably',
        'be',
        'hoped',
        'that',
        'this',
        'progress',
        'will',
        'be',
        'maintained',
        'and',
        'even',
        'increased',
        'however',
        'as',
        'we',
        'pay',
        'about',
        'per',
        'annum',
        'to',
        'foreign',
        'vessels',
        'for',
        'the',
        'transportation',
        'to',
        'a',
        'market',
        'of',
        'our',
        'surplus',
        'products',
        'thus',
        'increasing',
        'the',
        'balance',
        'of',
        'trade',
        'against',
        'us',
        'to',
        'this',
        'amount',
        'the',
        'subject',
        'is',
        'one',
        'worthy',
        'of',
        'your',
        'serious',
        'consideration',
        'cheap',
        'transportation',
        'is',
        'a',
        'subject',
        'that',
        'has',
        'attracted',
        'the',
        'attention',
        'of',
        'both',
        'producers',
        'and',
        'consumers',
        'for',
        'the',
        'past',
        'few',
        'years',
        'and',
        'has',
        'contributed',
        'to',
        'if',
        'it',
        'has',
        'not',
        'been',
        'the',
        'direct',
        'cause',
        'of',
        'the',
        'recent',
        'panic',
        'and',
        'stringency',
        'as',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'appointed',
        'a',
        'special',
        'committee',
        'to',
        'investigate',
        'this',
        'whole',
        'subject',
        'during',
        'the',
        'vacation',
        'and',
        'report',
        'at',
        'this',
        'session',
        'i',
        'have',
        'nothing',
        'to',
        'recommend',
        'until',
        'their',
        'report',
        'is',
        'read',
        'there',
        'is',
        'one',
        'work',
        'however',
        'of',
        'a',
        'national',
        'character',
        'in',
        'which',
        'the',
        'greater',
        'portion',
        'of',
        'the',
        'east',
        'and',
        'the',
        'west',
        'the',
        'north',
        'and',
        'the',
        'south',
        'are',
        'equally',
        'interested',
        'to',
        'which',
        'i',
        'will',
        'invite',
        'your',
        'attention',
        'the',
        'state',
        'of',
        'new',
        'york',
        'has',
        'a',
        'canal',
        'connecting',
        'lake',
        'erie',
        'with',
        'tide',
        'water',
        'on',
        'the',
        'hudson',
        'river',
        'the',
        'state',
        'of',
        'illinois',
        'has',
        'a',
        'similar',
        'work',
        'connecting',
        'lake',
        'michigan',
        'with',
        'navigable',
        'water',
        'on',
        'the',
        'illinois',
        'river',
        'thus',
        'making',
        'water',
        'communication',
        'inland',
        'between',
        'the',
        'east',
        'and',
        'the',
        'west',
        'and',
        'south',
        'these',
        'great',
        'artificial',
        'water',
        'courses',
        'are',
        'the',
        'property',
        'of',
        'the',
        'states',
        'through',
        'which',
        'they',
        'pass',
        'and',
        'pay',
        'toll',
        'to',
        'those',
        'states',
        'would',
        'it',
        'not',
        'be',
        'wise',
        'statesmanship',
        'to',
        'pledge',
        'these',
        'states',
        'that',
        'if',
        'they',
        'will',
        'open',
        'these',
        'canals',
        'for',
        'the',
        'passage',
        'of',
        'large',
        'vessels',
        'the',
        'general',
        'government',
        'will',
        'look',
        'after',
        'and',
        'keep',
        'in',
        'navigable',
        'condition',
        'the',
        'great',
        'public',
        'highways',
        'with',
        'which',
        'they',
        'connect',
        'to',
        'wit',
        'the',
        'overslaugh',
        'on',
        'the',
        'hudson',
        'the',
        'st',
        'clair',
        'flats',
        'and',
        'the',
        'illinois',
        'and',
        'mississippi',
        'rivers',
        'this',
        'would',
        'be',
        'a',
        'national',
        'work',
        'one',
        'of',
        'great',
        'value',
        'to',
        'the',
        'producers',
        'of',
        'the',
        'west',
        'and',
        'south',
        'in',
        'giving',
        'them',
        'cheap',
        'transportation',
        'for',
        'their',
        'produce',
        'to',
        'the',
        'seaboard',
        'and',
        'a',
        'market',
        'and',
        'to',
        'the',
        'consumers',
        'in',
        'the',
        'east',
        'in',
        'giving',
        'them',
        'cheaper',
        'food',
        'particularly',
        'of',
        'those',
        'articles',
        'of',
        'food',
        'which',
        'do',
        'not',
        'find',
        'a',
        'foreign',
        'market',
        'and',
        'the',
        'prices',
        'of',
        'which',
        'therefore',
        'are',
        'not',
        'regulated',
        'by',
        'foreign',
        'demands',
        'the',
        'advantages',
        'of',
        'such',
        'a',
        'work',
        'are',
        'too',
        'obvious',
        'for',
        'argument',
        'i',
        'submit',
        'the',
        'subject',
        'to',
        'you',
        'therefore',
        'without',
        'further',
        'comment',
        'in',
        'attempting',
        'to',
        'regain',
        'our',
        'lost',
        'commerce',
        'and',
        'carrying',
        'trade',
        'i',
        'have',
        'heretofore',
        'called',
        'attention',
        'to',
        'the',
        'states',
        'south',
        'of',
        'us',
        'offering',
        'a',
        'field',
        'where',
        'much',
        'might',
        'be',
        'accomplished',
        'to',
        'further',
        'this',
        'object',
        'i',
        'suggest',
        'that',
        'a',
        'small',
        'appropriation',
        'be',
        'made',
        'accompanied',
        'with',
        'authority',
        'for',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'to',
        'fit',
        'out',
        'a',
        'naval',
        'vessel',
        'to',
        'ascend',
        'the',
        'amazon',
        'river',
        'to',
        'the',
        'mouth',
        'of',
        'the',
        'madeira',
        'thence',
        'to',
        'explore',
        'that',
        'river',
        'and',
        'its',
        'tributaries',
        'into',
        'bolivia',
        'and',
        'to',
        'report',
        'to',
        'congress',
        'at',
        'its',
        'next',
        'session',
        'or',
        'as',
        'soon',
        'as',
        'practicable',
        'the',
        'accessibility',
        'of',
        'the',
        'country',
        'by',
        'water',
        'its',
        'resources',
        'and',
        'the',
        'population',
        'so',
        'reached',
        'such',
        'an',
        'exploration',
        'would',
        'cost',
        'but',
        'little',
        'it',
        'can',
        'do',
        'no',
        'harm',
        'and',
        'may',
        'result',
        'in',
        'establishing',
        'a',
        'trade',
        'of',
        'value',
        'to',
        'both',
        'nations',
        'in',
        'further',
        'connection',
        'with',
        'the',
        'treasury',
        'department',
        'i',
        'would',
        'recommend',
        'a',
        'revision',
        'and',
        'codification',
        'of',
        'the',
        'tariff',
        'laws',
        'and',
        'the',
        'opening',
        'of',
        'more',
        'mints',
        'for',
        'coining',
        'money',
        'with',
        'authority',
        'to',
        'coin',
        'for',
        'such',
        'nations',
        'as',
        'may',
        'apply',
        'war',
        'department',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'to',
        'the',
        'recommendations',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'herewith',
        'accompanying',
        'the',
        'apparent',
        'great',
        'cost',
        'of',
        'supporting',
        'the',
        'army',
        'is',
        'fully',
        'explained',
        'by',
        'this',
        'report',
        'and',
        'i',
        'hope',
        'will',
        'receive',
        'your',
        'attention',
        'while',
        'inviting',
        'your',
        'general',
        'attention',
        'to',
        'all',
        'the',
        'recommendations',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'there',
        'are',
        'two',
        'which',
        'i',
        'would',
        'especially',
        'invite',
        'you',
        'to',
        'consider',
        'first',
        'the',
        'importance',
        'of',
        'preparing',
        'for',
        'war',
        'in',
        'time',
        'of',
        'peace',
        'by',
        'providing',
        'proper',
        'armament',
        'for',
        'our',
        'seacoast',
        'defenses',
        'proper',
        'armament',
        'is',
        'of',
        'vastly',
        'more',
        'importance',
        'than',
        'fortifications',
        'the',
        'latter',
        'can',
        'be',
        'supplied',
        'very',
        'speedily',
        'for',
        'temporary',
        'purposes',
        'when',
        'needed',
        'the',
        'former',
        'can',
        'not',
        'the',
        'second',
        'is',
        'the',
        'necessity',
        'of',
        'reopening',
        'promotion',
        'in',
        'the',
        'staff',
        'corps',
        'of',
        'the',
        'army',
        'particularly',
        'is',
        'this',
        'necessity',
        'felt',
        'in',
        'the',
        'medical',
        'pay',
        'and',
        'ordnance',
        'departments',
        'at',
        'this',
        'time',
        'it',
        'is',
        'necessary',
        'to',
        'employ',
        'contract',
        'surgeons',
        'to',
        'supply',
        'the',
        'necessary',
        'medical',
        'attendance',
        'required',
        'by',
        'the',
        'army',
        'with',
        'the',
        'present',
        'force',
        'of',
        'the',
        'pay',
        'department',
        'it',
        'is',
        'now',
        'difficult',
        'to',
        'make',
        'the',
        'payments',
        'to',
        'troops',
        'provided',
        'for',
        'by',
        'law',
        'long',
        'delays',
        'in',
        'payments',
        'are',
        'productive',
        'of',
        'desertions',
        'and',
        'other',
        'demoralization',
        'and',
        'the',
        'law',
        'prohibits',
        'the',
        'payment',
        'of',
        'troops',
        'by',
        'other',
        'than',
        'regular',
        'army',
        'paymasters',
        'there',
        'are',
        'now',
        'sixteen',
        'vacancies',
        'in',
        'the',
        'ordnance',
        'department',
        'thus',
        'leaving',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'without',
        'sufficient',
        'officers',
        'to',
        'conduct',
        'the',
        'business',
        'of',
        'the',
        'different',
        'arsenals',
        'on',
        'a',
        'large',
        'scale',
        'if',
        'ever',
        'required',
        'navy',
        'department',
        'during',
        'the',
        'past',
        'year',
        'our',
        'navy',
        'has',
        'been',
        'depleted',
        'by',
        'the',
        'sale',
        'of',
        'some',
        'vessels',
        'no',
        'longer',
        'fit',
        'for',
        'naval',
        'service',
        'and',
        'by',
        'the',
        'condemnation',
        'of',
        'others',
        'not',
        'yet',
        'disposed',
        'of',
        'this',
        'however',
        'has',
        'been',
        'more',
        'than',
        'compensated',
        'for',
        'by',
        'the',
        'repair',
        'of',
        'six',
        'of',
        'the',
        'old',
        'wooden',
        'ships',
        'and',
        'by',
        'the',
        'building',
        'of',
        'eight',
        'new',
        'sloops',
        'of',
        'war',
        'authorized',
        'by',
        'the',
        'last',
        'congress',
        'the',
        'building',
        'of',
        'these',
        'latter',
        'has',
        'occurred',
        'at',
        'a',
        'doubly',
        'fortunate',
        'time',
        'they',
        'are',
        'about',
        'being',
        'completed',
        'at',
        'a',
        'time',
        'when',
        'they',
        'may',
        'possibly',
        'be',
        'much',
        'needed',
        'and',
        'the',
        'work',
        'upon',
        'them',
        'has',
        'not',
        'only',
        'given',
        'direct',
        'employment',
        'to',
        'thousands',
        'of',
        'men',
        'but',
        'has',
        'no',
        'doubt',
        'been',
        'the',
        'means',
        'of',
        'keeping',
        'open',
        'establishments',
        'for',
        'other',
        'work',
        'at',
        'a',
        'time',
        'of',
        'great',
        'financial',
        'distress',
        'since',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'month',
        'however',
        'the',
        'distressing',
        'occurrences',
        'which',
        'have',
        'taken',
        'place',
        'in',
        'the',
        'waters',
        'of',
        'the',
        'caribbean',
        'sea',
        'almost',
        'on',
        'our',
        'very',
        'seaboard',
        'while',
        'they',
        'illustrate',
        'most',
        'forcibly',
        'the',
        'necessity',
        'always',
        'existing',
        'that',
        'a',
        'nation',
        'situated',
        'like',
        'ours',
        'should',
        'maintain',
        'in',
        'a',
        'state',
        'of',
        'possible',
        'efficiency',
        'a',
        'navy',
        'adequate',
        'to',
        'its',
        'responsibilities',
        'has',
        'at',
        'the',
        'same',
        'time',
        'demanded',
        'that',
        'all',
        'the',
        'effective',
        'force',
        'we',
        'really',
        'have',
        'shall',
        'be',
        'put',
        'in',
        'immediate',
        'readiness',
        'for',
        'warlike',
        'service',
        'this',
        'has',
        'been',
        'and',
        'is',
        'being',
        'done',
        'promptly',
        'and',
        'effectively',
        'and',
        'i',
        'am',
        'assured',
        'that',
        'all',
        'the',
        'available',
        'ships',
        'and',
        'every',
        'authorized',
        'man',
        'of',
        'the',
        'american',
        'navy',
        'will',
        'be',
        'ready',
        'for',
        'whatever',
        'action',
        'is',
        'required',
        'for',
        'the',
        'safety',
        'of',
        'our',
        'citizens',
        'or',
        'the',
        'maintenance',
        'of',
        'our',
        'honor',
        'this',
        'of',
        'course',
        'will',
        'require',
        'the',
        'expenditure',
        'in',
        'a',
        'short',
        'time',
        'of',
        'some',
        'of',
        'the',
        'appropriations',
        'which',
        'were',
        'calculated',
        'to',
        'extend',
        'through',
        'the',
        'fiscal',
        'year',
        'but',
        'congress',
        'will',
        'i',
        'doubt',
        'not',
        'understand',
        'and',
        'appreciate',
        'the',
        'emergency',
        'and',
        'will',
        'provide',
        'adequately',
        'not',
        'only',
        'for',
        'the',
        'present',
        'preparation',
        'but',
        'for',
        'the',
        'future',
        'maintenance',
        'of',
        'our',
        'naval',
        'force',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'has',
        'during',
        'the',
        'past',
        'year',
        'been',
        'quietly',
        'putting',
        'some',
        'of',
        'our',
        'most',
        'effective',
        'monitors',
        'in',
        'condition',
        'for',
        'service',
        'and',
        'thus',
        'the',
        'exigency',
        'finds',
        'us',
        'in',
        'a',
        'much',
        'better',
        'condition',
        'for',
        'work',
        'than',
        'we',
        'could',
        'possibly',
        'have',
        'been',
        'without',
        'his',
        'action',
        'post',
        'office',
        'department',
        'a',
        'complete',
        'exhibit',
        'is',
        'presented',
        'in',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'post',
        'office',
        'department',
        'during',
        'the',
        'year',
        'the',
        'ordinary',
        'postal',
        'revenues',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'amounted',
        'to',
        'and',
        'the',
        'expenditures',
        'of',
        'all',
        'kinds',
        'to',
        'the',
        'increase',
        'of',
        'revenues',
        'over',
        'was',
        'and',
        'the',
        'increase',
        'of',
        'expenditures',
        'independent',
        'of',
        'the',
        'payments',
        'made',
        'from',
        'special',
        'appropriations',
        'for',
        'mail',
        'steamship',
        'lines',
        'the',
        'amount',
        'drawn',
        'from',
        'the',
        'general',
        'treasury',
        'to',
        'meet',
        'deficiencies',
        'was',
        'the',
        'constant',
        'and',
        'rapid',
        'extension',
        'of',
        'our',
        'postal',
        'service',
        'particularly',
        'upon',
        'railways',
        'and',
        'the',
        'improved',
        'facilities',
        'for',
        'the',
        'collection',
        'transmission',
        'distribution',
        'and',
        'delivery',
        'of',
        'the',
        'mails',
        'which',
        'are',
        'constantly',
        'being',
        'provided',
        'account',
        'for',
        'the',
        'increased',
        'expenditures',
        'of',
        'this',
        'popular',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'the',
        'total',
        'number',
        'of',
        'post',
        'offices',
        'in',
        'operation',
        'on',
        'june',
        'was',
        'a',
        'net',
        'increase',
        'of',
        'over',
        'the',
        'number',
        'reported',
        'the',
        'preceding',
        'year',
        'the',
        'number',
        'of',
        'presidential',
        'offices',
        'was',
        'an',
        'increase',
        'of',
        'during',
        'the',
        'year',
        'the',
        'total',
        'length',
        'of',
        'railroad',
        'mail',
        'routes',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'was',
        'miles',
        'an',
        'increase',
        'of',
        'miles',
        'over',
        'the',
        'year',
        'fifty',
        'nine',
        'railway',
        'post',
        'office',
        'lines',
        'were',
        'in',
        'operation',
        'june',
        'extending',
        'over',
        'miles',
        'of',
        'railroad',
        'routes',
        'and',
        'performing',
        'an',
        'aggregate',
        'service',
        'of',
        'miles',
        'daily',
        'the',
        'number',
        'of',
        'letters',
        'exchanged',
        'with',
        'foreign',
        'countries',
        'was',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'previous',
        'year',
        'and',
        'the',
        'postage',
        'thereon',
        'amounted',
        'to',
        'the',
        'total',
        'weight',
        'of',
        'correspondence',
        'exchanged',
        'in',
        'the',
        'mails',
        'with',
        'european',
        'countries',
        'exceeded',
        'tons',
        'an',
        'increase',
        'of',
        'tons',
        'over',
        'the',
        'previous',
        'year',
        'the',
        'total',
        'cost',
        'of',
        'the',
        'united',
        'states',
        'ocean',
        'steamship',
        'service',
        'including',
        'paid',
        'from',
        'special',
        'appropriations',
        'to',
        'subsidized',
        'lines',
        'of',
        'mail',
        'steamers',
        'was',
        'new',
        'or',
        'additional',
        'postal',
        'conventions',
        'have',
        'been',
        'concluded',
        'with',
        'sweden',
        'norway',
        'belgium',
        'germany',
        'canada',
        'newfoundland',
        'and',
        'japan',
        'reducing',
        'postage',
        'rates',
        'on',
        'correspondence',
        'exchanged',
        'with',
        'those',
        'countries',
        'and',
        'further',
        'efforts',
        'have',
        'been',
        'made',
        'to',
        'conclude',
        'a',
        'satisfactory',
        'postal',
        'convention',
        'with',
        'france',
        'but',
        'without',
        'success',
        'i',
        'invite',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'to',
        'the',
        'suggestions',
        'and',
        'recommendations',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'an',
        'extension',
        'of',
        'the',
        'free',
        'delivery',
        'system',
        'in',
        'all',
        'cities',
        'having',
        'a',
        'population',
        'of',
        'not',
        'less',
        'than',
        'for',
        'the',
        'prepayment',
        'of',
        'postage',
        'on',
        'newspapers',
        'and',
        'other',
        'printed',
        'matter',
        'of',
        'the',
        'second',
        'class',
        'for',
        'a',
        'uniform',
        'postage',
        'and',
        'limit',
        'of',
        'weight',
        'on',
        'miscellaneous',
        'matter',
        'for',
        'adjusting',
        'the',
        'compensation',
        'of',
        'all',
        'postmasters',
        'not',
        'appointed',
        'by',
        'the',
        'president',
        'by',
        'the',
        'old',
        'method',
        'of',
        'commissions',
        'on',
        'the',
        'actual',
        'receipts',
        'of',
        'the',
        'office',
        'instead',
        'of',
        'the',
        'present',
        'mode',
        'of',
        'fixing',
        'the',
        'salary',
        'in',
        'advance',
        'upon',
        'special',
        'returns',
        'and',
        'especially',
        'do',
        'i',
        'urge',
        'favorable',
        'action',
        'by',
        'congress',
        'on',
        'the',
        'important',
        'recommendations',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'the',
        'establishment',
        'of',
        'united',
        'states',
        'postal',
        'savings',
        'depositories',
        'your',
        'attention',
        'is',
        'also',
        'again',
        'called',
        'to',
        'a',
        'consideration',
        'of',
        'the',
        'question',
        'of',
        'postal',
        'telegraphs',
        'and',
        'the',
        'arguments',
        'adduced',
        'in',
        'support',
        'thereof',
        'in',
        'the',
        'hope',
        'that',
        'you',
        'may',
        'take',
        'such',
        'action',
        'in',
        'connection',
        'therewith',
        'as',
        'in',
        'your',
        'judgment',
        'will',
        'most',
        'contribute',
        'to',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'country',
        'department',
        'of',
        'justice',
        'affairs',
        'in',
        'utah',
        'require',
        'your',
        'early',
        'and',
        'special',
        'attention',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'case',
        'of',
        'clinton',
        'vs',
        'englebrecht',
        'decided',
        'that',
        'the',
        'united',
        'states',
        'marshal',
        'of',
        'that',
        'territory',
        'could',
        'not',
        'lawfully',
        'summon',
        'jurors',
        'for',
        'the',
        'district',
        'courts',
        'and',
        'those',
        'courts',
        'hold',
        'that',
        'the',
        'territorial',
        'marshal',
        'can',
        'not',
        'lawfully',
        'perform',
        'that',
        'duty',
        'because',
        'he',
        'is',
        'elected',
        'by',
        'the',
        'legislative',
        'assembly',
        'and',
        'not',
        'appointed',
        'as',
        'provided',
        'for',
        'in',
        'the',
        'act',
        'organizing',
        'the',
        'territory',
        'all',
        'proceedings',
        'at',
        'law',
        'are',
        'practically',
        'abolished',
        'by',
        'these',
        'decisions',
        'and',
        'there',
        'have',
        'been',
        'but',
        'few',
        'or',
        'no',
        'jury',
        'trials',
        'in',
        'the',
        'district',
        'courts',
        'of',
        'that',
        'territory',
        'since',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'property',
        'is',
        'left',
        'without',
        'protection',
        'by',
        'the',
        'courts',
        'and',
        'crimes',
        'go',
        'unpunished',
        'to',
        'prevent',
        'anarchy',
        'there',
        'it',
        'is',
        'absolutely',
        'necessary',
        'that',
        'congress',
        'provide',
        'the',
        'courts',
        'with',
        'some',
        'mode',
        'of',
        'obtaining',
        'jurors',
        'and',
        'i',
        'recommend',
        'legislation',
        'to',
        'that',
        'end',
        'and',
        'also',
        'that',
        'the',
        'probate',
        'courts',
        'of',
        'the',
        'territory',
        'now',
        'assuming',
        'to',
        'issue',
        'writs',
        'of',
        'injunction',
        'and',
        'habeas',
        'corpus',
        'and',
        'to',
        'try',
        'criminal',
        'cases',
        'and',
        'questions',
        'as',
        'to',
        'land',
        'titles',
        'be',
        'denied',
        'all',
        'jurisdiction',
        'not',
        'possessed',
        'ordinarily',
        'by',
        'courts',
        'of',
        'that',
        'description',
        'i',
        'have',
        'become',
        'impressed',
        'with',
        'the',
        'belief',
        'that',
        'the',
        'act',
        'approved',
        'march',
        'entitled',
        'an',
        'act',
        'to',
        'establish',
        'a',
        'uniform',
        'system',
        'of',
        'bankruptcy',
        'throughout',
        'the',
        'united',
        'states',
        'is',
        'productive',
        'of',
        'more',
        'evil',
        'than',
        'good',
        'at',
        'this',
        'time',
        'many',
        'considerations',
        'might',
        'be',
        'urged',
        'for',
        'its',
        'total',
        'repeal',
        'but',
        'if',
        'this',
        'is',
        'not',
        'considered',
        'advisable',
        'i',
        'think',
        'it',
        'will',
        'not',
        'be',
        'seriously',
        'questioned',
        'that',
        'those',
        'portions',
        'of',
        'said',
        'act',
        'providing',
        'for',
        'what',
        'is',
        'called',
        'involuntary',
        'bankruptcy',
        'operate',
        'to',
        'increase',
        'the',
        'financial',
        'embarrassments',
        'of',
        'the',
        'country',
        'careful',
        'and',
        'prudent',
        'men',
        'very',
        'often',
        'become',
        'involved',
        'in',
        'debt',
        'in',
        'the',
        'transaction',
        'of',
        'their',
        'business',
        'and',
        'though',
        'they',
        'may',
        'possess',
        'ample',
        'property',
        'if',
        'it',
        'could',
        'be',
        'made',
        'available',
        'for',
        'that',
        'purpose',
        'to',
        'meet',
        'all',
        'their',
        'liabilities',
        'yet',
        'on',
        'account',
        'of',
        'the',
        'extraordinary',
        'scarcity',
        'of',
        'money',
        'they',
        'may',
        'be',
        'unable',
        'to',
        'meet',
        'all',
        'their',
        'pecuniary',
        'obligations',
        'as',
        'they',
        'become',
        'due',
        'in',
        'consequence',
        'of',
        'which',
        'they',
        'are',
        'liable',
        'to',
        'be',
        'prostrated',
        'in',
        'their',
        'business',
        'by',
        'proceedings',
        'in',
        'bankruptcy',
        'at',
        'the',
        'instance',
        'of',
        'unrelenting',
        'creditors',
        'people',
        'are',
        'now',
        'so',
        'easily',
        'alarmed',
        'as',
        'to',
        'monetary',
        'matters',
        'that',
        'the',
        'mere',
        'filing',
        'of',
        'a',
        'petition',
        'in',
        'bankruptcy',
        'by',
        'an',
        'unfriendly',
        'creditor',
        'will',
        'necessarily',
        'embarrass',
        'and',
        'oftentimes',
        'accomplish',
        'the',
        'financial',
        'ruin',
        'of',
        'a',
        'responsible',
        'business',
        'man',
        'those',
        'who',
        'otherwise',
        'might',
        'make',
        'lawful',
        'and',
        'just',
        'arrangements',
        'to',
        'relieve',
        'themselves',
        'from',
        'difficulties',
        'produced',
        'by',
        'the',
        'present',
        'stringency',
        'in',
        'money',
        'are',
        'prevented',
        'by',
        'their',
        'constant',
        'exposure',
        'to',
        'attack',
        'and',
        'disappointment',
        'by',
        'proceedings',
        'against',
        'them',
        'in',
        'bankruptcy',
        'and',
        'besides',
        'the',
        'law',
        'is',
        'made',
        'use',
        'of',
        'in',
        'many',
        'cases',
        'by',
        'obdurate',
        'creditors',
        'to',
        'frighten',
        'or',
        'force',
        'debtors',
        'into',
        'a',
        'compliance',
        'with',
        'their',
        'wishes',
        'and',
        'into',
        'acts',
        'of',
        'injustice',
        'to',
        'other',
        'creditors',
        'and',
        'to',
        'themselves',
        'i',
        'recommend',
        'that',
        'so',
        'much',
        'of',
        'said',
        'act',
        'as',
        'provides',
        'for',
        'involuntary',
        'bankruptcy',
        'on',
        'account',
        'of',
        'the',
        'suspension',
        'of',
        'payment',
        'be',
        'repealed',
        'your',
        'careful',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'subject',
        'of',
        'claims',
        'against',
        'the',
        'government',
        'and',
        'to',
        'the',
        'facilities',
        'afforded',
        'by',
        'existing',
        'laws',
        'for',
        'their',
        'prosecution',
        'each',
        'of',
        'the',
        'departments',
        'of',
        'state',
        'treasury',
        'and',
        'war',
        'has',
        'demands',
        'for',
        'many',
        'millions',
        'of',
        'dollars',
        'upon',
        'its',
        'files',
        'and',
        'they',
        'are',
        'rapidly',
        'accumulating',
        'to',
        'these',
        'may',
        'be',
        'added',
        'those',
        'now',
        'pending',
        'before',
        'congress',
        'the',
        'court',
        'of',
        'claims',
        'and',
        'the',
        'southern',
        'claims',
        'commission',
        'making',
        'in',
        'the',
        'aggregate',
        'an',
        'immense',
        'sum',
        'most',
        'of',
        'these',
        'grow',
        'out',
        'of',
        'the',
        'rebellion',
        'and',
        'are',
        'intended',
        'to',
        'indemnify',
        'persons',
        'on',
        'both',
        'sides',
        'for',
        'their',
        'losses',
        'during',
        'the',
        'war',
        'and',
        'not',
        'a',
        'few',
        'of',
        'them',
        'are',
        'fabricated',
        'and',
        'supported',
        'by',
        'false',
        'testimony',
        'projects',
        'are',
        'on',
        'foot',
        'it',
        'is',
        'believed',
        'to',
        'induce',
        'congress',
        'to',
        'provide',
        'for',
        'new',
        'classes',
        'of',
        'claims',
        'and',
        'to',
        'revive',
        'old',
        'ones',
        'through',
        'the',
        'repeal',
        'or',
        'modification',
        'of',
        'the',
        'statute',
        'of',
        'limitations',
        'by',
        'which',
        'they',
        'are',
        'now',
        'barred',
        'i',
        'presume',
        'these',
        'schemes',
        'if',
        'proposed',
        'will',
        'be',
        'received',
        'with',
        'little',
        'favor',
        'by',
        'congress',
        'and',
        'i',
        'recommend',
        'that',
        'persons',
        'having',
        'claims',
        'against',
        'the',
        'united',
        'states',
        'cognizable',
        'by',
        'any',
        'tribunal',
        'or',
        'department',
        'thereof',
        'be',
        'required',
        'to',
        'present',
        'them',
        'at',
        'an',
        'early',
        'day',
        'and',
        'that',
        'legislation',
        'be',
        'directed',
        'as',
        'far',
        'as',
        'practicable',
        'to',
        'the',
        'defeat',
        'of',
        'unfounded',
        'and',
        'unjust',
        'demands',
        'upon',
        'the',
        'government',
        'and',
        'i',
        'would',
        'suggest',
        'as',
        'a',
        'means',
        'of',
        'preventing',
        'fraud',
        'that',
        'witnesses',
        'be',
        'called',
        'upon',
        'to',
        'appear',
        'in',
        'person',
        'to',
        'testify',
        'before',
        'those',
        'tribunals',
        'having',
        'said',
        'claims',
        'before',
        'them',
        'for',
        'adjudication',
        'probably',
        'the',
        'largest',
        'saving',
        'to',
        'the',
        'national',
        'treasury',
        'can',
        'be',
        'secured',
        'by',
        'timely',
        'legislation',
        'on',
        'these',
        'subjects',
        'of',
        'any',
        'of',
        'the',
        'economic',
        'measures',
        'that',
        'will',
        'be',
        'proposed',
        'you',
        'will',
        'be',
        'advised',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'by',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'and',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'amendments',
        'of',
        'existing',
        'laws',
        'suggested',
        'by',
        'him',
        'with',
        'the',
        'view',
        'of',
        'reducing',
        'the',
        'expenses',
        'of',
        'that',
        'department',
        'department',
        'of',
        'the',
        'interior',
        'the',
        'policy',
        'inaugurated',
        'toward',
        'the',
        'indians',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'last',
        'administration',
        'has',
        'been',
        'steadily',
        'pursued',
        'and',
        'i',
        'believe',
        'with',
        'beneficial',
        'results',
        'it',
        'will',
        'be',
        'continued',
        'with',
        'only',
        'such',
        'modifications',
        'as',
        'time',
        'and',
        'experience',
        'may',
        'demonstrate',
        'as',
        'necessary',
        'with',
        'the',
        'encroachment',
        'of',
        'civilization',
        'upon',
        'the',
        'indian',
        'reservations',
        'and',
        'hunting',
        'grounds',
        'disturbances',
        'have',
        'taken',
        'place',
        'between',
        'the',
        'indians',
        'and',
        'whites',
        'during',
        'the',
        'past',
        'year',
        'and',
        'probably',
        'will',
        'continue',
        'to',
        'do',
        'so',
        'until',
        'each',
        'race',
        'appreciates',
        'that',
        'the',
        'other',
        'has',
        'rights',
        'which',
        'must',
        'be',
        'respected',
        'the',
        'policy',
        'has',
        'been',
        'to',
        'collect',
        'the',
        'indians',
        'as',
        'rapidly',
        'as',
        'possible',
        'on',
        'reservations',
        'and',
        'as',
        'far',
        'as',
        'practicable',
        'within',
        'what',
        'is',
        'known',
        'as',
        'the',
        'indian',
        'territory',
        'and',
        'to',
        'teach',
        'them',
        'the',
        'arts',
        'of',
        'civilization',
        'and',
        'self',
        'support',
        'where',
        'found',
        'off',
        'their',
        'reservations',
        'and',
        'endangering',
        'the',
        'peace',
        'and',
        'safety',
        'of',
        'the',
        'whites',
        'they',
        'have',
        'been',
        'punished',
        'and',
        'will',
        'continue',
        'to',
        'be',
        'for',
        'like',
        'offenses',
        'the',
        'indian',
        'territory',
        'south',
        'of',
        'kansas',
        'and',
        'west',
        'of',
        'arkansas',
        'is',
        'sufficient',
        'in',
        'area',
        'and',
        'agricultural',
        'resources',
        'to',
        'support',
        'all',
        'the',
        'indians',
        'east',
        'of',
        'the',
        'rocky',
        'mountains',
        'in',
        'time',
        'no',
        'doubt',
        'all',
        'of',
        'them',
        'except',
        'a',
        'few',
        'who',
        'may',
        'elect',
        'to',
        'make',
        'their',
        'homes',
        'among',
        'white',
        'people',
        'will',
        'be',
        'collected',
        'there',
        'as',
        'a',
        'preparatory',
        'step',
        'for',
        'this',
        'consummation',
        'i',
        'am',
        'now',
        'satisfied',
        'that',
        'a',
        'territorial',
        'form',
        'of',
        'government',
        'should',
        'be',
        'given',
        'them',
        'which',
        'will',
        'secure',
        'the',
        'treaty',
        'rights',
        'of',
        'the',
        'original',
        'settlers',
        'and',
        'protect',
        'their',
        'homesteads',
        'from',
        'alienation',
        'for',
        'a',
        'period',
        'of',
        'twenty',
        'years',
        'the',
        'operations',
        'of',
        'the',
        'patent',
        'office',
        'are',
        'growing',
        'to',
        'such',
        'a',
        'magnitude',
        'and',
        'the',
        'accumulation',
        'of',
        'material',
        'is',
        'becoming',
        'so',
        'great',
        'that',
        'the',
        'necessity',
        'of',
        'more',
        'room',
        'is',
        'becoming',
        'more',
        'obvious',
        'day',
        'by',
        'day',
        'i',
        'respectfully',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'commissioner',
        'of',
        'patents',
        'on',
        'this',
        'subject',
        'the',
        'business',
        'of',
        'the',
        'general',
        'land',
        'office',
        'exhibits',
        'a',
        'material',
        'increase',
        'in',
        'all',
        'its',
        'branches',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'during',
        'that',
        'time',
        'there',
        'were',
        'disposed',
        'of',
        'out',
        'of',
        'the',
        'public',
        'lands',
        'acres',
        'being',
        'an',
        'amount',
        'greater',
        'by',
        'acres',
        'than',
        'was',
        'disposed',
        'of',
        'during',
        'the',
        'preceding',
        'year',
        'of',
        'the',
        'amount',
        'disposed',
        'of',
        'acres',
        'were',
        'sold',
        'for',
        'cash',
        'acres',
        'were',
        'located',
        'with',
        'military',
        'land',
        'warrants',
        'acres',
        'were',
        'taken',
        'for',
        'homesteads',
        'acres',
        'were',
        'located',
        'with',
        'agricultural',
        'college',
        'scrip',
        'acres',
        'were',
        'certified',
        'by',
        'railroads',
        'acres',
        'were',
        'granted',
        'to',
        'wagon',
        'roads',
        'acres',
        'were',
        'approved',
        'to',
        'states',
        'as',
        'swamp',
        'lands',
        'acres',
        'were',
        'certified',
        'for',
        'agricultural',
        'colleges',
        'common',
        'schools',
        'universities',
        'and',
        'seminaries',
        'acres',
        'were',
        'approved',
        'to',
        'states',
        'for',
        'internal',
        'improvements',
        'and',
        'acres',
        'were',
        'located',
        'with',
        'indian',
        'scrip',
        'the',
        'cash',
        'receipts',
        'during',
        'the',
        'same',
        'time',
        'were',
        'being',
        'in',
        'excess',
        'of',
        'the',
        'receipts',
        'of',
        'the',
        'previous',
        'year',
        'during',
        'the',
        'year',
        'acres',
        'of',
        'public',
        'land',
        'were',
        'surveyed',
        'an',
        'increase',
        'over',
        'the',
        'amount',
        'surveyed',
        'the',
        'previous',
        'year',
        'of',
        'acres',
        'and',
        'added',
        'to',
        'the',
        'area',
        'previously',
        'surveyed',
        'aggregates',
        'acres',
        'which',
        'have',
        'been',
        'surveyed',
        'leaving',
        'acres',
        'of',
        'the',
        'public',
        'land',
        'still',
        'unsurveyed',
        'the',
        'increased',
        'and',
        'steadily',
        'increasing',
        'facilities',
        'for',
        'reaching',
        'our',
        'unoccupied',
        'public',
        'domain',
        'and',
        'for',
        'the',
        'transportation',
        'of',
        'surplus',
        'products',
        'enlarge',
        'the',
        'available',
        'field',
        'for',
        'desirable',
        'homestead',
        'locations',
        'thus',
        'stimulating',
        'settlement',
        'and',
        'extending',
        'year',
        'by',
        'year',
        'in',
        'a',
        'gradually',
        'increasing',
        'ratio',
        'the',
        'area',
        'of',
        'occupation',
        'and',
        'cultivation',
        'the',
        'expressed',
        'desire',
        'of',
        'the',
        'representatives',
        'of',
        'a',
        'large',
        'colony',
        'of',
        'citizens',
        'of',
        'russia',
        'to',
        'emigrate',
        'to',
        'this',
        'country',
        'as',
        'is',
        'understood',
        'with',
        'the',
        'consent',
        'of',
        'their',
        'government',
        'if',
        'certain',
        'concessions',
        'can',
        'be',
        'made',
        'to',
        'enable',
        'them',
        'to',
        'settle',
        'in',
        'a',
        'compact',
        'colony',
        'is',
        'of',
        'great',
        'interest',
        'as',
        'going',
        'to',
        'show',
        'the',
        'light',
        'in',
        'which',
        'our',
        'institutions',
        'are',
        'regarded',
        'by',
        'an',
        'industrious',
        'intelligent',
        'and',
        'wealthy',
        'people',
        'desirous',
        'of',
        'enjoying',
        'civil',
        'and',
        'religious',
        'liberty',
        'and',
        'the',
        'acquisition',
        'of',
        'so',
        'large',
        'an',
        'immigration',
        'of',
        'citizens',
        'of',
        'a',
        'superior',
        'class',
        'would',
        'without',
        'doubt',
        'be',
        'of',
        'substantial',
        'benefit',
        'to',
        'the',
        'country',
        'i',
        'invite',
        'attention',
        'to',
        'the',
        'suggestion',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'this',
        'behalf',
        'there',
        'was',
        'paid',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'for',
        'pensions',
        'including',
        'the',
        'expense',
        'of',
        'disbursement',
        'being',
        'an',
        'amount',
        'less',
        'by',
        'than',
        'was',
        'expended',
        'for',
        'the',
        'same',
        'purpose',
        'the',
        'preceding',
        'year',
        'although',
        'this',
        'statement',
        'of',
        'expenditures',
        'would',
        'indicate',
        'a',
        'material',
        'reduction',
        'in',
        'amount',
        'compared',
        'with',
        'the',
        'preceding',
        'year',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'changes',
        'in',
        'the',
        'pension',
        'laws',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'will',
        'absorb',
        'that',
        'amount',
        'the',
        'current',
        'year',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'there',
        'were',
        'on',
        'the',
        'pension',
        'rolls',
        'invalid',
        'military',
        'pensioners',
        'and',
        'widows',
        'orphans',
        'and',
        'dependent',
        'relatives',
        'of',
        'deceased',
        'soldiers',
        'making',
        'a',
        'total',
        'of',
        'that',
        'class',
        'of',
        'survivors',
        'of',
        'the',
        'war',
        'of',
        'and',
        'widows',
        'of',
        'soldiers',
        'of',
        'that',
        'war',
        'pensioned',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'february',
        'making',
        'a',
        'total',
        'of',
        'that',
        'class',
        'of',
        'invalid',
        'navy',
        'pensioners',
        'and',
        'widows',
        'orphans',
        'and',
        'dependent',
        'relatives',
        'of',
        'deceased',
        'officers',
        'sailors',
        'and',
        'marines',
        'of',
        'the',
        'navy',
        'making',
        'a',
        'total',
        'of',
        'navy',
        'pensioners',
        'of',
        'and',
        'a',
        'grand',
        'total',
        'of',
        'pensioners',
        'of',
        'classes',
        'of',
        'showing',
        'a',
        'net',
        'increase',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'of',
        'during',
        'the',
        'last',
        'year',
        'the',
        'names',
        'of',
        'pensioners',
        'were',
        'added',
        'to',
        'the',
        'rolls',
        'and',
        'names',
        'were',
        'dropped',
        'therefrom',
        'for',
        'various',
        'causes',
        'the',
        'system',
        'adopted',
        'for',
        'the',
        'detection',
        'of',
        'frauds',
        'against',
        'the',
        'government',
        'in',
        'the',
        'matter',
        'of',
        'pensions',
        'has',
        'been',
        'productive',
        'of',
        'satisfactory',
        'results',
        'but',
        'legislation',
        'is',
        'needed',
        'to',
        'provide',
        'if',
        'possible',
        'against',
        'the',
        'perpetration',
        'of',
        'such',
        'frauds',
        'in',
        'future',
        'the',
        'evidently',
        'increasing',
        'interest',
        'in',
        'the',
        'cause',
        'of',
        'education',
        'is',
        'a',
        'most',
        'encouraging',
        'feature',
        'in',
        'the',
        'general',
        'progress',
        'and',
        'prosperity',
        'of',
        'the',
        'country',
        'and',
        'the',
        'bureau',
        'of',
        'education',
        'is',
        'earnest',
        'in',
        'its',
        'efforts',
        'to',
        'give',
        'proper',
        'direction',
        'to',
        'the',
        'new',
        'appliances',
        'and',
        'increased',
        'facilities',
        'which',
        'are',
        'being',
        'offered',
        'to',
        'aid',
        'the',
        'educators',
        'of',
        'the',
        'country',
        'in',
        'their',
        'great',
        'work',
        'the',
        'ninth',
        'census',
        'has',
        'been',
        'completed',
        'the',
        'report',
        'thereof',
        'published',
        'and',
        'distributed',
        'and',
        'the',
        'working',
        'force',
        'of',
        'the',
        'bureau',
        'disbanded',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'renews',
        'his',
        'recommendation',
        'for',
        'a',
        'census',
        'to',
        'be',
        'taken',
        'in',
        'to',
        'which',
        'subject',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'the',
        'original',
        'suggestion',
        'in',
        'that',
        'behalf',
        'has',
        'met',
        'with',
        'the',
        'general',
        'approval',
        'of',
        'the',
        'country',
        'and',
        'even',
        'if',
        'it',
        'be',
        'not',
        'deemed',
        'advisable',
        'at',
        'present',
        'to',
        'provide',
        'for',
        'a',
        'regular',
        'quinquennial',
        'census',
        'a',
        'census',
        'taken',
        'in',
        'the',
        'report',
        'of',
        'which',
        'could',
        'be',
        'completed',
        'and',
        'published',
        'before',
        'the',
        'one',
        'hundredth',
        'anniversary',
        'of',
        'our',
        'national',
        'independence',
        'would',
        'be',
        'especially',
        'interesting',
        'and',
        'valuable',
        'as',
        'showing',
        'the',
        'progress',
        'of',
        'the',
        'country',
        'during',
        'the',
        'first',
        'century',
        'of',
        'our',
        'national',
        'existence',
        'it',
        'is',
        'believed',
        'however',
        'that',
        'a',
        'regular',
        'census',
        'every',
        'five',
        'years',
        'would',
        'be',
        'of',
        'substantial',
        'benefit',
        'to',
        'the',
        'country',
        'inasmuch',
        'as',
        'our',
        'growth',
        'hitherto',
        'has',
        'been',
        'so',
        'rapid',
        'that',
        'the',
        'results',
        'of',
        'the',
        'decennial',
        'census',
        'are',
        'necessarily',
        'unreliable',
        'as',
        'a',
        'basis',
        'of',
        'estimates',
        'for',
        'the',
        'latter',
        'years',
        'of',
        'a',
        'decennial',
        'period',
        'district',
        'of',
        'columbia',
        'under',
        'the',
        'very',
        'efficient',
        'management',
        'of',
        'the',
        'governor',
        'and',
        'the',
        'board',
        'of',
        'public',
        'works',
        'of',
        'this',
        'district',
        'the',
        'city',
        'of',
        'washington',
        'is',
        'rapidly',
        'assuming',
        'the',
        'appearance',
        'of',
        'a',
        'capital',
        'of',
        'which',
        'the',
        'nation',
        'may',
        'well',
        'be',
        'proud',
        'from',
        'being',
        'a',
        'most',
        'unsightly',
        'place',
        'three',
        'years',
        'ago',
        'disagreeable',
        'to',
        'pass',
        'through',
        'in',
        'summer',
        'in',
        'consequence',
        'of',
        'the',
        'dust',
        'arising',
        'from',
        'unpaved',
        'streets',
        'and',
        'almost',
        'impassable',
        'in',
        'the',
        'winter',
        'from',
        'the',
        'mud',
        'it',
        'is',
        'now',
        'one',
        'of',
        'the',
        'most',
        'sightly',
        'cities',
        'in',
        'the',
        'country',
        'and',
        'can',
        'boast',
        'of',
        'being',
        'the',
        'best',
        'paved',
        'the',
        'work',
        'has',
        'been',
        'done',
        'systematically',
        'the',
        'plans',
        'grades',
        'location',
        'of',
        'sewers',
        'water',
        'and',
        'gas',
        'mains',
        'being',
        'determined',
        'upon',
        'before',
        'the',
        'work',
        'was',
        'commenced',
        'thus',
        'securing',
        'permanency',
        'when',
        'completed',
        'i',
        'question',
        'whether',
        'so',
        'much',
        'has',
        'ever',
        'been',
        'accomplished',
        'before',
        'in',
        'any',
        'american',
        'city',
        'for',
        'the',
        'same',
        'expenditures',
        'the',
        'government',
        'having',
        'large',
        'reservations',
        'in',
        'the',
        'city',
        'and',
        'the',
        'nation',
        'at',
        'large',
        'having',
        'an',
        'interest',
        'in',
        'their',
        'capital',
        'i',
        'recommend',
        'a',
        'liberal',
        'policy',
        'toward',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'that',
        'the',
        'government',
        'should',
        'bear',
        'its',
        'just',
        'share',
        'of',
        'the',
        'expense',
        'of',
        'these',
        'improvements',
        'every',
        'citizen',
        'visiting',
        'the',
        'capital',
        'feels',
        'a',
        'pride',
        'in',
        'its',
        'growing',
        'beauty',
        'and',
        'that',
        'he',
        'too',
        'is',
        'part',
        'owner',
        'in',
        'the',
        'investments',
        'made',
        'here',
        'i',
        'would',
        'suggest',
        'to',
        'congress',
        'the',
        'propriety',
        'of',
        'promoting',
        'the',
        'establishment',
        'in',
        'this',
        'district',
        'of',
        'an',
        'institution',
        'of',
        'learning',
        'or',
        'university',
        'of',
        'the',
        'highest',
        'class',
        'by',
        'the',
        'donation',
        'of',
        'lands',
        'there',
        'is',
        'no',
        'place',
        'better',
        'suited',
        'for',
        'such',
        'an',
        'institution',
        'than',
        'the',
        'national',
        'capital',
        'there',
        'is',
        'no',
        'other',
        'place',
        'in',
        'which',
        'every',
        'citizen',
        'is',
        'so',
        'directly',
        'interested',
        'civil',
        'service',
        'reform',
        'in',
        'three',
        'successive',
        'messages',
        'to',
        'congress',
        'i',
        'have',
        'called',
        'attention',
        'to',
        'the',
        'subject',
        'of',
        'civil',
        'service',
        'reform',
        'action',
        'has',
        'been',
        'taken',
        'so',
        'far',
        'as',
        'to',
        'authorize',
        'the',
        'appointment',
        'of',
        'a',
        'board',
        'to',
        'devise',
        'rules',
        'governing',
        'methods',
        'of',
        'making',
        'appointments',
        'and',
        'promotions',
        'but',
        'there',
        'never',
        'has',
        'been',
        'any',
        'action',
        'making',
        'these',
        'rules',
        'or',
        'any',
        'rules',
        'binding',
        'or',
        'even',
        'entitled',
        'to',
        'observance',
        'where',
        'persons',
        'desire',
        'the',
        'appointment',
        'of',
        'a',
        'friend',
        'or',
        'the',
        'removal',
        'of',
        'an',
        'official',
        'who',
        'may',
        'be',
        'disagreeable',
        'to',
        'them',
        'to',
        'have',
        'any',
        'rules',
        'effective',
        'they',
        'must',
        'have',
        'the',
        'acquiescence',
        'of',
        'congress',
        'as',
        'well',
        'as',
        'of',
        'the',
        'executive',
        'i',
        'commend',
        'therefore',
        'the',
        'subject',
        'to',
        'your',
        'attention',
        'and',
        'suggest',
        'that',
        'a',
        'special',
        'committee',
        'of',
        'congress',
        'might',
        'confer',
        'with',
        'the',
        'civil',
        'service',
        'board',
        'during',
        'the',
        'present',
        'session',
        'for',
        'the',
        'purpose',
        'of',
        'devising',
        'such',
        'rules',
        'as',
        'can',
        'be',
        'maintained',
        'and',
        'which',
        'will',
        'secure',
        'the',
        'services',
        'of',
        'honest',
        'and',
        'capable',
        'officials',
        'and',
        'which',
        'will',
        'also',
        'protect',
        'them',
        'in',
        'a',
        'degree',
        'of',
        'independence',
        'while',
        'in',
        'office',
        'proper',
        'rules',
        'will',
        'protect',
        'congress',
        'as',
        'well',
        'as',
        'the',
        'executive',
        'from',
        'much',
        'needless',
        'persecution',
        'and',
        'will',
        'prove',
        'of',
        'great',
        'value',
        'to',
        'the',
        'public',
        'at',
        'large',
        'i',
        'would',
        'recommend',
        'for',
        'your',
        'favorable',
        'consideration',
        'the',
        'passage',
        'of',
        'an',
        'enabling',
        'act',
        'for',
        'the',
        'admission',
        'of',
        'colorado',
        'as',
        'a',
        'state',
        'in',
        'the',
        'union',
        'it',
        'possesses',
        'all',
        'the',
        'elements',
        'of',
        'a',
        'prosperous',
        'state',
        'agricultural',
        'and',
        'mineral',
        'and',
        'i',
        'believe',
        'has',
        'a',
        'population',
        'now',
        'to',
        'justify',
        'such',
        'admission',
        'in',
        'connection',
        'with',
        'this',
        'i',
        'would',
        'also',
        'recommend',
        'the',
        'encouragement',
        'of',
        'a',
        'canal',
        'for',
        'purposes',
        'of',
        'irrigation',
        'from',
        'the',
        'eastern',
        'slope',
        'of',
        'the',
        'rocky',
        'mountains',
        'to',
        'the',
        'missouri',
        'river',
        'as',
        'a',
        'rule',
        'i',
        'am',
        'opposed',
        'to',
        'further',
        'donations',
        'of',
        'public',
        'lands',
        'for',
        'internal',
        'improvements',
        'owned',
        'and',
        'controlled',
        'by',
        'private',
        'corporations',
        'but',
        'in',
        'this',
        'instance',
        'i',
        'would',
        'make',
        'an',
        'exception',
        'between',
        'the',
        'missouri',
        'river',
        'and',
        'the',
        'rocky',
        'mountains',
        'there',
        'is',
        'an',
        'arid',
        'belt',
        'of',
        'public',
        'land',
        'from',
        'to',
        'miles',
        'in',
        'width',
        'perfectly',
        'valueless',
        'for',
        'the',
        'occupation',
        'of',
        'man',
        'for',
        'the',
        'want',
        'of',
        'sufficient',
        'rain',
        'to',
        'secure',
        'the',
        'growth',
        'of',
        'any',
        'product',
        'an',
        'irrigating',
        'canal',
        'would',
        'make',
        'productive',
        'a',
        'belt',
        'as',
        'wide',
        'as',
        'the',
        'supply',
        'of',
        'water',
        'could',
        'be',
        'made',
        'to',
        'spread',
        'over',
        'across',
        'this',
        'entire',
        'country',
        'and',
        'would',
        'secure',
        'a',
        'cordon',
        'of',
        'settlements',
        'connecting',
        'the',
        'present',
        'population',
        'of',
        'the',
        'mountain',
        'and',
        'mining',
        'regions',
        'with',
        'that',
        'of',
        'the',
        'older',
        'states',
        'all',
        'the',
        'land',
        'reclaimed',
        'would',
        'be',
        'clear',
        'gain',
        'if',
        'alternate',
        'sections',
        'are',
        'retained',
        'by',
        'the',
        'government',
        'i',
        'would',
        'suggest',
        'that',
        'the',
        'retained',
        'sections',
        'be',
        'thrown',
        'open',
        'to',
        'entry',
        'under',
        'the',
        'homestead',
        'laws',
        'or',
        'sold',
        'to',
        'actual',
        'settlers',
        'for',
        'a',
        'very',
        'low',
        'price',
        'i',
        'renew',
        'my',
        'previous',
        'recommendation',
        'to',
        'congress',
        'for',
        'general',
        'amnesty',
        'the',
        'number',
        'engaged',
        'in',
        'the',
        'late',
        'rebellion',
        'yet',
        'laboring',
        'under',
        'disabilities',
        'is',
        'very',
        'small',
        'but',
        'enough',
        'to',
        'keep',
        'up',
        'a',
        'constant',
        'irritation',
        'no',
        'possible',
        'danger',
        'can',
        'accrue',
        'to',
        'the',
        'government',
        'by',
        'restoring',
        'them',
        'to',
        'eligibility',
        'to',
        'hold',
        'office',
        'i',
        'suggest',
        'for',
        'your',
        'consideration',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'to',
        'better',
        'secure',
        'the',
        'civil',
        'rights',
        'which',
        'freedom',
        'should',
        'secure',
        'but',
        'has',
        'not',
        'effectually',
        'secured',
        'to',
        'the',
        'enfranchised',
        'slave',
        'u',
        's',
        'grant'],
 1874: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'since',
        'the',
        'convening',
        'of',
        'congress',
        'one',
        'year',
        'ago',
        'the',
        'nation',
        'has',
        'undergone',
        'a',
        'prostration',
        'in',
        'business',
        'and',
        'industries',
        'such',
        'as',
        'has',
        'not',
        'been',
        'witnessed',
        'with',
        'us',
        'for',
        'many',
        'years',
        'speculation',
        'as',
        'to',
        'the',
        'causes',
        'for',
        'this',
        'prostration',
        'might',
        'be',
        'indulged',
        'in',
        'without',
        'profit',
        'because',
        'as',
        'many',
        'theories',
        'would',
        'be',
        'advanced',
        'as',
        'there',
        'would',
        'be',
        'independent',
        'writers',
        'those',
        'who',
        'expressed',
        'their',
        'own',
        'views',
        'without',
        'borrowing',
        'upon',
        'the',
        'subject',
        'without',
        'indulging',
        'in',
        'theories',
        'as',
        'to',
        'the',
        'cause',
        'of',
        'this',
        'prostration',
        'therefore',
        'i',
        'will',
        'call',
        'your',
        'attention',
        'only',
        'to',
        'the',
        'fact',
        'and',
        'to',
        'some',
        'plain',
        'questions',
        'as',
        'to',
        'which',
        'it',
        'would',
        'seem',
        'there',
        'should',
        'be',
        'no',
        'disagreement',
        'during',
        'this',
        'prostration',
        'two',
        'essential',
        'elements',
        'of',
        'prosperity',
        'have',
        'been',
        'most',
        'abundant',
        'labor',
        'and',
        'capital',
        'both',
        'have',
        'been',
        'largely',
        'unemployed',
        'where',
        'security',
        'has',
        'been',
        'undoubted',
        'capital',
        'has',
        'been',
        'attainable',
        'at',
        'very',
        'moderate',
        'rates',
        'where',
        'labor',
        'has',
        'been',
        'wanted',
        'it',
        'has',
        'been',
        'found',
        'in',
        'abundance',
        'at',
        'cheap',
        'rates',
        'compared',
        'with',
        'what',
        'of',
        'necessaries',
        'and',
        'comforts',
        'of',
        'life',
        'could',
        'be',
        'purchased',
        'with',
        'the',
        'wages',
        'demanded',
        'two',
        'great',
        'elements',
        'of',
        'prosperity',
        'therefore',
        'have',
        'not',
        'been',
        'denied',
        'us',
        'a',
        'third',
        'might',
        'be',
        'added',
        'our',
        'soil',
        'and',
        'climate',
        'are',
        'unequaled',
        'within',
        'the',
        'limits',
        'of',
        'any',
        'contiguous',
        'territory',
        'under',
        'one',
        'nationality',
        'for',
        'its',
        'variety',
        'of',
        'products',
        'to',
        'feed',
        'and',
        'clothe',
        'a',
        'people',
        'and',
        'in',
        'the',
        'amount',
        'of',
        'surplus',
        'to',
        'spare',
        'to',
        'feed',
        'less',
        'favored',
        'peoples',
        'therefore',
        'with',
        'these',
        'facts',
        'in',
        'view',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'wise',
        'statesmanship',
        'at',
        'this',
        'session',
        'of',
        'congress',
        'would',
        'dictate',
        'legislation',
        'ignoring',
        'the',
        'past',
        'directing',
        'in',
        'proper',
        'channels',
        'these',
        'great',
        'elements',
        'of',
        'prosperity',
        'to',
        'any',
        'people',
        'debt',
        'debt',
        'abroad',
        'is',
        'the',
        'only',
        'element',
        'that',
        'can',
        'with',
        'always',
        'a',
        'sound',
        'currency',
        'enter',
        'into',
        'our',
        'affairs',
        'to',
        'cause',
        'any',
        'continued',
        'depression',
        'in',
        'the',
        'industries',
        'and',
        'prosperity',
        'of',
        'our',
        'people',
        'a',
        'great',
        'conflict',
        'for',
        'national',
        'existence',
        'made',
        'necessary',
        'for',
        'temporary',
        'purposes',
        'the',
        'raising',
        'of',
        'large',
        'sums',
        'of',
        'money',
        'from',
        'whatever',
        'source',
        'attainable',
        'it',
        'made',
        'it',
        'necessary',
        'in',
        'the',
        'wisdom',
        'of',
        'congress',
        'and',
        'i',
        'do',
        'not',
        'doubt',
        'their',
        'wisdom',
        'in',
        'the',
        'premises',
        'regarding',
        'the',
        'necessity',
        'of',
        'the',
        'times',
        'to',
        'devise',
        'a',
        'system',
        'of',
        'national',
        'currency',
        'which',
        'it',
        'proved',
        'to',
        'be',
        'impossible',
        'to',
        'keep',
        'on',
        'a',
        'par',
        'with',
        'the',
        'recognized',
        'currency',
        'of',
        'the',
        'civilized',
        'world',
        'this',
        'begot',
        'a',
        'spirit',
        'of',
        'speculation',
        'involving',
        'an',
        'extravagance',
        'and',
        'luxury',
        'not',
        'required',
        'for',
        'the',
        'happiness',
        'or',
        'prosperity',
        'of',
        'a',
        'people',
        'and',
        'involving',
        'both',
        'directly',
        'and',
        'indirectly',
        'foreign',
        'indebtedness',
        'the',
        'currency',
        'being',
        'of',
        'fluctuating',
        'value',
        'and',
        'therefore',
        'unsafe',
        'to',
        'hold',
        'for',
        'legitimate',
        'transactions',
        'requiring',
        'money',
        'became',
        'a',
        'subject',
        'of',
        'speculation',
        'within',
        'itself',
        'these',
        'two',
        'causes',
        'however',
        'have',
        'involved',
        'us',
        'in',
        'a',
        'foreign',
        'indebtedness',
        'contracted',
        'in',
        'good',
        'faith',
        'by',
        'borrower',
        'and',
        'lender',
        'which',
        'should',
        'be',
        'paid',
        'in',
        'coin',
        'and',
        'according',
        'to',
        'the',
        'bond',
        'agreed',
        'upon',
        'when',
        'the',
        'debt',
        'was',
        'contracted',
        'gold',
        'or',
        'its',
        'equivalent',
        'the',
        'good',
        'faith',
        'of',
        'the',
        'government',
        'can',
        'not',
        'be',
        'violated',
        'toward',
        'creditors',
        'without',
        'national',
        'disgrace',
        'but',
        'our',
        'commerce',
        'should',
        'be',
        'encouraged',
        'american',
        'shipbuilding',
        'and',
        'carrying',
        'capacity',
        'increased',
        'foreign',
        'markets',
        'sought',
        'for',
        'products',
        'of',
        'the',
        'soil',
        'and',
        'manufactories',
        'to',
        'the',
        'end',
        'that',
        'we',
        'may',
        'be',
        'able',
        'to',
        'pay',
        'these',
        'debts',
        'where',
        'a',
        'new',
        'market',
        'can',
        'be',
        'created',
        'for',
        'the',
        'sale',
        'of',
        'our',
        'products',
        'either',
        'of',
        'the',
        'soil',
        'the',
        'mine',
        'or',
        'the',
        'manufactory',
        'a',
        'new',
        'means',
        'is',
        'discovered',
        'of',
        'utilizing',
        'our',
        'idle',
        'capital',
        'and',
        'labor',
        'to',
        'the',
        'advantage',
        'of',
        'the',
        'whole',
        'people',
        'but',
        'in',
        'my',
        'judgment',
        'the',
        'first',
        'step',
        'toward',
        'accomplishing',
        'this',
        'object',
        'is',
        'to',
        'secure',
        'a',
        'currency',
        'of',
        'fixed',
        'stable',
        'value',
        'a',
        'currency',
        'good',
        'wherever',
        'civilization',
        'reigns',
        'one',
        'which',
        'if',
        'it',
        'becomes',
        'superabundant',
        'with',
        'one',
        'people',
        'will',
        'find',
        'a',
        'market',
        'with',
        'some',
        'other',
        'a',
        'currency',
        'which',
        'has',
        'as',
        'its',
        'basis',
        'the',
        'labor',
        'necessary',
        'to',
        'produce',
        'it',
        'which',
        'will',
        'give',
        'to',
        'it',
        'its',
        'value',
        'gold',
        'and',
        'silver',
        'are',
        'now',
        'the',
        'recognized',
        'medium',
        'of',
        'exchange',
        'the',
        'civilized',
        'world',
        'over',
        'and',
        'to',
        'this',
        'we',
        'should',
        'return',
        'with',
        'the',
        'least',
        'practicable',
        'delay',
        'in',
        'view',
        'of',
        'the',
        'pledges',
        'of',
        'the',
        'american',
        'congress',
        'when',
        'our',
        'present',
        'legal',
        'tender',
        'system',
        'was',
        'adopted',
        'and',
        'debt',
        'contracted',
        'there',
        'should',
        'be',
        'no',
        'delay',
        'certainly',
        'no',
        'unnecessary',
        'delay',
        'in',
        'fixing',
        'by',
        'legislation',
        'a',
        'method',
        'by',
        'which',
        'we',
        'will',
        'return',
        'to',
        'specie',
        'to',
        'the',
        'accomplishment',
        'of',
        'this',
        'end',
        'i',
        'invite',
        'your',
        'special',
        'attention',
        'i',
        'believe',
        'firmly',
        'that',
        'there',
        'can',
        'be',
        'no',
        'prosperous',
        'and',
        'permanent',
        'revival',
        'of',
        'business',
        'and',
        'industries',
        'until',
        'a',
        'policy',
        'is',
        'adopted',
        'with',
        'legislation',
        'to',
        'carry',
        'it',
        'out',
        'looking',
        'to',
        'a',
        'return',
        'to',
        'a',
        'specie',
        'basis',
        'it',
        'is',
        'easy',
        'to',
        'conceive',
        'that',
        'the',
        'debtor',
        'and',
        'speculative',
        'classes',
        'may',
        'think',
        'it',
        'of',
        'value',
        'to',
        'them',
        'to',
        'make',
        'so',
        'called',
        'money',
        'abundant',
        'until',
        'they',
        'can',
        'throw',
        'a',
        'portion',
        'of',
        'their',
        'burdens',
        'upon',
        'others',
        'but',
        'even',
        'these',
        'i',
        'believe',
        'would',
        'be',
        'disappointed',
        'in',
        'the',
        'result',
        'if',
        'a',
        'course',
        'should',
        'be',
        'pursued',
        'which',
        'will',
        'keep',
        'in',
        'doubt',
        'the',
        'value',
        'of',
        'the',
        'legal',
        'tender',
        'medium',
        'of',
        'exchange',
        'a',
        'revival',
        'of',
        'productive',
        'industry',
        'is',
        'needed',
        'by',
        'all',
        'classes',
        'by',
        'none',
        'more',
        'than',
        'the',
        'holders',
        'of',
        'property',
        'of',
        'whatever',
        'sort',
        'with',
        'debts',
        'to',
        'liquidate',
        'from',
        'realization',
        'upon',
        'its',
        'sale',
        'but',
        'admitting',
        'that',
        'these',
        'two',
        'classes',
        'of',
        'citizens',
        'are',
        'to',
        'be',
        'benefited',
        'by',
        'expansion',
        'would',
        'it',
        'be',
        'honest',
        'to',
        'give',
        'it',
        'would',
        'not',
        'the',
        'general',
        'loss',
        'be',
        'too',
        'great',
        'to',
        'justify',
        'such',
        'relief',
        'would',
        'it',
        'not',
        'be',
        'just',
        'as',
        'honest',
        'and',
        'prudent',
        'to',
        'authorize',
        'each',
        'debtor',
        'to',
        'issue',
        'his',
        'own',
        'legal',
        'tenders',
        'to',
        'the',
        'extent',
        'of',
        'his',
        'liabilities',
        'than',
        'to',
        'do',
        'this',
        'would',
        'it',
        'not',
        'be',
        'safer',
        'for',
        'fear',
        'of',
        'overissues',
        'by',
        'unscrupulous',
        'creditors',
        'to',
        'say',
        'that',
        'all',
        'debt',
        'obligations',
        'are',
        'obliterated',
        'in',
        'the',
        'united',
        'states',
        'and',
        'now',
        'we',
        'commence',
        'anew',
        'each',
        'possessing',
        'all',
        'he',
        'has',
        'at',
        'the',
        'time',
        'free',
        'from',
        'incumbrance',
        'these',
        'propositions',
        'are',
        'too',
        'absurd',
        'to',
        'be',
        'entertained',
        'for',
        'a',
        'moment',
        'by',
        'thinking',
        'or',
        'honest',
        'people',
        'yet',
        'every',
        'delay',
        'in',
        'preparation',
        'for',
        'final',
        'resumption',
        'partakes',
        'of',
        'this',
        'dishonesty',
        'and',
        'is',
        'only',
        'less',
        'in',
        'degree',
        'as',
        'the',
        'hope',
        'is',
        'held',
        'out',
        'that',
        'a',
        'convenient',
        'season',
        'will',
        'at',
        'last',
        'arrive',
        'for',
        'the',
        'good',
        'work',
        'of',
        'redeeming',
        'our',
        'pledges',
        'to',
        'commence',
        'it',
        'will',
        'never',
        'come',
        'in',
        'my',
        'opinion',
        'except',
        'by',
        'positive',
        'action',
        'by',
        'congress',
        'or',
        'by',
        'national',
        'disasters',
        'which',
        'will',
        'destroy',
        'for',
        'a',
        'time',
        'at',
        'least',
        'the',
        'credit',
        'of',
        'the',
        'individual',
        'and',
        'the',
        'state',
        'at',
        'large',
        'a',
        'sound',
        'currency',
        'might',
        'be',
        'reached',
        'by',
        'total',
        'bankruptcy',
        'and',
        'discredit',
        'of',
        'the',
        'integrity',
        'of',
        'the',
        'nation',
        'and',
        'of',
        'individuals',
        'i',
        'believe',
        'it',
        'is',
        'in',
        'the',
        'power',
        'of',
        'congress',
        'at',
        'this',
        'session',
        'to',
        'devise',
        'such',
        'legislation',
        'as',
        'will',
        'renew',
        'confidence',
        'revive',
        'all',
        'the',
        'industries',
        'start',
        'us',
        'on',
        'a',
        'career',
        'of',
        'prosperity',
        'to',
        'last',
        'for',
        'many',
        'years',
        'and',
        'to',
        'save',
        'the',
        'credit',
        'of',
        'the',
        'nation',
        'and',
        'of',
        'the',
        'people',
        'steps',
        'toward',
        'the',
        'return',
        'to',
        'a',
        'specie',
        'basis',
        'are',
        'the',
        'great',
        'requisites',
        'to',
        'this',
        'devoutly',
        'to',
        'be',
        'sought',
        'for',
        'end',
        'there',
        'are',
        'others',
        'which',
        'i',
        'may',
        'touch',
        'upon',
        'hereafter',
        'a',
        'nation',
        'dealing',
        'in',
        'a',
        'currency',
        'below',
        'that',
        'of',
        'specie',
        'in',
        'value',
        'labors',
        'under',
        'two',
        'great',
        'disadvantages',
        'first',
        'having',
        'no',
        'use',
        'for',
        'the',
        "world's",
        'acknowledged',
        'medium',
        'of',
        'exchange',
        'gold',
        'and',
        'silver',
        'these',
        'are',
        'driven',
        'out',
        'of',
        'the',
        'country',
        'because',
        'there',
        'is',
        'no',
        'need',
        'for',
        'their',
        'use',
        'second',
        'the',
        'medium',
        'of',
        'exchange',
        'in',
        'use',
        'being',
        'of',
        'a',
        'fluctuating',
        'value',
        'for',
        'after',
        'all',
        'it',
        'is',
        'only',
        'worth',
        'just',
        'what',
        'it',
        'will',
        'purchase',
        'of',
        'gold',
        'and',
        'silver',
        'metals',
        'having',
        'an',
        'intrinsic',
        'value',
        'just',
        'in',
        'proportion',
        'to',
        'the',
        'honest',
        'labor',
        'it',
        'takes',
        'to',
        'produce',
        'them',
        'a',
        'larger',
        'margin',
        'must',
        'be',
        'allowed',
        'for',
        'profit',
        'by',
        'the',
        'manufacturer',
        'and',
        'producer',
        'it',
        'is',
        'months',
        'from',
        'the',
        'date',
        'of',
        'production',
        'to',
        'the',
        'date',
        'of',
        'realization',
        'interest',
        'upon',
        'capital',
        'must',
        'be',
        'charged',
        'and',
        'risk',
        'of',
        'fluctuation',
        'in',
        'the',
        'value',
        'of',
        'that',
        'which',
        'is',
        'to',
        'be',
        'received',
        'in',
        'payment',
        'added',
        'hence',
        'high',
        'prices',
        'acting',
        'as',
        'a',
        'protection',
        'to',
        'the',
        'foreign',
        'producer',
        'who',
        'receives',
        'nothing',
        'in',
        'exchange',
        'for',
        'the',
        'products',
        'of',
        'his',
        'skill',
        'and',
        'labor',
        'except',
        'a',
        'currency',
        'good',
        'at',
        'a',
        'stable',
        'value',
        'the',
        'world',
        'over',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'nothing',
        'is',
        'clearer',
        'than',
        'that',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'burden',
        'of',
        'existing',
        'prostration',
        'for',
        'the',
        'want',
        'of',
        'a',
        'sound',
        'financial',
        'system',
        'falls',
        'upon',
        'the',
        'working',
        'man',
        'who',
        'must',
        'after',
        'all',
        'produce',
        'the',
        'wealth',
        'and',
        'the',
        'salaried',
        'man',
        'who',
        'superintends',
        'and',
        'conducts',
        'business',
        'the',
        'burden',
        'falls',
        'upon',
        'them',
        'in',
        'two',
        'ways',
        'by',
        'the',
        'deprivation',
        'of',
        'employment',
        'and',
        'by',
        'the',
        'decreased',
        'purchasing',
        'power',
        'of',
        'their',
        'salaries',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'congress',
        'to',
        'devise',
        'the',
        'method',
        'of',
        'correcting',
        'the',
        'evils',
        'which',
        'are',
        'acknowledged',
        'to',
        'exist',
        'and',
        'not',
        'mine',
        'but',
        'i',
        'will',
        'venture',
        'to',
        'suggest',
        'two',
        'or',
        'three',
        'things',
        'which',
        'seem',
        'to',
        'me',
        'as',
        'absolutely',
        'necessary',
        'to',
        'a',
        'return',
        'to',
        'specie',
        'payments',
        'the',
        'first',
        'great',
        'requisite',
        'in',
        'a',
        'return',
        'to',
        'prosperity',
        'the',
        'legal',
        'tender',
        'clause',
        'to',
        'the',
        'law',
        'authorizing',
        'the',
        'issue',
        'of',
        'currency',
        'by',
        'the',
        'national',
        'government',
        'should',
        'be',
        'repealed',
        'to',
        'take',
        'effect',
        'as',
        'to',
        'all',
        'contracts',
        'entered',
        'into',
        'after',
        'a',
        'day',
        'fixed',
        'in',
        'the',
        'repealing',
        'act',
        'not',
        'to',
        'apply',
        'however',
        'to',
        'payments',
        'of',
        'salaries',
        'by',
        'government',
        'or',
        'for',
        'other',
        'expenditures',
        'now',
        'provided',
        'by',
        'law',
        'to',
        'be',
        'paid',
        'in',
        'currency',
        'in',
        'the',
        'interval',
        'pending',
        'between',
        'repeal',
        'and',
        'final',
        'resumption',
        'provision',
        'should',
        'be',
        'made',
        'by',
        'which',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'can',
        'obtain',
        'gold',
        'as',
        'it',
        'may',
        'become',
        'necessary',
        'from',
        'time',
        'to',
        'time',
        'from',
        'the',
        'date',
        'when',
        'specie',
        'redemption',
        'commences',
        'to',
        'this',
        'might',
        'and',
        'should',
        'be',
        'added',
        'a',
        'revenue',
        'sufficiently',
        'in',
        'excess',
        'of',
        'expenses',
        'to',
        'insure',
        'an',
        'accumulation',
        'of',
        'gold',
        'in',
        'the',
        'treasury',
        'to',
        'sustain',
        'permanent',
        'redemption',
        'i',
        'commend',
        'this',
        'subject',
        'to',
        'your',
        'careful',
        'consideration',
        'believing',
        'that',
        'a',
        'favorable',
        'solution',
        'is',
        'attainable',
        'and',
        'if',
        'reached',
        'by',
        'this',
        'congress',
        'that',
        'the',
        'present',
        'and',
        'future',
        'generations',
        'will',
        'ever',
        'gratefully',
        'remember',
        'it',
        'as',
        'their',
        'deliverer',
        'from',
        'a',
        'thraldom',
        'of',
        'evil',
        'and',
        'disgrace',
        'with',
        'resumption',
        'free',
        'banking',
        'may',
        'be',
        'authorized',
        'with',
        'safety',
        'giving',
        'the',
        'same',
        'full',
        'protection',
        'to',
        'bill',
        'holders',
        'which',
        'they',
        'have',
        'under',
        'existing',
        'laws',
        'indeed',
        'i',
        'would',
        'regard',
        'free',
        'banking',
        'as',
        'essential',
        'it',
        'would',
        'give',
        'proper',
        'elasticity',
        'to',
        'the',
        'currency',
        'as',
        'more',
        'currency',
        'should',
        'be',
        'required',
        'for',
        'the',
        'transaction',
        'of',
        'legitimate',
        'business',
        'new',
        'banks',
        'would',
        'be',
        'started',
        'and',
        'in',
        'turn',
        'banks',
        'would',
        'wind',
        'up',
        'their',
        'business',
        'when',
        'it',
        'was',
        'found',
        'that',
        'there',
        'was',
        'a',
        'superabundance',
        'of',
        'currency',
        'the',
        'experience',
        'and',
        'judgment',
        'of',
        'the',
        'people',
        'can',
        'best',
        'decide',
        'just',
        'how',
        'much',
        'currency',
        'is',
        'required',
        'for',
        'the',
        'transaction',
        'of',
        'the',
        'business',
        'of',
        'the',
        'country',
        'it',
        'is',
        'unsafe',
        'to',
        'leave',
        'the',
        'settlement',
        'of',
        'this',
        'question',
        'to',
        'congress',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'or',
        'the',
        'executive',
        'congress',
        'should',
        'make',
        'the',
        'regulation',
        'under',
        'which',
        'banks',
        'may',
        'exist',
        'but',
        'should',
        'not',
        'make',
        'banking',
        'a',
        'monopoly',
        'by',
        'limiting',
        'the',
        'amount',
        'of',
        'redeemable',
        'paper',
        'currency',
        'that',
        'shall',
        'be',
        'authorized',
        'such',
        'importance',
        'do',
        'i',
        'attach',
        'to',
        'this',
        'subject',
        'and',
        'so',
        'earnestly',
        'do',
        'i',
        'commend',
        'it',
        'to',
        'your',
        'attention',
        'that',
        'i',
        'give',
        'it',
        'prominence',
        'by',
        'introducing',
        'it',
        'at',
        'the',
        'beginning',
        'of',
        'this',
        'message',
        'during',
        'the',
        'past',
        'year',
        'nothing',
        'has',
        'occurred',
        'to',
        'disturb',
        'the',
        'general',
        'friendly',
        'and',
        'cordial',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'other',
        'powers',
        'the',
        'correspondence',
        'submitted',
        'herewith',
        'between',
        'this',
        'government',
        'and',
        'its',
        'diplomatic',
        'representatives',
        'as',
        'also',
        'with',
        'the',
        'representatives',
        'of',
        'other',
        'countries',
        'shows',
        'a',
        'satisfactory',
        'condition',
        'of',
        'all',
        'questions',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'most',
        'of',
        'those',
        'countries',
        'and',
        'with',
        'few',
        'exceptions',
        'to',
        'which',
        'reference',
        'is',
        'hereafter',
        'made',
        'the',
        'absence',
        'of',
        'any',
        'points',
        'of',
        'difference',
        'to',
        'be',
        'adjusted',
        'the',
        'notice',
        'directed',
        'by',
        'the',
        'resolution',
        'of',
        'congress',
        'of',
        'june',
        'to',
        'be',
        'given',
        'to',
        'terminate',
        'the',
        'convention',
        'of',
        'july',
        'between',
        'the',
        'united',
        'states',
        'and',
        'belgium',
        'has',
        'been',
        'given',
        'and',
        'the',
        'treaty',
        'will',
        'accordingly',
        'terminate',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'this',
        'convention',
        'secured',
        'to',
        'certain',
        'belgian',
        'vessels',
        'entering',
        'the',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'exceptional',
        'privileges',
        'which',
        'are',
        'not',
        'accorded',
        'to',
        'our',
        'own',
        'vessels',
        'other',
        'features',
        'of',
        'the',
        'convention',
        'have',
        'proved',
        'satisfactory',
        'and',
        'have',
        'tended',
        'to',
        'the',
        'cultivation',
        'of',
        'mutually',
        'beneficial',
        'commercial',
        'intercourse',
        'and',
        'friendly',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'i',
        'hope',
        'that',
        'negotiations',
        'which',
        'have',
        'been',
        'invited',
        'will',
        'result',
        'in',
        'the',
        'celebration',
        'of',
        'another',
        'treaty',
        'which',
        'may',
        'tend',
        'to',
        'the',
        'interests',
        'of',
        'both',
        'countries',
        'our',
        'relations',
        'with',
        'china',
        'continue',
        'to',
        'be',
        'friendly',
        'during',
        'the',
        'past',
        'year',
        'the',
        'fear',
        'of',
        'hostilities',
        'between',
        'china',
        'and',
        'japan',
        'growing',
        'out',
        'of',
        'the',
        'landing',
        'of',
        'an',
        'armed',
        'force',
        'upon',
        'the',
        'island',
        'of',
        'formosa',
        'by',
        'the',
        'latter',
        'has',
        'occasioned',
        'uneasiness',
        'it',
        'is',
        'earnestly',
        'hoped',
        'however',
        'that',
        'the',
        'difficulties',
        'arising',
        'from',
        'this',
        'cause',
        'will',
        'be',
        'adjusted',
        'and',
        'that',
        'the',
        'advance',
        'of',
        'civilization',
        'in',
        'these',
        'empires',
        'may',
        'not',
        'be',
        'retarded',
        'by',
        'a',
        'state',
        'of',
        'war',
        'in',
        'consequence',
        'of',
        'the',
        'part',
        'taken',
        'by',
        'certain',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'in',
        'this',
        'expedition',
        'our',
        'representatives',
        'in',
        'those',
        'countries',
        'have',
        'been',
        'instructed',
        'to',
        'impress',
        'upon',
        'the',
        'governments',
        'of',
        'china',
        'and',
        'japan',
        'the',
        'firm',
        'intention',
        'of',
        'this',
        'country',
        'to',
        'maintain',
        'strict',
        'neutrality',
        'in',
        'the',
        'event',
        'of',
        'hostilities',
        'and',
        'to',
        'carefully',
        'prevent',
        'any',
        'infraction',
        'of',
        'law',
        'on',
        'the',
        'part',
        'of',
        'our',
        'citizens',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'i',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'a',
        'generally',
        'conceded',
        'fact',
        'that',
        'the',
        'great',
        'proportion',
        'of',
        'the',
        'chinese',
        'immigrants',
        'who',
        'come',
        'to',
        'our',
        'shores',
        'do',
        'not',
        'come',
        'voluntarily',
        'to',
        'make',
        'their',
        'homes',
        'with',
        'us',
        'and',
        'their',
        'labor',
        'productive',
        'of',
        'general',
        'prosperity',
        'but',
        'come',
        'under',
        'contracts',
        'with',
        'headmen',
        'who',
        'own',
        'them',
        'almost',
        'absolutely',
        'in',
        'a',
        'worse',
        'form',
        'does',
        'this',
        'apply',
        'to',
        'chinese',
        'women',
        'hardly',
        'a',
        'perceptible',
        'percentage',
        'of',
        'them',
        'perform',
        'any',
        'honorable',
        'labor',
        'but',
        'they',
        'are',
        'brought',
        'for',
        'shameful',
        'purposes',
        'to',
        'the',
        'disgrace',
        'of',
        'the',
        'communities',
        'where',
        'settled',
        'and',
        'to',
        'the',
        'great',
        'demoralization',
        'of',
        'the',
        'youth',
        'of',
        'those',
        'localities',
        'if',
        'this',
        'evil',
        'practice',
        'can',
        'be',
        'legislated',
        'against',
        'it',
        'will',
        'be',
        'my',
        'pleasure',
        'as',
        'well',
        'as',
        'duty',
        'to',
        'enforce',
        'any',
        'regulation',
        'to',
        'secure',
        'so',
        'desirable',
        'an',
        'end',
        'it',
        'is',
        'hoped',
        'that',
        'negotiations',
        'between',
        'the',
        'government',
        'of',
        'japan',
        'and',
        'the',
        'treaty',
        'powers',
        'looking',
        'to',
        'the',
        'further',
        'opening',
        'of',
        'the',
        'empire',
        'and',
        'to',
        'the',
        'removal',
        'of',
        'various',
        'restrictions',
        'upon',
        'trade',
        'and',
        'travel',
        'may',
        'soon',
        'produce',
        'the',
        'results',
        'desired',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'inure',
        'to',
        'the',
        'benefit',
        'of',
        'all',
        'the',
        'parties',
        'having',
        'on',
        'previous',
        'occasions',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'propriety',
        'of',
        'the',
        'release',
        'of',
        'the',
        'japanese',
        'government',
        'from',
        'the',
        'further',
        'payment',
        'of',
        'the',
        'indemnity',
        'under',
        'the',
        'convention',
        'of',
        'october',
        'and',
        'as',
        'no',
        'action',
        'had',
        'been',
        'taken',
        'thereon',
        'it',
        'became',
        'my',
        'duty',
        'to',
        'regard',
        'the',
        'obligations',
        'of',
        'the',
        'convention',
        'as',
        'in',
        'force',
        'and',
        'as',
        'the',
        'other',
        'powers',
        'interested',
        'had',
        'received',
        'their',
        'portion',
        'of',
        'the',
        'indemnity',
        'in',
        'full',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'in',
        'japan',
        'has',
        'in',
        'behalf',
        'of',
        'this',
        'government',
        'received',
        'the',
        'remainder',
        'of',
        'the',
        'amount',
        'due',
        'to',
        'the',
        'united',
        'states',
        'under',
        'the',
        'convention',
        'of',
        'simonosaki',
        'i',
        'submit',
        'the',
        'propriety',
        'of',
        'applying',
        'the',
        'income',
        'of',
        'a',
        'part',
        'if',
        'not',
        'of',
        'the',
        'whole',
        'of',
        'this',
        'fund',
        'to',
        'the',
        'education',
        'in',
        'the',
        'japanese',
        'language',
        'of',
        'a',
        'number',
        'of',
        'young',
        'men',
        'to',
        'be',
        'under',
        'obligations',
        'to',
        'serve',
        'the',
        'government',
        'for',
        'a',
        'specified',
        'time',
        'as',
        'interpreters',
        'at',
        'the',
        'legation',
        'and',
        'the',
        'consulates',
        'in',
        'japan',
        'a',
        'limited',
        'number',
        'of',
        'japanese',
        'youths',
        'might',
        'at',
        'the',
        'same',
        'time',
        'be',
        'educated',
        'in',
        'our',
        'own',
        'vernacular',
        'and',
        'mutual',
        'benefits',
        'would',
        'result',
        'to',
        'both',
        'governments',
        'the',
        'importance',
        'of',
        'having',
        'our',
        'own',
        'citizens',
        'competent',
        'and',
        'familiar',
        'with',
        'the',
        'language',
        'of',
        'japan',
        'to',
        'act',
        'as',
        'interpreters',
        'and',
        'in',
        'other',
        'capacities',
        'connected',
        'with',
        'the',
        'legation',
        'and',
        'the',
        'consulates',
        'in',
        'that',
        'country',
        'can',
        'not',
        'readily',
        'be',
        'overestimated',
        'the',
        'amount',
        'awarded',
        'to',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'by',
        'the',
        'mixed',
        'commission',
        'organized',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'in',
        'settlement',
        'of',
        'the',
        'claims',
        'of',
        'british',
        'subjects',
        'arising',
        'from',
        'acts',
        'committed',
        'between',
        'april',
        'and',
        'april',
        'became',
        'payable',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'within',
        'the',
        'past',
        'year',
        'and',
        'was',
        'paid',
        'upon',
        'the',
        'st',
        'day',
        'of',
        'september',
        'in',
        'this',
        'connection',
        'i',
        'renew',
        'my',
        'recommendation',
        'made',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'that',
        'a',
        'special',
        'court',
        'be',
        'created',
        'to',
        'hear',
        'and',
        'determine',
        'all',
        'claims',
        'of',
        'aliens',
        'against',
        'the',
        'united',
        'states',
        'arising',
        'from',
        'acts',
        'committed',
        'against',
        'their',
        'persons',
        'or',
        'property',
        'during',
        'the',
        'insurrection',
        'it',
        'appears',
        'equitable',
        'that',
        'opportunity',
        'should',
        'be',
        'offered',
        'to',
        'citizens',
        'of',
        'other',
        'states',
        'to',
        'present',
        'their',
        'claims',
        'as',
        'well',
        'as',
        'to',
        'those',
        'british',
        'subjects',
        'whose',
        'claims',
        'were',
        'not',
        'admissible',
        'under',
        'the',
        'late',
        'commission',
        'to',
        'the',
        'early',
        'decision',
        'of',
        'some',
        'competent',
        'tribunal',
        'to',
        'this',
        'end',
        'i',
        'recommend',
        'the',
        'necessary',
        'legislation',
        'to',
        'organize',
        'a',
        'court',
        'to',
        'dispose',
        'of',
        'all',
        'claims',
        'of',
        'aliens',
        'of',
        'the',
        'nature',
        'referred',
        'to',
        'in',
        'an',
        'equitable',
        'and',
        'satisfactory',
        'manner',
        'and',
        'to',
        'relieve',
        'congress',
        'and',
        'the',
        'departments',
        'from',
        'the',
        'consideration',
        'of',
        'these',
        'questions',
        'the',
        'legislation',
        'necessary',
        'to',
        'extend',
        'to',
        'the',
        'colony',
        'of',
        'newfoundland',
        'certain',
        'articles',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'of',
        'the',
        'th',
        'day',
        'of',
        'may',
        'having',
        'been',
        'had',
        'a',
        'protocol',
        'to',
        'that',
        'effect',
        'was',
        'signed',
        'in',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'great',
        'britain',
        'on',
        'the',
        'th',
        'day',
        'of',
        'may',
        'last',
        'and',
        'was',
        'duly',
        'proclaimed',
        'on',
        'the',
        'following',
        'day',
        'a',
        'copy',
        'of',
        'the',
        'proclamation',
        'is',
        'submitted',
        'herewith',
        'a',
        'copy',
        'of',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'appointed',
        'under',
        'the',
        'act',
        'of',
        'march',
        'for',
        'surveying',
        'and',
        'marking',
        'the',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'possessions',
        'from',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'to',
        'the',
        'summit',
        'of',
        'the',
        'rocky',
        'mountains',
        'is',
        'herewith',
        'transmitted',
        'i',
        'am',
        'happy',
        'to',
        'announce',
        'that',
        'the',
        'field',
        'work',
        'of',
        'the',
        'commission',
        'has',
        'been',
        'completed',
        'and',
        'the',
        'entire',
        'line',
        'from',
        'the',
        'northwest',
        'corner',
        'of',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'to',
        'the',
        'summit',
        'of',
        'the',
        'rocky',
        'mountains',
        'has',
        'been',
        'run',
        'and',
        'marked',
        'upon',
        'the',
        'surface',
        'of',
        'the',
        'earth',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'amount',
        'remaining',
        'unexpended',
        'of',
        'the',
        'appropriation',
        'made',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'will',
        'be',
        'sufficient',
        'to',
        'complete',
        'the',
        'office',
        'work',
        'i',
        'recommend',
        'that',
        'the',
        'authority',
        'of',
        'congress',
        'be',
        'given',
        'to',
        'the',
        'use',
        'of',
        'the',
        'unexpended',
        'balance',
        'of',
        'the',
        'appropriation',
        'in',
        'the',
        'completion',
        'of',
        'the',
        'work',
        'of',
        'the',
        'commission',
        'in',
        'making',
        'its',
        'report',
        'and',
        'preparing',
        'the',
        'necessary',
        'maps',
        'the',
        'court',
        'known',
        'as',
        'the',
        'court',
        'of',
        'commissioners',
        'of',
        'alabama',
        'claims',
        'created',
        'by',
        'an',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'last',
        'session',
        'has',
        'organized',
        'and',
        'commenced',
        'its',
        'work',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'claims',
        'admissible',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'may',
        'be',
        'speedily',
        'ascertained',
        'and',
        'paid',
        'it',
        'has',
        'been',
        'deemed',
        'advisable',
        'to',
        'exercise',
        'the',
        'discretion',
        'conferred',
        'upon',
        'the',
        'executive',
        'at',
        'the',
        'last',
        'session',
        'by',
        'accepting',
        'the',
        'conditions',
        'required',
        'by',
        'the',
        'government',
        'of',
        'turkey',
        'for',
        'the',
        'privilege',
        'of',
        'allowing',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'to',
        'hold',
        'real',
        'estate',
        'in',
        'the',
        'former',
        'country',
        'and',
        'by',
        'assenting',
        'to',
        'a',
        'certain',
        'change',
        'in',
        'the',
        'jurisdiction',
        'of',
        'courts',
        'in',
        'the',
        'latter',
        'a',
        'copy',
        'of',
        'the',
        'proclamation',
        'upon',
        'these',
        'subjects',
        'is',
        'herewith',
        'communicated',
        'there',
        'has',
        'been',
        'no',
        'material',
        'change',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'independent',
        'states',
        'of',
        'this',
        'hemisphere',
        'which',
        'were',
        'formerly',
        'under',
        'the',
        'dominion',
        'of',
        'spain',
        'marauding',
        'on',
        'the',
        'frontiers',
        'between',
        'mexico',
        'and',
        'texas',
        'still',
        'frequently',
        'takes',
        'place',
        'despite',
        'the',
        'vigilance',
        'of',
        'the',
        'civil',
        'and',
        'military',
        'authorities',
        'in',
        'that',
        'quarter',
        'the',
        'difficulty',
        'of',
        'checking',
        'such',
        'trespasses',
        'along',
        'the',
        'course',
        'of',
        'a',
        'river',
        'of',
        'such',
        'length',
        'as',
        'the',
        'rio',
        'grande',
        'and',
        'so',
        'often',
        'fordable',
        'is',
        'obvious',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'efforts',
        'of',
        'this',
        'government',
        'will',
        'be',
        'seconded',
        'by',
        'those',
        'of',
        'mexico',
        'to',
        'the',
        'effectual',
        'suppression',
        'of',
        'these',
        'acts',
        'of',
        'wrong',
        'from',
        'a',
        'report',
        'upon',
        'the',
        'condition',
        'of',
        'the',
        'business',
        'before',
        'the',
        'american',
        'and',
        'mexican',
        'joint',
        'claims',
        'commission',
        'made',
        'by',
        'the',
        'agent',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'dated',
        'october',
        'it',
        'appears',
        'that',
        'of',
        'the',
        'claims',
        'filed',
        'on',
        'the',
        'part',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'had',
        'been',
        'finally',
        'decided',
        'and',
        'were',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'umpire',
        'leaving',
        'to',
        'be',
        'disposed',
        'of',
        'and',
        'of',
        'the',
        'claims',
        'filed',
        'against',
        'the',
        'united',
        'states',
        'had',
        'been',
        'finally',
        'decided',
        'i',
        'was',
        'before',
        'the',
        'umpire',
        'and',
        'remained',
        'to',
        'be',
        'disposed',
        'of',
        'since',
        'the',
        'date',
        'of',
        'such',
        'report',
        'other',
        'claims',
        'have',
        'been',
        'disposed',
        'of',
        'reducing',
        'somewhat',
        'the',
        'number',
        'still',
        'pending',
        'and',
        'others',
        'have',
        'been',
        'passed',
        'upon',
        'by',
        'the',
        'arbitrators',
        'it',
        'has',
        'become',
        'apparent',
        'in',
        'view',
        'of',
        'these',
        'figures',
        'and',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'work',
        'devolving',
        'on',
        'the',
        'umpire',
        'is',
        'particularly',
        'laborious',
        'that',
        'the',
        'commission',
        'will',
        'be',
        'unable',
        'to',
        'dispose',
        'of',
        'the',
        'entire',
        'number',
        'of',
        'claims',
        'pending',
        'prior',
        'to',
        'the',
        'st',
        'day',
        'of',
        'february',
        'the',
        'date',
        'fixed',
        'for',
        'its',
        'expiration',
        'negotiations',
        'are',
        'pending',
        'looking',
        'to',
        'the',
        'securing',
        'of',
        'the',
        'results',
        'of',
        'the',
        'decisions',
        'which',
        'have',
        'been',
        'reached',
        'and',
        'to',
        'a',
        'further',
        'extension',
        'of',
        'the',
        'commission',
        'for',
        'a',
        'limited',
        'time',
        'which',
        'it',
        'is',
        'confidently',
        'hoped',
        'will',
        'suffice',
        'to',
        'bring',
        'all',
        'the',
        'business',
        'now',
        'before',
        'it',
        'to',
        'a',
        'final',
        'close',
        'the',
        'strife',
        'in',
        'the',
        'argentine',
        'republic',
        'is',
        'to',
        'be',
        'deplored',
        'both',
        'on',
        'account',
        'of',
        'the',
        'parties',
        'thereto',
        'and',
        'from',
        'the',
        'probable',
        'effects',
        'on',
        'the',
        'interests',
        'of',
        'those',
        'engaged',
        'in',
        'the',
        'trade',
        'to',
        'that',
        'quarter',
        'of',
        'whom',
        'the',
        'united',
        'states',
        'are',
        'among',
        'the',
        'principal',
        'as',
        'yet',
        'so',
        'far',
        'as',
        'i',
        'am',
        'aware',
        'there',
        'has',
        'been',
        'no',
        'violation',
        'of',
        'our',
        'neutrality',
        'rights',
        'which',
        'as',
        'well',
        'as',
        'our',
        'duties',
        'in',
        'that',
        'respect',
        'it',
        'shall',
        'be',
        'my',
        'endeavor',
        'to',
        'maintain',
        'and',
        'observe',
        'it',
        'is',
        'with',
        'regret',
        'i',
        'announce',
        'that',
        'no',
        'further',
        'payment',
        'has',
        'been',
        'received',
        'from',
        'the',
        'government',
        'of',
        'venezuela',
        'on',
        'account',
        'of',
        'awards',
        'in',
        'favor',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'hopes',
        'have',
        'been',
        'entertained',
        'that',
        'if',
        'that',
        'republic',
        'could',
        'escape',
        'both',
        'foreign',
        'and',
        'civil',
        'war',
        'for',
        'a',
        'few',
        'years',
        'its',
        'great',
        'natural',
        'resources',
        'would',
        'enable',
        'it',
        'to',
        'honor',
        'its',
        'obligations',
        'though',
        'it',
        'is',
        'now',
        'understood',
        'to',
        'be',
        'at',
        'peace',
        'with',
        'other',
        'countries',
        'a',
        'serious',
        'insurrection',
        'is',
        'reported',
        'to',
        'be',
        'in',
        'progress',
        'in',
        'an',
        'important',
        'region',
        'of',
        'that',
        'republic',
        'this',
        'may',
        'be',
        'taken',
        'advantage',
        'of',
        'as',
        'another',
        'reason',
        'to',
        'delay',
        'the',
        'payment',
        'of',
        'the',
        'dues',
        'of',
        'our',
        'citizens',
        'the',
        'deplorable',
        'strife',
        'in',
        'cuba',
        'continues',
        'without',
        'any',
        'marked',
        'change',
        'in',
        'the',
        'relative',
        'advantages',
        'of',
        'the',
        'contending',
        'forces',
        'the',
        'insurrection',
        'continues',
        'but',
        'spain',
        'has',
        'gained',
        'no',
        'superiority',
        'six',
        'years',
        'of',
        'strife',
        'give',
        'to',
        'the',
        'insurrection',
        'a',
        'significance',
        'which',
        'can',
        'not',
        'be',
        'denied',
        'its',
        'duration',
        'and',
        'the',
        'tenacity',
        'of',
        'its',
        'adherence',
        'together',
        'with',
        'the',
        'absence',
        'of',
        'manifested',
        'power',
        'of',
        'suppression',
        'on',
        'the',
        'part',
        'of',
        'spain',
        'can',
        'not',
        'be',
        'controverted',
        'and',
        'may',
        'make',
        'some',
        'positive',
        'steps',
        'on',
        'the',
        'part',
        'of',
        'other',
        'powers',
        'a',
        'matter',
        'of',
        'self',
        'necessity',
        'i',
        'had',
        'confidently',
        'hoped',
        'at',
        'this',
        'time',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'the',
        'arrangement',
        'of',
        'some',
        'of',
        'the',
        'important',
        'questions',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'spain',
        'but',
        'the',
        'negotiations',
        'have',
        'been',
        'protracted',
        'the',
        'unhappy',
        'intestine',
        'dissensions',
        'of',
        'spain',
        'command',
        'our',
        'profound',
        'sympathy',
        'and',
        'must',
        'be',
        'accepted',
        'as',
        'perhaps',
        'a',
        'cause',
        'of',
        'some',
        'delay',
        'an',
        'early',
        'settlement',
        'in',
        'part',
        'at',
        'least',
        'of',
        'the',
        'questions',
        'between',
        'the',
        'governments',
        'is',
        'hoped',
        'in',
        'the',
        'meantime',
        'awaiting',
        'the',
        'results',
        'of',
        'immediately',
        'pending',
        'negotiations',
        'i',
        'defer',
        'a',
        'further',
        'and',
        'fuller',
        'communication',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'relations',
        'of',
        'this',
        'country',
        'and',
        'spain',
        'i',
        'have',
        'again',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'unsatisfactory',
        'condition',
        'of',
        'the',
        'existing',
        'laws',
        'with',
        'reference',
        'to',
        'expatriation',
        'and',
        'the',
        'election',
        'of',
        'nationality',
        'formerly',
        'amid',
        'conflicting',
        'opinions',
        'and',
        'decisions',
        'it',
        'was',
        'difficult',
        'to',
        'exactly',
        'determine',
        'how',
        'far',
        'the',
        'doctrine',
        'of',
        'perpetual',
        'allegiance',
        'was',
        'applicable',
        'to',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'congress',
        'by',
        'the',
        'act',
        'of',
        'the',
        'th',
        'of',
        'july',
        'asserted',
        'the',
        'abstract',
        'right',
        'of',
        'expatriation',
        'as',
        'a',
        'fundamental',
        'principle',
        'of',
        'this',
        'government',
        'notwithstanding',
        'such',
        'assertion',
        'and',
        'the',
        'necessity',
        'of',
        'frequent',
        'application',
        'of',
        'the',
        'principle',
        'no',
        'legislation',
        'has',
        'been',
        'had',
        'defining',
        'what',
        'acts',
        'or',
        'formalities',
        'shall',
        'work',
        'expatriation',
        'or',
        'when',
        'a',
        'citizen',
        'shall',
        'be',
        'deemed',
        'to',
        'have',
        'renounced',
        'or',
        'to',
        'have',
        'lost',
        'his',
        'citizenship',
        'the',
        'importance',
        'of',
        'such',
        'definition',
        'is',
        'obvious',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'in',
        'foreign',
        'countries',
        'are',
        'continually',
        'called',
        'upon',
        'to',
        'lend',
        'their',
        'aid',
        'and',
        'the',
        'protection',
        'of',
        'the',
        'united',
        'states',
        'to',
        'persons',
        'concerning',
        'the',
        'good',
        'faith',
        'or',
        'the',
        'reality',
        'of',
        'whose',
        'citizenship',
        'there',
        'is',
        'at',
        'least',
        'great',
        'question',
        'in',
        'some',
        'cases',
        'the',
        'provisions',
        'of',
        'the',
        'treaties',
        'furnish',
        'some',
        'guide',
        'in',
        'others',
        'it',
        'seems',
        'left',
        'to',
        'the',
        'person',
        'claiming',
        'the',
        'benefits',
        'of',
        'citizenship',
        'while',
        'living',
        'in',
        'a',
        'foreign',
        'country',
        'contributing',
        'in',
        'no',
        'manner',
        'to',
        'the',
        'performance',
        'of',
        'the',
        'duties',
        'of',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'and',
        'without',
        'intention',
        'at',
        'any',
        'time',
        'to',
        'return',
        'and',
        'undertake',
        'those',
        'duties',
        'to',
        'use',
        'the',
        'claims',
        'to',
        'citizenship',
        'of',
        'the',
        'united',
        'states',
        'simply',
        'as',
        'a',
        'shield',
        'from',
        'the',
        'performance',
        'of',
        'the',
        'obligations',
        'of',
        'a',
        'citizen',
        'elsewhere',
        'the',
        'status',
        'of',
        'children',
        'born',
        'of',
        'american',
        'parents',
        'residing',
        'in',
        'a',
        'foreign',
        'country',
        'of',
        'american',
        'women',
        'who',
        'have',
        'married',
        'aliens',
        'of',
        'american',
        'citizens',
        'residing',
        'abroad',
        'where',
        'such',
        'question',
        'is',
        'not',
        'regulated',
        'by',
        'treaty',
        'are',
        'all',
        'sources',
        'of',
        'frequent',
        'difficulty',
        'and',
        'discussion',
        'legislation',
        'on',
        'these',
        'and',
        'similar',
        'questions',
        'and',
        'particularly',
        'defining',
        'when',
        'and',
        'under',
        'what',
        'circumstances',
        'expatriation',
        'can',
        'be',
        'accomplished',
        'or',
        'is',
        'to',
        'be',
        'presumed',
        'is',
        'especially',
        'needed',
        'in',
        'this',
        'connection',
        'i',
        'earnestly',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'difficulties',
        'arising',
        'from',
        'fraudulent',
        'naturalization',
        'the',
        'united',
        'states',
        'wisely',
        'freely',
        'and',
        'liberally',
        'offers',
        'its',
        'citizenship',
        'to',
        'all',
        'who',
        'may',
        'come',
        'in',
        'good',
        'faith',
        'to',
        'reside',
        'within',
        'its',
        'limits',
        'on',
        'their',
        'complying',
        'with',
        'certain',
        'prescribed',
        'reasonable',
        'and',
        'simple',
        'formalities',
        'and',
        'conditions',
        'among',
        'the',
        'highest',
        'duties',
        'of',
        'the',
        'government',
        'is',
        'that',
        'to',
        'afford',
        'firm',
        'sufficient',
        'and',
        'equal',
        'protection',
        'to',
        'all',
        'its',
        'citizens',
        'whether',
        'native',
        'born',
        'or',
        'naturalized',
        'care',
        'should',
        'be',
        'taken',
        'that',
        'a',
        'right',
        'carrying',
        'with',
        'it',
        'such',
        'support',
        'from',
        'the',
        'government',
        'should',
        'not',
        'be',
        'fraudulently',
        'obtained',
        'and',
        'should',
        'be',
        'bestowed',
        'only',
        'upon',
        'full',
        'proof',
        'of',
        'a',
        'compliance',
        'with',
        'the',
        'law',
        'and',
        'yet',
        'frequent',
        'instances',
        'are',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'government',
        'of',
        'illegal',
        'and',
        'fraudulent',
        'naturalization',
        'and',
        'of',
        'the',
        'unauthorized',
        'use',
        'of',
        'certificates',
        'thus',
        'improperly',
        'obtained',
        'in',
        'some',
        'cases',
        'the',
        'fraudulent',
        'character',
        'of',
        'the',
        'naturalization',
        'has',
        'appeared',
        'upon',
        'the',
        'face',
        'of',
        'the',
        'certificate',
        'itself',
        'in',
        'others',
        'examination',
        'discloses',
        'that',
        'the',
        'holder',
        'had',
        'not',
        'complied',
        'with',
        'the',
        'law',
        'and',
        'in',
        'others',
        'certificates',
        'have',
        'been',
        'obtained',
        'where',
        'the',
        'persons',
        'holding',
        'them',
        'not',
        'only',
        'were',
        'not',
        'entitled',
        'to',
        'be',
        'naturalized',
        'but',
        'had',
        'not',
        'even',
        'been',
        'within',
        'the',
        'united',
        'states',
        'at',
        'the',
        'time',
        'of',
        'the',
        'pretended',
        'naturalization',
        'instances',
        'of',
        'each',
        'of',
        'these',
        'classes',
        'of',
        'fraud',
        'are',
        'discovered',
        'at',
        'our',
        'legations',
        'where',
        'the',
        'certificates',
        'of',
        'naturalization',
        'are',
        'presented',
        'either',
        'for',
        'the',
        'purpose',
        'of',
        'obtaining',
        'passports',
        'or',
        'in',
        'demanding',
        'the',
        'protection',
        'of',
        'the',
        'legation',
        'when',
        'the',
        'fraud',
        'is',
        'apparent',
        'on',
        'the',
        'face',
        'of',
        'such',
        'certificates',
        'they',
        'are',
        'taken',
        'up',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'government',
        'and',
        'forwarded',
        'to',
        'the',
        'department',
        'of',
        'state',
        'but',
        'even',
        'then',
        'the',
        'record',
        'of',
        'the',
        'court',
        'in',
        'which',
        'the',
        'fraudulent',
        'naturalization',
        'occurred',
        'remains',
        'and',
        'duplicate',
        'certificates',
        'are',
        'readily',
        'obtainable',
        'upon',
        'the',
        'presentation',
        'of',
        'these',
        'for',
        'the',
        'issue',
        'of',
        'passports',
        'or',
        'in',
        'demanding',
        'protection',
        'of',
        'the',
        'government',
        'the',
        'fraud',
        'sometimes',
        'escapes',
        'notice',
        'and',
        'such',
        'certificates',
        'are',
        'not',
        'infrequently',
        'used',
        'in',
        'transactions',
        'of',
        'business',
        'to',
        'the',
        'deception',
        'and',
        'injury',
        'of',
        'innocent',
        'parties',
        'without',
        'placing',
        'any',
        'additional',
        'obstacles',
        'in',
        'the',
        'way',
        'of',
        'the',
        'obtainment',
        'of',
        'citizenship',
        'by',
        'the',
        'worthy',
        'and',
        'well',
        'intentioned',
        'foreigner',
        'who',
        'comes',
        'in',
        'good',
        'faith',
        'to',
        'cast',
        'his',
        'lot',
        'with',
        'ours',
        'i',
        'earnestly',
        'recommend',
        'further',
        'legislation',
        'to',
        'punish',
        'fraudulent',
        'naturalization',
        'and',
        'to',
        'secure',
        'the',
        'ready',
        'cancellation',
        'of',
        'the',
        'record',
        'of',
        'every',
        'naturalization',
        'made',
        'in',
        'fraud',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'the',
        'exchange',
        'has',
        'been',
        'made',
        'of',
        'the',
        'ratification',
        'of',
        'treaties',
        'of',
        'extradition',
        'with',
        'belgium',
        'ecuador',
        'peru',
        'and',
        'salvador',
        'also',
        'of',
        'a',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'with',
        'peru',
        'and',
        'one',
        'of',
        'commerce',
        'and',
        'consular',
        'privileges',
        'with',
        'salvador',
        'all',
        'of',
        'which',
        'have',
        'been',
        'duly',
        'proclaimed',
        'as',
        'has',
        'also',
        'a',
        'declaration',
        'with',
        'russia',
        'with',
        'reference',
        'to',
        'trade',
        'marks',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'which',
        'by',
        'law',
        'is',
        'made',
        'directly',
        'to',
        'congress',
        'and',
        'forms',
        'no',
        'part',
        'of',
        'this',
        'message',
        'will',
        'show',
        'the',
        'receipts',
        'and',
        'expenditures',
        'of',
        'the',
        'government',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'amount',
        'received',
        'from',
        'each',
        'source',
        'of',
        'revenue',
        'and',
        'the',
        'amount',
        'paid',
        'out',
        'for',
        'each',
        'of',
        'the',
        'departments',
        'of',
        'government',
        'it',
        'will',
        'be',
        'observed',
        'from',
        'this',
        'report',
        'that',
        'the',
        'amount',
        'of',
        'receipts',
        'over',
        'expenditures',
        'has',
        'been',
        'but',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'and',
        'that',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'the',
        'estimated',
        'receipts',
        'over',
        'expenditures',
        'will',
        'not',
        'much',
        'exceed',
        'in',
        'view',
        'of',
        'the',
        'large',
        'national',
        'debt',
        'existing',
        'and',
        'the',
        'obligation',
        'to',
        'add',
        'per',
        'cent',
        'per',
        'annum',
        'to',
        'the',
        'sinking',
        'fund',
        'a',
        'sum',
        'amounting',
        'now',
        'to',
        'over',
        'per',
        'annum',
        'i',
        'submit',
        'whether',
        'revenues',
        'should',
        'not',
        'be',
        'increased',
        'or',
        'expenditures',
        'diminished',
        'to',
        'reach',
        'this',
        'amount',
        'of',
        'surplus',
        'not',
        'to',
        'provide',
        'for',
        'the',
        'sinking',
        'fund',
        'is',
        'a',
        'partial',
        'failure',
        'to',
        'comply',
        'with',
        'the',
        'contracts',
        'and',
        'obligations',
        'of',
        'the',
        'government',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'a',
        'very',
        'considerable',
        'reduction',
        'was',
        'made',
        'in',
        'rates',
        'of',
        'taxation',
        'and',
        'in',
        'the',
        'number',
        'of',
        'articles',
        'submitted',
        'to',
        'taxation',
        'the',
        'question',
        'may',
        'well',
        'be',
        'asked',
        'whether',
        'or',
        'not',
        'in',
        'some',
        'instances',
        'unwisely',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'too',
        'i',
        'venture',
        'the',
        'opinion',
        'that',
        'the',
        'means',
        'of',
        'collecting',
        'the',
        'revenue',
        'especially',
        'from',
        'imports',
        'have',
        'been',
        'so',
        'embarrassed',
        'by',
        'legislation',
        'as',
        'to',
        'make',
        'it',
        'questionable',
        'whether',
        'or',
        'not',
        'large',
        'amounts',
        'are',
        'not',
        'lost',
        'by',
        'failure',
        'to',
        'collect',
        'to',
        'the',
        'direct',
        'loss',
        'of',
        'the',
        'treasury',
        'and',
        'to',
        'the',
        'prejudice',
        'of',
        'the',
        'interests',
        'of',
        'honest',
        'importers',
        'and',
        'taxpayers',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'his',
        'report',
        'favors',
        'legislation',
        'looking',
        'to',
        'an',
        'early',
        'return',
        'to',
        'specie',
        'payments',
        'thus',
        'supporting',
        'views',
        'previously',
        'expressed',
        'in',
        'this',
        'message',
        'he',
        'also',
        'recommends',
        'economy',
        'in',
        'appropriations',
        'calls',
        'attention',
        'to',
        'the',
        'loss',
        'of',
        'revenue',
        'from',
        'repealing',
        'the',
        'tax',
        'on',
        'tea',
        'and',
        'coffee',
        'without',
        'benefit',
        'to',
        'the',
        'consumer',
        'recommends',
        'an',
        'increase',
        'of',
        'cents',
        'a',
        'gallon',
        'on',
        'whisky',
        'and',
        'further',
        'that',
        'no',
        'modification',
        'be',
        'made',
        'in',
        'the',
        'banking',
        'and',
        'currency',
        'bill',
        'passed',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'unless',
        'modification',
        'should',
        'become',
        'necessary',
        'by',
        'reason',
        'of',
        'the',
        'adoption',
        'of',
        'measures',
        'for',
        'returning',
        'to',
        'specie',
        'payments',
        'in',
        'these',
        'recommendations',
        'i',
        'cordially',
        'join',
        'i',
        'would',
        'suggest',
        'to',
        'congress',
        'the',
        'propriety',
        'of',
        'readjusting',
        'the',
        'tariff',
        'so',
        'as',
        'to',
        'increase',
        'the',
        'revenue',
        'and',
        'at',
        'the',
        'same',
        'time',
        'decrease',
        'the',
        'number',
        'of',
        'articles',
        'upon',
        'which',
        'duties',
        'are',
        'levied',
        'those',
        'articles',
        'which',
        'enter',
        'into',
        'our',
        'manufactures',
        'and',
        'are',
        'not',
        'produced',
        'at',
        'home',
        'it',
        'seems',
        'to',
        'me',
        'should',
        'be',
        'entered',
        'free',
        'those',
        'articles',
        'of',
        'manufacture',
        'which',
        'we',
        'produce',
        'a',
        'constituent',
        'part',
        'of',
        'but',
        'do',
        'not',
        'produce',
        'the',
        'whole',
        'that',
        'part',
        'which',
        'we',
        'do',
        'not',
        'produce',
        'should',
        'enter',
        'free',
        'also',
        'i',
        'will',
        'instance',
        'fine',
        'wool',
        'dyes',
        'etc',
        'these',
        'articles',
        'must',
        'be',
        'imported',
        'to',
        'form',
        'a',
        'part',
        'of',
        'the',
        'manufacture',
        'of',
        'the',
        'higher',
        'grades',
        'of',
        'woolen',
        'goods',
        'chemicals',
        'used',
        'as',
        'dyes',
        'compounded',
        'in',
        'medicines',
        'and',
        'used',
        'in',
        'various',
        'ways',
        'in',
        'manufactures',
        'come',
        'under',
        'this',
        'class',
        'the',
        'introduction',
        'free',
        'of',
        'duty',
        'of',
        'such',
        'wools',
        'as',
        'we',
        'do',
        'not',
        'produce',
        'would',
        'stimulate',
        'the',
        'manufacture',
        'of',
        'goods',
        'requiring',
        'the',
        'use',
        'of',
        'those',
        'we',
        'do',
        'produce',
        'and',
        'therefore',
        'would',
        'be',
        'a',
        'benefit',
        'to',
        'home',
        'production',
        'there',
        'are',
        'many',
        'articles',
        'entering',
        'into',
        'home',
        'manufactures',
        'which',
        'we',
        'do',
        'not',
        'produce',
        'ourselves',
        'the',
        'tariff',
        'upon',
        'which',
        'increases',
        'the',
        'cost',
        'of',
        'producing',
        'the',
        'manufactured',
        'article',
        'all',
        'corrections',
        'in',
        'this',
        'regard',
        'are',
        'in',
        'the',
        'direction',
        'of',
        'bringing',
        'labor',
        'and',
        'capital',
        'in',
        'harmony',
        'with',
        'each',
        'other',
        'and',
        'of',
        'supplying',
        'one',
        'of',
        'the',
        'elements',
        'of',
        'prosperity',
        'so',
        'much',
        'needed',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'herewith',
        'attached',
        'and',
        'forming',
        'a',
        'part',
        'of',
        'this',
        'message',
        'gives',
        'all',
        'the',
        'information',
        'concerning',
        'the',
        'operations',
        'wants',
        'and',
        'necessities',
        'of',
        'the',
        'army',
        'and',
        'contains',
        'many',
        'suggestions',
        'and',
        'recommendations',
        'which',
        'i',
        'commend',
        'to',
        'your',
        'special',
        'attention',
        'there',
        'is',
        'no',
        'class',
        'of',
        'government',
        'employees',
        'who',
        'are',
        'harder',
        'worked',
        'than',
        'the',
        'army',
        'officers',
        'and',
        'men',
        'none',
        'who',
        'perform',
        'their',
        'tasks',
        'more',
        'cheerfully',
        'and',
        'efficiently',
        'and',
        'under',
        'circumstances',
        'of',
        'greater',
        'privations',
        'and',
        'hardships',
        'legislation',
        'is',
        'desirable',
        'to',
        'render',
        'more',
        'efficient',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'all',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'i',
        'regard',
        'as',
        'judicious',
        'and',
        'i',
        'especially',
        'commend',
        'to',
        'your',
        'attention',
        'the',
        'following',
        'the',
        'consolidation',
        'of',
        'government',
        'arsenals',
        'the',
        'restoration',
        'of',
        'mileage',
        'to',
        'officers',
        'traveling',
        'under',
        'orders',
        'the',
        'exemption',
        'of',
        'money',
        'received',
        'from',
        'the',
        'sale',
        'of',
        'subsistence',
        'stores',
        'from',
        'being',
        'covered',
        'into',
        'the',
        'treasury',
        'the',
        'use',
        'of',
        'appropriations',
        'for',
        'the',
        'purchase',
        'of',
        'subsistence',
        'stores',
        'without',
        'waiting',
        'for',
        'the',
        'beginning',
        'of',
        'the',
        'fiscal',
        'year',
        'for',
        'which',
        'the',
        'appropriation',
        'is',
        'made',
        'for',
        'additional',
        'appropriations',
        'for',
        'the',
        'collection',
        'of',
        'torpedo',
        'material',
        'for',
        'increased',
        'appropriations',
        'for',
        'the',
        'manufacture',
        'of',
        'arms',
        'for',
        'relieving',
        'the',
        'various',
        'states',
        'from',
        'indebtedness',
        'for',
        'arms',
        'charged',
        'to',
        'them',
        'during',
        'the',
        'rebellion',
        'for',
        'dropping',
        'officers',
        'from',
        'the',
        'rolls',
        'of',
        'the',
        'army',
        'without',
        'trial',
        'for',
        'the',
        'offense',
        'of',
        'drawing',
        'pay',
        'more',
        'than',
        'once',
        'for',
        'the',
        'same',
        'period',
        'for',
        'the',
        'discouragement',
        'of',
        'the',
        'plan',
        'to',
        'pay',
        'soldiers',
        'by',
        'cheek',
        'and',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'professorship',
        'of',
        'rhetoric',
        'and',
        'english',
        'literature',
        'at',
        'west',
        'point',
        'the',
        'reasons',
        'for',
        'these',
        'recommendations',
        'are',
        'obvious',
        'and',
        'are',
        'set',
        'forth',
        'sufficiently',
        'in',
        'the',
        'reports',
        'attached',
        'i',
        'also',
        'recommend',
        'that',
        'the',
        'status',
        'of',
        'the',
        'staff',
        'corps',
        'of',
        'the',
        'army',
        'be',
        'fixed',
        'where',
        'this',
        'has',
        'not',
        'already',
        'been',
        'done',
        'so',
        'that',
        'promotions',
        'may',
        'be',
        'made',
        'and',
        'vacancies',
        'filled',
        'as',
        'they',
        'occur',
        'in',
        'each',
        'grade',
        'when',
        'reduced',
        'below',
        'the',
        'number',
        'to',
        'be',
        'fixed',
        'by',
        'law',
        'the',
        'necessity',
        'for',
        'such',
        'legislation',
        'is',
        'specially',
        'felt',
        'now',
        'in',
        'the',
        'pay',
        'department',
        'the',
        'number',
        'of',
        'officers',
        'in',
        'that',
        'department',
        'is',
        'below',
        'the',
        'number',
        'adequate',
        'to',
        'the',
        'performance',
        'of',
        'the',
        'duties',
        'required',
        'of',
        'them',
        'by',
        'law',
        'the',
        'efficiency',
        'of',
        'the',
        'navy',
        'has',
        'been',
        'largely',
        'increased',
        'during',
        'the',
        'last',
        'year',
        'under',
        'the',
        'impulse',
        'of',
        'the',
        'foreign',
        'complications',
        'which',
        'threatened',
        'us',
        'at',
        'the',
        'commencement',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'most',
        'of',
        'our',
        'efficient',
        'wooden',
        'ships',
        'were',
        'put',
        'in',
        'condition',
        'for',
        'immediate',
        'service',
        'and',
        'the',
        'repairs',
        'of',
        'our',
        'ironclad',
        'fleet',
        'were',
        'pushed',
        'with',
        'the',
        'utmost',
        'vigor',
        'the',
        'result',
        'is',
        'that',
        'most',
        'of',
        'these',
        'are',
        'now',
        'in',
        'an',
        'effective',
        'state',
        'and',
        'need',
        'only',
        'to',
        'be',
        'manned',
        'and',
        'put',
        'in',
        'commission',
        'to',
        'go',
        'at',
        'once',
        'into',
        'service',
        'some',
        'of',
        'the',
        'new',
        'sloops',
        'authorized',
        'by',
        'congress',
        'are',
        'already',
        'in',
        'commission',
        'and',
        'most',
        'of',
        'the',
        'remainder',
        'are',
        'launched',
        'and',
        'wait',
        'only',
        'the',
        'completion',
        'of',
        'their',
        'machinery',
        'to',
        'enable',
        'them',
        'to',
        'take',
        'their',
        'places',
        'as',
        'part',
        'of',
        'our',
        'effective',
        'force',
        'two',
        'iron',
        'torpedo',
        'ships',
        'have',
        'been',
        'completed',
        'during',
        'the',
        'last',
        'year',
        'and',
        'four',
        'of',
        'our',
        'large',
        'double',
        'turreted',
        'ironclads',
        'are',
        'now',
        'undergoing',
        'repairs',
        'when',
        'these',
        'are',
        'finished',
        'everything',
        'that',
        'is',
        'useful',
        'of',
        'our',
        'navy',
        'as',
        'now',
        'authorized',
        'will',
        'be',
        'in',
        'condition',
        'for',
        'service',
        'and',
        'with',
        'the',
        'advance',
        'in',
        'the',
        'science',
        'of',
        'torpedo',
        'warfare',
        'the',
        'american',
        'navy',
        'comparatively',
        'small',
        'as',
        'it',
        'is',
        'will',
        'be',
        'found',
        'at',
        'any',
        'time',
        'powerful',
        'for',
        'the',
        'purposes',
        'of',
        'a',
        'peaceful',
        'nation',
        'much',
        'has',
        'been',
        'accomplished',
        'during',
        'the',
        'year',
        'in',
        'aid',
        'of',
        'science',
        'and',
        'to',
        'increase',
        'the',
        'sum',
        'of',
        'general',
        'knowledge',
        'and',
        'further',
        'the',
        'interests',
        'of',
        'commerce',
        'and',
        'civilization',
        'extensive',
        'and',
        'much',
        'needed',
        'soundings',
        'have',
        'been',
        'made',
        'for',
        'hydrographic',
        'purposes',
        'and',
        'to',
        'fix',
        'the',
        'proper',
        'routes',
        'of',
        'ocean',
        'telegraphs',
        'further',
        'surveys',
        'of',
        'the',
        'great',
        'isthmus',
        'have',
        'been',
        'undertaken',
        'and',
        'completed',
        'and',
        'two',
        'vessels',
        'of',
        'the',
        'navy',
        'are',
        'now',
        'employed',
        'in',
        'conjunction',
        'with',
        'those',
        'of',
        'england',
        'france',
        'germany',
        'and',
        'russia',
        'in',
        'observations',
        'connected',
        'with',
        'the',
        'transit',
        'of',
        'venus',
        'so',
        'useful',
        'and',
        'interesting',
        'to',
        'the',
        'scientific',
        'world',
        'the',
        'estimates',
        'for',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'do',
        'not',
        'differ',
        'materially',
        'from',
        'those',
        'of',
        'last',
        'year',
        'those',
        'for',
        'the',
        'general',
        'support',
        'of',
        'the',
        'service',
        'being',
        'somewhat',
        'less',
        'and',
        'those',
        'for',
        'permanent',
        'improvements',
        'at',
        'the',
        'various',
        'stations',
        'rather',
        'larger',
        'than',
        'the',
        'corresponding',
        'estimate',
        'made',
        'a',
        'year',
        'ago',
        'the',
        'regular',
        'maintenance',
        'and',
        'a',
        'steady',
        'increase',
        'in',
        'the',
        'efficiency',
        'of',
        'this',
        'most',
        'important',
        'arm',
        'in',
        'proportion',
        'to',
        'the',
        'growth',
        'of',
        'our',
        'maritime',
        'intercourse',
        'and',
        'interests',
        'is',
        'recommended',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'use',
        'of',
        'the',
        'navy',
        'in',
        'time',
        'of',
        'peace',
        'might',
        'be',
        'further',
        'utilized',
        'by',
        'a',
        'direct',
        'authorization',
        'of',
        'the',
        'employment',
        'of',
        'naval',
        'vessels',
        'in',
        'explorations',
        'and',
        'surveys',
        'of',
        'the',
        'supposed',
        'navigable',
        'waters',
        'of',
        'other',
        'nationalities',
        'on',
        'this',
        'continent',
        'especially',
        'the',
        'tributaries',
        'of',
        'the',
        'two',
        'great',
        'rivers',
        'of',
        'south',
        'america',
        'the',
        'orinoco',
        'and',
        'the',
        'amazon',
        'nothing',
        'prevents',
        'under',
        'existing',
        'laws',
        'such',
        'exploration',
        'except',
        'that',
        'expenditures',
        'must',
        'be',
        'made',
        'in',
        'such',
        'expeditions',
        'beyond',
        'those',
        'usually',
        'provided',
        'for',
        'in',
        'the',
        'appropriations',
        'the',
        'field',
        'designated',
        'is',
        'unquestionably',
        'one',
        'of',
        'interest',
        'and',
        'one',
        'capable',
        'of',
        'large',
        'development',
        'of',
        'commercial',
        'interests',
        'advantageous',
        'to',
        'the',
        'peoples',
        'reached',
        'and',
        'to',
        'those',
        'who',
        'may',
        'establish',
        'relations',
        'with',
        'them',
        'education',
        'of',
        'the',
        'people',
        'entitled',
        'to',
        'exercise',
        'the',
        'right',
        'of',
        'franchise',
        'i',
        'regard',
        'essential',
        'to',
        'general',
        'prosperity',
        'everywhere',
        'and',
        'especially',
        'so',
        'in',
        'republics',
        'where',
        'birth',
        'education',
        'or',
        'previous',
        'condition',
        'does',
        'not',
        'enter',
        'into',
        'account',
        'in',
        'giving',
        'suffrage',
        'next',
        'to',
        'the',
        'public',
        'school',
        'the',
        'post',
        'office',
        'is',
        'the',
        'great',
        'agent',
        'of',
        'education',
        'over',
        'our',
        'vast',
        'territory',
        'the',
        'rapidity',
        'with',
        'which',
        'new',
        'sections',
        'are',
        'being',
        'settled',
        'thus',
        'increasing',
        'the',
        'carrying',
        'of',
        'mails',
        'in',
        'a',
        'more',
        'rapid',
        'ratio',
        'than',
        'the',
        'increase',
        'of',
        'receipts',
        'is',
        'not',
        'alarming',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'herewith',
        'attached',
        'shows',
        'that',
        'there',
        'was',
        'an',
        'increase',
        'of',
        'revenue',
        'in',
        'his',
        'department',
        'in',
        'over',
        'the',
        'previous',
        'year',
        'of',
        'and',
        'an',
        'increase',
        'of',
        'cost',
        'of',
        'carrying',
        'the',
        'mails',
        'and',
        'paying',
        'employees',
        'of',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'gives',
        'interesting',
        'statistics',
        'of',
        'his',
        'department',
        'and',
        'compares',
        'them',
        'with',
        'the',
        'corresponding',
        'statistics',
        'of',
        'a',
        'year',
        'ago',
        'showing',
        'a',
        'growth',
        'in',
        'every',
        'branch',
        'of',
        'the',
        'department',
        'a',
        'postal',
        'convention',
        'has',
        'been',
        'concluded',
        'with',
        'new',
        'south',
        'wales',
        'an',
        'exchange',
        'of',
        'postal',
        'cards',
        'established',
        'with',
        'switzerland',
        'and',
        'the',
        'negotiations',
        'pending',
        'for',
        'several',
        'years',
        'past',
        'with',
        'france',
        'have',
        'been',
        'terminated',
        'in',
        'a',
        'convention',
        'with',
        'that',
        'country',
        'which',
        'went',
        'into',
        'effect',
        'last',
        'august',
        'an',
        'international',
        'postal',
        'congress',
        'was',
        'convened',
        'in',
        'berne',
        'switzerland',
        'in',
        'september',
        'last',
        'at',
        'which',
        'the',
        'united',
        'states',
        'was',
        'represented',
        'by',
        'an',
        'officer',
        'of',
        'the',
        'post',
        'office',
        'department',
        'of',
        'much',
        'experience',
        'and',
        'of',
        'qualification',
        'for',
        'the',
        'position',
        'a',
        'convention',
        'for',
        'the',
        'establishment',
        'of',
        'an',
        'international',
        'postal',
        'union',
        'was',
        'agreed',
        'upon',
        'and',
        'signed',
        'by',
        'the',
        'delegates',
        'of',
        'the',
        'countries',
        'represented',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'the',
        'proper',
        'authorities',
        'of',
        'those',
        'countries',
        'i',
        'respectfully',
        'direct',
        'your',
        'attention',
        'to',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'and',
        'to',
        'his',
        'suggestions',
        'in',
        'regard',
        'to',
        'an',
        'equitable',
        'adjustment',
        'of',
        'the',
        'question',
        'of',
        'compensation',
        'to',
        'railroads',
        'for',
        'carrying',
        'the',
        'mails',
        'your',
        'attention',
        'will',
        'be',
        'drawn',
        'to',
        'the',
        'unsettled',
        'condition',
        'of',
        'affairs',
        'in',
        'some',
        'of',
        'the',
        'southern',
        'states',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'the',
        'governor',
        'of',
        'louisiana',
        'called',
        'upon',
        'me',
        'as',
        'provided',
        'by',
        'the',
        'constitution',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'to',
        'aid',
        'in',
        'suppressing',
        'domestic',
        'violence',
        'in',
        'that',
        'state',
        'this',
        'call',
        'was',
        'made',
        'in',
        'view',
        'of',
        'a',
        'proclamation',
        'issued',
        'on',
        'that',
        'day',
        'by',
        'd',
        'b',
        'penn',
        'claiming',
        'that',
        'he',
        'was',
        'elected',
        'lieutenant',
        'governor',
        'in',
        'and',
        'calling',
        'upon',
        'the',
        'militia',
        'of',
        'the',
        'state',
        'to',
        'arm',
        'assemble',
        'and',
        'drive',
        'from',
        'power',
        'the',
        'usurpers',
        'as',
        'he',
        'designated',
        'the',
        'officers',
        'of',
        'the',
        'state',
        'government',
        'on',
        'the',
        'next',
        'day',
        'i',
        'issued',
        'my',
        'proclamation',
        'commanding',
        'the',
        'insurgents',
        'to',
        'disperse',
        'within',
        'five',
        'days',
        'from',
        'the',
        'date',
        'thereof',
        'and',
        'subsequently',
        'learned',
        'that',
        'on',
        'that',
        'day',
        'they',
        'had',
        'taken',
        'forcible',
        'possession',
        'of',
        'the',
        'statehouse',
        'steps',
        'were',
        'taken',
        'by',
        'me',
        'to',
        'support',
        'the',
        'existing',
        'and',
        'recognized',
        'state',
        'government',
        'but',
        'before',
        'the',
        'expiration',
        'of',
        'the',
        'five',
        'days',
        'the',
        'insurrectionary',
        'movement',
        'was',
        'practically',
        'abandoned',
        'and',
        'the',
        'officers',
        'of',
        'the',
        'state',
        'government',
        'with',
        'some',
        'minor',
        'exceptions',
        'resumed',
        'their',
        'powers',
        'and',
        'duties',
        'considering',
        'that',
        'the',
        'present',
        'state',
        'administration',
        'of',
        'louisiana',
        'has',
        'been',
        'the',
        'only',
        'government',
        'in',
        'that',
        'state',
        'for',
        'nearly',
        'two',
        'years',
        'that',
        'it',
        'has',
        'been',
        'tacitly',
        'acknowledged',
        'and',
        'acquiesced',
        'in',
        'as',
        'such',
        'by',
        'congress',
        'and',
        'more',
        'than',
        'once',
        'expressly',
        'recognized',
        'by',
        'me',
        'i',
        'regarded',
        'it',
        'as',
        'my',
        'clear',
        'duty',
        'when',
        'legally',
        'called',
        'upon',
        'for',
        'that',
        'purpose',
        'to',
        'prevent',
        'its',
        'overthrow',
        'by',
        'an',
        'armed',
        'mob',
        'under',
        'pretense',
        'of',
        'fraud',
        'and',
        'irregularity',
        'in',
        'the',
        'election',
        'of',
        'i',
        'have',
        'heretofore',
        'called',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'this',
        'subject',
        'stating',
        'that',
        'on',
        'account',
        'of',
        'the',
        'frauds',
        'and',
        'forgeries',
        'committed',
        'at',
        'said',
        'election',
        'and',
        'because',
        'it',
        'appears',
        'that',
        'the',
        'returns',
        'thereof',
        'were',
        'never',
        'legally',
        'canvassed',
        'it',
        'was',
        'impossible',
        'to',
        'tell',
        'thereby',
        'who',
        'were',
        'chosen',
        'but',
        'from',
        'the',
        'best',
        'sources',
        'of',
        'information',
        'at',
        'my',
        'command',
        'i',
        'have',
        'always',
        'believed',
        'that',
        'the',
        'present',
        'state',
        'officers',
        'received',
        'a',
        'majority',
        'of',
        'the',
        'legal',
        'votes',
        'actually',
        'cast',
        'at',
        'that',
        'election',
        'i',
        'repeat',
        'what',
        'i',
        'said',
        'in',
        'my',
        'special',
        'message',
        'of',
        'february',
        'that',
        'in',
        'the',
        'event',
        'of',
        'no',
        'action',
        'by',
        'congress',
        'i',
        'must',
        'continue',
        'to',
        'recognize',
        'the',
        'government',
        'heretofore',
        'recognized',
        'by',
        'me',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'with',
        'preparations',
        'for',
        'the',
        'late',
        'election',
        'decided',
        'indications',
        'appeared',
        'in',
        'some',
        'localities',
        'in',
        'the',
        'southern',
        'states',
        'of',
        'a',
        'determination',
        'by',
        'acts',
        'of',
        'violence',
        'and',
        'intimidation',
        'to',
        'deprive',
        'citizens',
        'of',
        'the',
        'freedom',
        'of',
        'the',
        'ballot',
        'because',
        'of',
        'their',
        'political',
        'opinions',
        'bands',
        'of',
        'men',
        'masked',
        'and',
        'armed',
        'made',
        'their',
        'appearance',
        'white',
        'leagues',
        'and',
        'other',
        'societies',
        'were',
        'formed',
        'large',
        'quantities',
        'of',
        'arms',
        'and',
        'ammunition',
        'were',
        'imported',
        'and',
        'distributed',
        'to',
        'these',
        'organizations',
        'military',
        'drills',
        'with',
        'menacing',
        'demonstrations',
        'were',
        'held',
        'and',
        'with',
        'all',
        'these',
        'murders',
        'enough',
        'were',
        'committed',
        'to',
        'spread',
        'terror',
        'among',
        'those',
        'whose',
        'political',
        'action',
        'was',
        'to',
        'be',
        'suppressed',
        'if',
        'possible',
        'by',
        'these',
        'intolerant',
        'and',
        'criminal',
        'proceedings',
        'in',
        'some',
        'places',
        'colored',
        'laborers',
        'were',
        'compelled',
        'to',
        'vote',
        'according',
        'to',
        'the',
        'wishes',
        'of',
        'their',
        'employers',
        'under',
        'threats',
        'of',
        'discharge',
        'if',
        'they',
        'acted',
        'otherwise',
        'and',
        'there',
        'are',
        'too',
        'many',
        'instances',
        'in',
        'which',
        'when',
        'these',
        'threats',
        'were',
        'disregarded',
        'they',
        'were',
        'remorselessly',
        'executed',
        'by',
        'those',
        'who',
        'made',
        'them',
        'i',
        'understand',
        'that',
        'the',
        'fifteenth',
        'amendment',
        'to',
        'the',
        'constitution',
        'was',
        'made',
        'to',
        'prevent',
        'this',
        'and',
        'a',
        'like',
        'state',
        'of',
        'things',
        'and',
        'the',
        'act',
        'of',
        'may',
        'with',
        'amendments',
        'was',
        'passed',
        'to',
        'enforce',
        'its',
        'provisions',
        'the',
        'object',
        'of',
        'both',
        'being',
        'to',
        'guarantee',
        'to',
        'all',
        'citizens',
        'the',
        'right',
        'to',
        'vote',
        'and',
        'to',
        'protect',
        'them',
        'in',
        'the',
        'free',
        'enjoyment',
        'of',
        'that',
        'right',
        'enjoined',
        'by',
        'the',
        'constitution',
        'to',
        'take',
        'care',
        'that',
        'the',
        'laws',
        'be',
        'faithfully',
        'executed',
        'and',
        'convinced',
        'by',
        'undoubted',
        'evidence',
        'that',
        'violations',
        'of',
        'said',
        'act',
        'had',
        'been',
        'committed',
        'and',
        'that',
        'a',
        'widespread',
        'and',
        'flagrant',
        'disregard',
        'of',
        'it',
        'was',
        'contemplated',
        'the',
        'proper',
        'officers',
        'were',
        'instructed',
        'to',
        'prosecute',
        'the',
        'offenders',
        'and',
        'troops',
        'were',
        'stationed',
        'at',
        'convenient',
        'points',
        'to',
        'aid',
        'these',
        'officers',
        'if',
        'necessary',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'official',
        'duties',
        'complaints',
        'are',
        'made',
        'of',
        'this',
        'interference',
        'by',
        'federal',
        'authority',
        'but',
        'if',
        'said',
        'amendment',
        'and',
        'act',
        'do',
        'not',
        'provide',
        'for',
        'such',
        'interference',
        'under',
        'the',
        'circumstances',
        'as',
        'above',
        'stated',
        'then',
        'they',
        'are',
        'without',
        'meaning',
        'force',
        'or',
        'effect',
        'and',
        'the',
        'whole',
        'scheme',
        'of',
        'colored',
        'enfranchisement',
        'is',
        'worse',
        'than',
        'mockery',
        'and',
        'little',
        'better',
        'than',
        'a',
        'crime',
        'possibly',
        'congress',
        'may',
        'find',
        'it',
        'due',
        'to',
        'truth',
        'and',
        'justice',
        'to',
        'ascertain',
        'by',
        'means',
        'of',
        'a',
        'committee',
        'whether',
        'the',
        'alleged',
        'wrongs',
        'to',
        'colored',
        'citizens',
        'for',
        'political',
        'purposes',
        'are',
        'real',
        'or',
        'the',
        'reports',
        'thereof',
        'were',
        'manufactured',
        'for',
        'the',
        'occasion',
        'the',
        'whole',
        'number',
        'of',
        'troops',
        'in',
        'the',
        'states',
        'of',
        'louisiana',
        'alabama',
        'georgia',
        'florida',
        'south',
        'carolina',
        'north',
        'carolina',
        'kentucky',
        'tennessee',
        'arkansas',
        'mississippi',
        'maryland',
        'and',
        'virginia',
        'at',
        'the',
        'time',
        'of',
        'the',
        'election',
        'was',
        'this',
        'embraces',
        'the',
        'garrisons',
        'of',
        'all',
        'the',
        'forts',
        'from',
        'the',
        'delaware',
        'to',
        'the',
        'gulf',
        'of',
        'mexico',
        'another',
        'trouble',
        'has',
        'arisen',
        'in',
        'arkansas',
        'article',
        'of',
        'the',
        'constitution',
        'of',
        'that',
        'state',
        'which',
        'was',
        'adopted',
        'in',
        'and',
        'upon',
        'the',
        'approval',
        'of',
        'which',
        'by',
        'congress',
        'the',
        'state',
        'was',
        'restored',
        'to',
        'representation',
        'as',
        'one',
        'of',
        'the',
        'states',
        'of',
        'the',
        'union',
        'provides',
        'in',
        'effect',
        'that',
        'before',
        'any',
        'amendments',
        'proposed',
        'to',
        'this',
        'constitution',
        'shall',
        'become',
        'a',
        'part',
        'thereof',
        'they',
        'shall',
        'be',
        'passed',
        'by',
        'two',
        'successive',
        'assemblies',
        'and',
        'then',
        'submitted',
        'to',
        'and',
        'ratified',
        'by',
        'a',
        'majority',
        'of',
        'the',
        'electors',
        'of',
        'the',
        'state',
        'voting',
        'thereon',
        'on',
        'the',
        'th',
        'of',
        'may',
        'the',
        'governor',
        'convened',
        'an',
        'extra',
        'session',
        'of',
        'the',
        'general',
        'assembly',
        'of',
        'the',
        'state',
        'which',
        'on',
        'the',
        'th',
        'of',
        'the',
        'same',
        'month',
        'passed',
        'an',
        'act',
        'providing',
        'for',
        'a',
        'convention',
        'to',
        'frame',
        'a',
        'new',
        'constitution',
        'pursuant',
        'to',
        'this',
        'act',
        'and',
        'at',
        'an',
        'election',
        'held',
        'on',
        'the',
        'th',
        'of',
        'june',
        'the',
        'convention',
        'was',
        'approved',
        'and',
        'delegates',
        'were',
        'chosen',
        'thereto',
        'who',
        'assembled',
        'on',
        'the',
        'th',
        'of',
        'last',
        'july',
        'and',
        'framed',
        'a',
        'new',
        'constitution',
        'the',
        'schedule',
        'of',
        'which',
        'provided',
        'for',
        'the',
        'election',
        'of',
        'an',
        'entire',
        'new',
        'set',
        'of',
        'state',
        'officers',
        'in',
        'a',
        'manner',
        'contrary',
        'to',
        'the',
        'then',
        'existing',
        'election',
        'laws',
        'of',
        'the',
        'state',
        'on',
        'the',
        'th',
        'of',
        'october',
        'this',
        'constitution',
        'as',
        'therein',
        'provided',
        'was',
        'submitted',
        'to',
        'the',
        'people',
        'for',
        'their',
        'approval',
        'or',
        'rejection',
        'and',
        'according',
        'to',
        'the',
        'election',
        'returns',
        'was',
        'approved',
        'by',
        'a',
        'large',
        'majority',
        'of',
        'those',
        'qualified',
        'to',
        'vote',
        'thereon',
        'and',
        'at',
        'the',
        'same',
        'election',
        'persons',
        'were',
        'chosen',
        'to',
        'fill',
        'all',
        'the',
        'state',
        'county',
        'and',
        'township',
        'offices',
        'the',
        'governor',
        'elected',
        'in',
        'for',
        'the',
        'term',
        'of',
        'four',
        'years',
        'turned',
        'over',
        'his',
        'office',
        'to',
        'the',
        'governor',
        'chosen',
        'under',
        'the',
        'new',
        'constitution',
        'whereupon',
        'the',
        'lieutenant',
        'governor',
        'also',
        'elected',
        'in',
        'for',
        'a',
        'term',
        'of',
        'four',
        'years',
        'claiming',
        'to',
        'act',
        'as',
        'governor',
        'and',
        'alleging',
        'that',
        'said',
        'proceedings',
        'by',
        'which',
        'the',
        'new',
        'constitution',
        'was',
        'made',
        'and',
        'a',
        'new',
        'set',
        'of',
        'officers',
        'elected',
        'were',
        'unconstitutional',
        'illegal',
        'and',
        'void',
        'called',
        'upon',
        'me',
        'as',
        'provided',
        'in',
        'section',
        'article',
        'iv',
        'of',
        'the',
        'constitution',
        'to',
        'protect',
        'the',
        'state',
        'against',
        'domestic',
        'violence',
        'as',
        'congress',
        'is',
        'now',
        'investigating',
        'the',
        'political',
        'affairs',
        'of',
        'arkansas',
        'i',
        'have',
        'declined',
        'to',
        'interfere',
        'the',
        'whole',
        'subject',
        'of',
        'executive',
        'interference',
        'with',
        'the',
        'affairs',
        'of',
        'a',
        'state',
        'is',
        'repugnant',
        'to',
        'public',
        'opinion',
        'to',
        'the',
        'feelings',
        'of',
        'those',
        'who',
        'from',
        'their',
        'official',
        'capacity',
        'must',
        'be',
        'used',
        'in',
        'such',
        'interposition',
        'and',
        'to',
        'him',
        'or',
        'those',
        'who',
        'must',
        'direct',
        'unless',
        'most',
        'clearly',
        'on',
        'the',
        'side',
        'of',
        'law',
        'such',
        'interference',
        'becomes',
        'a',
        'crime',
        'with',
        'the',
        'law',
        'to',
        'support',
        'it',
        'it',
        'is',
        'condemned',
        'without',
        'a',
        'heating',
        'i',
        'desire',
        'therefore',
        'that',
        'all',
        'necessity',
        'for',
        'executive',
        'direction',
        'in',
        'local',
        'affairs',
        'may',
        'become',
        'unnecessary',
        'and',
        'obsolete',
        'i',
        'invite',
        'the',
        'attention',
        'not',
        'of',
        'congress',
        'but',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'causes',
        'and',
        'effects',
        'of',
        'these',
        'unhappy',
        'questions',
        'is',
        'there',
        'not',
        'a',
        'disposition',
        'on',
        'one',
        'side',
        'to',
        'magnify',
        'wrongs',
        'and',
        'outrages',
        'and',
        'on',
        'the',
        'other',
        'side',
        'to',
        'belittle',
        'them',
        'or',
        'justify',
        'them',
        'if',
        'public',
        'opinion',
        'could',
        'be',
        'directed',
        'to',
        'a',
        'correct',
        'survey',
        'of',
        'what',
        'is',
        'and',
        'to',
        'rebuking',
        'wrong',
        'and',
        'aiding',
        'the',
        'proper',
        'authorities',
        'in',
        'punishing',
        'it',
        'a',
        'better',
        'state',
        'of',
        'feeling',
        'would',
        'be',
        'inculcated',
        'and',
        'the',
        'sooner',
        'we',
        'would',
        'have',
        'that',
        'peace',
        'which',
        'would',
        'leave',
        'the',
        'states',
        'free',
        'indeed',
        'to',
        'regulate',
        'their',
        'own',
        'domestic',
        'affairs',
        'i',
        'believe',
        'on',
        'the',
        'part',
        'of',
        'our',
        'citizens',
        'of',
        'the',
        'southern',
        'states',
        'the',
        'better',
        'part',
        'of',
        'them',
        'there',
        'is',
        'a',
        'disposition',
        'to',
        'be',
        'law',
        'abiding',
        'and',
        'to',
        'do',
        'no',
        'violence',
        'either',
        'to',
        'individuals',
        'or',
        'to',
        'the',
        'laws',
        'existing',
        'but',
        'do',
        'they',
        'do',
        'right',
        'in',
        'ignoring',
        'the',
        'existence',
        'of',
        'violence',
        'and',
        'bloodshed',
        'in',
        'resistance',
        'to',
        'constituted',
        'authority',
        'i',
        'sympathize',
        'with',
        'their',
        'prostrate',
        'condition',
        'and',
        'would',
        'do',
        'all',
        'in',
        'my',
        'power',
        'to',
        'relieve',
        'them',
        'acknowledging',
        'that',
        'in',
        'some',
        'instances',
        'they',
        'have',
        'had',
        'most',
        'trying',
        'governments',
        'to',
        'live',
        'under',
        'and',
        'very',
        'oppressive',
        'ones',
        'in',
        'the',
        'way',
        'of',
        'taxation',
        'for',
        'nominal',
        'improvements',
        'not',
        'giving',
        'benefits',
        'equal',
        'to',
        'the',
        'hardships',
        'imposed',
        'but',
        'can',
        'they',
        'proclaim',
        'themselves',
        'entirely',
        'irresponsible',
        'for',
        'this',
        'condition',
        'they',
        'can',
        'not',
        'violence',
        'has',
        'been',
        'rampant',
        'in',
        'some',
        'localities',
        'and',
        'has',
        'either',
        'been',
        'justified',
        'or',
        'denied',
        'by',
        'those',
        'who',
        'could',
        'have',
        'prevented',
        'it',
        'the',
        'theory',
        'is',
        'even',
        'raised',
        'that',
        'there',
        'is',
        'to',
        'be',
        'no',
        'further',
        'interference',
        'on',
        'the',
        'part',
        'of',
        'the',
        'general',
        'government',
        'to',
        'protect',
        'citizens',
        'within',
        'a',
        'state',
        'where',
        'the',
        'state',
        'authorities',
        'fail',
        'to',
        'give',
        'protection',
        'this',
        'is',
        'a',
        'great',
        'mistake',
        'while',
        'i',
        'remain',
        'executive',
        'all',
        'the',
        'laws',
        'of',
        'congress',
        'and',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'including',
        'the',
        'recent',
        'amendments',
        'added',
        'thereto',
        'will',
        'be',
        'enforced',
        'with',
        'rigor',
        'but',
        'with',
        'regret',
        'that',
        'they',
        'should',
        'have',
        'added',
        'one',
        'jot',
        'or',
        'tittle',
        'to',
        'executive',
        'duties',
        'or',
        'powers',
        'let',
        'there',
        'be',
        'fairness',
        'in',
        'the',
        'discussion',
        'of',
        'southern',
        'questions',
        'the',
        'advocates',
        'of',
        'both',
        'or',
        'all',
        'political',
        'parties',
        'giving',
        'honest',
        'truthful',
        'reports',
        'of',
        'occurrences',
        'condemning',
        'the',
        'wrong',
        'and',
        'upholding',
        'the',
        'tight',
        'and',
        'soon',
        'all',
        'will',
        'be',
        'well',
        'under',
        'existing',
        'conditions',
        'the',
        'negro',
        'votes',
        'the',
        'republican',
        'ticket',
        'because',
        'he',
        'knows',
        'his',
        'friends',
        'are',
        'of',
        'that',
        'party',
        'many',
        'a',
        'good',
        'citizen',
        'votes',
        'the',
        'opposite',
        'not',
        'because',
        'he',
        'agrees',
        'with',
        'the',
        'great',
        'principles',
        'of',
        'state',
        'which',
        'separate',
        'parties',
        'but',
        'because',
        'generally',
        'he',
        'is',
        'opposed',
        'to',
        'negro',
        'rule',
        'this',
        'is',
        'a',
        'most',
        'delusive',
        'cry',
        'treat',
        'the',
        'negro',
        'as',
        'a',
        'citizen',
        'and',
        'a',
        'voter',
        'as',
        'he',
        'is',
        'and',
        'must',
        'remain',
        'and',
        'soon',
        'parties',
        'will',
        'be',
        'divided',
        'not',
        'on',
        'the',
        'color',
        'line',
        'but',
        'on',
        'principle',
        'then',
        'we',
        'shall',
        'have',
        'no',
        'complaint',
        'of',
        'sectional',
        'interference',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'contains',
        'valuable',
        'recommendations',
        'relating',
        'to',
        'the',
        'administration',
        'of',
        'justice',
        'in',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'to',
        'which',
        'i',
        'invite',
        'your',
        'attention',
        'i',
        'respectfully',
        'suggest',
        'to',
        'congress',
        'the',
        'propriety',
        'of',
        'increasing',
        'the',
        'number',
        'of',
        'judicial',
        'districts',
        'in',
        'the',
        'united',
        'states',
        'to',
        'eleven',
        'the',
        'present',
        'number',
        'being',
        'nine',
        'and',
        'the',
        'creation',
        'of',
        'two',
        'additional',
        'judgeships',
        'the',
        'territory',
        'to',
        'be',
        'traversed',
        'by',
        'the',
        'circuit',
        'judges',
        'is',
        'so',
        'great',
        'and',
        'the',
        'business',
        'of',
        'the',
        'courts',
        'so',
        'steadily',
        'increasing',
        'that',
        'it',
        'is',
        'growing',
        'more',
        'and',
        'more',
        'impossible',
        'for',
        'them',
        'to',
        'keep',
        'up',
        'with',
        'the',
        'business',
        'requiring',
        'their',
        'attention',
        'whether',
        'this',
        'would',
        'involve',
        'the',
        'necessity',
        'of',
        'adding',
        'two',
        'more',
        'justices',
        'of',
        'the',
        'supreme',
        'court',
        'to',
        'the',
        'present',
        'number',
        'i',
        'submit',
        'to',
        'the',
        'judgment',
        'of',
        'congress',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'to',
        'the',
        'legislation',
        'asked',
        'for',
        'by',
        'him',
        'the',
        'domestic',
        'interests',
        'of',
        'the',
        'people',
        'are',
        'more',
        'intimately',
        'connected',
        'with',
        'this',
        'department',
        'than',
        'with',
        'either',
        'of',
        'the',
        'other',
        'departments',
        'of',
        'government',
        'its',
        'duties',
        'have',
        'been',
        'added',
        'to',
        'from',
        'time',
        'to',
        'time',
        'until',
        'they',
        'have',
        'become',
        'so',
        'onerous',
        'that',
        'without',
        'the',
        'most',
        'perfect',
        'system',
        'and',
        'order',
        'it',
        'will',
        'be',
        'impossible',
        'for',
        'any',
        'secretary',
        'of',
        'the',
        'interior',
        'to',
        'keep',
        'trace',
        'of',
        'all',
        'official',
        'transactions',
        'having',
        'his',
        'sanction',
        'and',
        'done',
        'in',
        'his',
        'name',
        'and',
        'for',
        'which',
        'he',
        'is',
        'held',
        'personally',
        'responsible',
        'the',
        'policy',
        'adopted',
        'for',
        'the',
        'management',
        'of',
        'indian',
        'affairs',
        'known',
        'as',
        'the',
        'peace',
        'policy',
        'has',
        'been',
        'adhered',
        'to',
        'with',
        'most',
        'beneficial',
        'results',
        'it',
        'is',
        'confidently',
        'hoped',
        'that',
        'a',
        'few',
        'years',
        'more',
        'will',
        'relieve',
        'our',
        'frontiers',
        'from',
        'danger',
        'of',
        'indian',
        'depredations',
        'i',
        'commend',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'for',
        'the',
        'extension',
        'of',
        'the',
        'homestead',
        'laws',
        'to',
        'the',
        'indians',
        'and',
        'for',
        'some',
        'sort',
        'of',
        'territorial',
        'government',
        'for',
        'the',
        'indian',
        'territory',
        'a',
        'great',
        'majority',
        'of',
        'the',
        'indians',
        'occupying',
        'this',
        'territory',
        'are',
        'believed',
        'yet',
        'to',
        'be',
        'incapable',
        'of',
        'maintaining',
        'their',
        'rights',
        'against',
        'the',
        'more',
        'civilized',
        'and',
        'enlightened',
        'white',
        'man',
        'any',
        'territorial',
        'form',
        'of',
        'government',
        'given',
        'them',
        'therefore',
        'should',
        'protect',
        'them',
        'in',
        'their',
        'homes',
        'and',
        'property',
        'for',
        'a',
        'period',
        'of',
        'at',
        'least',
        'twenty',
        'years',
        'and',
        'before',
        'its',
        'final',
        'adoption',
        'should',
        'be',
        'ratified',
        'by',
        'a',
        'majority',
        'of',
        'those',
        'affected',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'herewith',
        'attached',
        'gives',
        'much',
        'interesting',
        'statistical',
        'information',
        'which',
        'i',
        'abstain',
        'from',
        'giving',
        'an',
        'abstract',
        'of',
        'but',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'itself',
        'the',
        'act',
        'of',
        'congress',
        'providing',
        'the',
        'oath',
        'which',
        'pensioners',
        'must',
        'subscribe',
        'to',
        'before',
        'drawing',
        'their',
        'pensions',
        'cuts',
        'off',
        'from',
        'this',
        'bounty',
        'a',
        'few',
        'survivors',
        'of',
        'the',
        'war',
        'of',
        'residing',
        'in',
        'the',
        'southern',
        'states',
        'i',
        'recommend',
        'the',
        'restoration',
        'of',
        'this',
        'bounty',
        'to',
        'all',
        'such',
        'the',
        'number',
        'of',
        'persons',
        'whose',
        'names',
        'would',
        'thus',
        'be',
        'restored',
        'to',
        'the',
        'list',
        'of',
        'pensioners',
        'is',
        'not',
        'large',
        'they',
        'are',
        'all',
        'old',
        'persons',
        'who',
        'could',
        'have',
        'taken',
        'no',
        'part',
        'in',
        'the',
        'rebellion',
        'and',
        'the',
        'services',
        'for',
        'which',
        'they',
        'were',
        'awarded',
        'pensions',
        'were',
        'in',
        'defense',
        'of',
        'the',
        'whole',
        'country',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'herewith',
        'contains',
        'suggestions',
        'of',
        'much',
        'interest',
        'to',
        'the',
        'general',
        'public',
        'and',
        'refers',
        'to',
        'the',
        'sly',
        'approaching',
        'centennial',
        'and',
        'the',
        'part',
        'his',
        'department',
        'is',
        'ready',
        'to',
        'take',
        'in',
        'it',
        'i',
        'feel',
        'that',
        'the',
        'nation',
        'at',
        'large',
        'is',
        'interested',
        'in',
        'having',
        'this',
        'exposition',
        'a',
        'success',
        'and',
        'commend',
        'to',
        'congress',
        'such',
        'action',
        'as',
        'will',
        'secure',
        'a',
        'greater',
        'general',
        'interest',
        'in',
        'it',
        'already',
        'many',
        'foreign',
        'nations',
        'have',
        'signified',
        'their',
        'intention',
        'to',
        'be',
        'represented',
        'at',
        'it',
        'and',
        'it',
        'may',
        'be',
        'expected',
        'that',
        'every',
        'civilized',
        'nation',
        'will',
        'be',
        'represented',
        'the',
        'rules',
        'adopted',
        'to',
        'improve',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'government',
        'have',
        'been',
        'adhered',
        'to',
        'as',
        'closely',
        'as',
        'has',
        'been',
        'practicable',
        'with',
        'the',
        'opposition',
        'with',
        'which',
        'they',
        'meet',
        'the',
        'effect',
        'i',
        'believe',
        'has',
        'been',
        'beneficial',
        'on',
        'the',
        'whole',
        'and',
        'has',
        'tended',
        'to',
        'the',
        'elevation',
        'of',
        'the',
        'service',
        'but',
        'it',
        'is',
        'impracticable',
        'to',
        'maintain',
        'them',
        'without',
        'direct',
        'and',
        'positive',
        'support',
        'of',
        'congress',
        'generally',
        'the',
        'support',
        'which',
        'this',
        'reform',
        'receives',
        'is',
        'from',
        'those',
        'who',
        'give',
        'it',
        'their',
        'support',
        'only',
        'to',
        'find',
        'fault',
        'when',
        'the',
        'rules',
        'are',
        'apparently',
        'departed',
        'from',
        'removals',
        'from',
        'office',
        'without',
        'preferring',
        'charges',
        'against',
        'parties',
        'removed',
        'are',
        'frequently',
        'cited',
        'as',
        'departures',
        'from',
        'the',
        'rules',
        'adopted',
        'and',
        'the',
        'retention',
        'of',
        'those',
        'against',
        'whom',
        'charges',
        'are',
        'made',
        'by',
        'irresponsible',
        'persons',
        'and',
        'without',
        'good',
        'grounds',
        'is',
        'also',
        'often',
        'condemned',
        'as',
        'a',
        'violation',
        'of',
        'them',
        'under',
        'these',
        'circumstances',
        'therefore',
        'i',
        'announce',
        'that',
        'if',
        'congress',
        'adjourns',
        'without',
        'positive',
        'legislation',
        'on',
        'the',
        'subject',
        'of',
        'civil',
        'service',
        'reform',
        'i',
        'will',
        'regard',
        'such',
        'action',
        'as',
        'a',
        'disapproval',
        'of',
        'the',
        'system',
        'and',
        'will',
        'abandon',
        'it',
        'except',
        'so',
        'far',
        'as',
        'to',
        'require',
        'examinations',
        'for',
        'certain',
        'appointees',
        'to',
        'determine',
        'their',
        'fitness',
        'competitive',
        'examinations',
        'will',
        'be',
        'abandoned',
        'the',
        'gentlemen',
        'who',
        'have',
        'given',
        'their',
        'services',
        'without',
        'compensation',
        'as',
        'members',
        'of',
        'the',
        'board',
        'to',
        'devise',
        'rules',
        'and',
        'regulations',
        'for',
        'the',
        'government',
        'of',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'country',
        'have',
        'shown',
        'much',
        'zeal',
        'and',
        'earnestness',
        'in',
        'their',
        'work',
        'and',
        'to',
        'them',
        'as',
        'well',
        'as',
        'to',
        'myself',
        'it',
        'will',
        'be',
        'a',
        'source',
        'of',
        'mortification',
        'if',
        'it',
        'is',
        'to',
        'be',
        'thrown',
        'away',
        'but',
        'i',
        'repeat',
        'that',
        'it',
        'is',
        'impossible',
        'to',
        'carry',
        'this',
        'system',
        'to',
        'a',
        'successful',
        'issue',
        'without',
        'general',
        'approval',
        'and',
        'assistance',
        'and',
        'positive',
        'law',
        'to',
        'support',
        'it',
        'i',
        'have',
        'stated',
        'that',
        'three',
        'elements',
        'of',
        'prosperity',
        'to',
        'the',
        'nation',
        'capital',
        'labor',
        'skilled',
        'and',
        'unskilled',
        'and',
        'products',
        'of',
        'the',
        'soil',
        'still',
        'remain',
        'with',
        'us',
        'to',
        'direct',
        'the',
        'employment',
        'of',
        'these',
        'is',
        'a',
        'problem',
        'deserving',
        'the',
        'most',
        'serious',
        'attention',
        'of',
        'congress',
        'if',
        'employment',
        'can',
        'be',
        'given',
        'to',
        'all',
        'the',
        'labor',
        'offering',
        'itself',
        'prosperity',
        'necessarily',
        'follows',
        'i',
        'have',
        'expressed',
        'the',
        'opinion',
        'and',
        'repeat',
        'it',
        'that',
        'the',
        'first',
        'requisite',
        'to',
        'the',
        'accomplishment',
        'of',
        'this',
        'end',
        'is',
        'the',
        'substitution',
        'of',
        'a',
        'sound',
        'currency',
        'in',
        'place',
        'of',
        'one',
        'of',
        'a',
        'fluctuating',
        'value',
        'this',
        'secured',
        'there',
        'are',
        'many',
        'interests',
        'that',
        'might',
        'be',
        'fostered',
        'to',
        'the',
        'great',
        'profit',
        'of',
        'both',
        'labor',
        'and',
        'capital',
        'how',
        'to',
        'induce',
        'capital',
        'to',
        'employ',
        'labor',
        'is',
        'the',
        'question',
        'the',
        'subject',
        'of',
        'cheap',
        'transportation',
        'has',
        'occupied',
        'the',
        'attention',
        'of',
        'congress',
        'much',
        'new',
        'light',
        'on',
        'this',
        'question',
        'will',
        'without',
        'doubt',
        'be',
        'given',
        'by',
        'the',
        'committee',
        'appointed',
        'by',
        'the',
        'last',
        'congress',
        'to',
        'investigate',
        'and',
        'report',
        'upon',
        'this',
        'subject',
        'a',
        'revival',
        'of',
        'shipbuilding',
        'and',
        'particularly',
        'of',
        'iron',
        'steamship',
        'building',
        'is',
        'of',
        'vast',
        'importance',
        'to',
        'our',
        'national',
        'prosperity',
        'the',
        'united',
        'states',
        'is',
        'now',
        'paying',
        'over',
        'per',
        'annum',
        'for',
        'freights',
        'and',
        'passage',
        'on',
        'foreign',
        'ships',
        'to',
        'be',
        'carried',
        'abroad',
        'and',
        'expended',
        'in',
        'the',
        'employment',
        'and',
        'support',
        'of',
        'other',
        'peoples',
        'beyond',
        'a',
        'fair',
        'percentage',
        'of',
        'what',
        'should',
        'go',
        'to',
        'foreign',
        'vessels',
        'estimating',
        'on',
        'the',
        'tonnage',
        'and',
        'travel',
        'of',
        'each',
        'respectively',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'this',
        'disparity',
        'in',
        'the',
        'carrying',
        'trade',
        'exists',
        'and',
        'to',
        'correct',
        'it',
        'i',
        'would',
        'be',
        'willing',
        'to',
        'see',
        'a',
        'great',
        'departure',
        'from',
        'the',
        'usual',
        'course',
        'of',
        'government',
        'in',
        'supporting',
        'what',
        'might',
        'usually',
        'be',
        'termed',
        'private',
        'enterprise',
        'i',
        'would',
        'not',
        'suggest',
        'as',
        'a',
        'remedy',
        'direct',
        'subsidy',
        'to',
        'american',
        'steamship',
        'lines',
        'but',
        'i',
        'would',
        'suggest',
        'the',
        'direct',
        'offer',
        'of',
        'ample',
        'compensation',
        'for',
        'carrying',
        'the',
        'mails',
        'between',
        'atlantic',
        'seaboard',
        'cities',
        'and',
        'the',
        'continent',
        'on',
        'american',
        'owned',
        'and',
        'american',
        'built',
        'steamers',
        'and',
        'would',
        'extend',
        'this',
        'liberality',
        'to',
        'vessels',
        'carrying',
        'the',
        'mails',
        'to',
        'south',
        'american',
        'states',
        'and',
        'to',
        'central',
        'america',
        'and',
        'mexico',
        'and',
        'would',
        'pursue',
        'the',
        'same',
        'policy',
        'from',
        'our',
        'pacific',
        'seaports',
        'to',
        'foreign',
        'seaports',
        'on',
        'the',
        'pacific',
        'it',
        'might',
        'be',
        'demanded',
        'that',
        'vessels',
        'built',
        'for',
        'this',
        'service',
        'should',
        'come',
        'up',
        'to',
        'a',
        'standard',
        'fixed',
        'by',
        'legislation',
        'in',
        'tonnage',
        'speed',
        'and',
        'all',
        'other',
        'qualities',
        'looking',
        'to',
        'the',
        'possibility',
        'of',
        'government',
        'requiring',
        'them',
        'at',
        'some',
        'time',
        'for',
        'war',
        'purposes',
        'the',
        'right',
        'also',
        'of',
        'taking',
        'possession',
        'of',
        'them',
        'in',
        'such',
        'emergency',
        'should',
        'be',
        'guarded',
        'i',
        'offer',
        'these',
        'suggestions',
        'believing',
        'them',
        'worthy',
        'of',
        'consideration',
        'in',
        'all',
        'seriousness',
        'affecting',
        'all',
        'sections',
        'and',
        'all',
        'interests',
        'alike',
        'if',
        'anything',
        'better',
        'can',
        'be',
        'done',
        'to',
        'direct',
        'the',
        'country',
        'into',
        'a',
        'course',
        'of',
        'general',
        'prosperity',
        'no',
        'one',
        'will',
        'be',
        'more',
        'ready',
        'than',
        'i',
        'to',
        'second',
        'the',
        'plan',
        'forwarded',
        'herewith',
        'will',
        'be',
        'found',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'appointed',
        'under',
        'an',
        'act',
        'of',
        'congress',
        'approved',
        'june',
        'to',
        'wind',
        'up',
        'the',
        'affairs',
        'of',
        'the',
        'district',
        'government',
        'it',
        'will',
        'be',
        'seen',
        'from',
        'the',
        'report',
        'that',
        'the',
        'net',
        'debt',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'less',
        'securities',
        'on',
        'hand',
        'and',
        'available',
        'is',
        'bonded',
        'debt',
        'issued',
        'prior',
        'to',
        'july',
        'bonds',
        'act',
        'of',
        'congress',
        'june',
        'certificates',
        'of',
        'the',
        'board',
        'of',
        'audit',
        'less',
        'special',
        'improvement',
        'assesments',
        'chargeable',
        'to',
        'private',
        'property',
        'in',
        'excess',
        'of',
        'any',
        'demand',
        'against',
        'such',
        'assessments',
        'less',
        'chesapeake',
        'and',
        'ohio',
        'canal',
        'bonds',
        'and',
        'washington',
        'and',
        'alexandria',
        'railroad',
        'bonds',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'commissioners',
        'of',
        'the',
        'sinking',
        'fund',
        'leaving',
        'actual',
        'debt',
        'less',
        'said',
        'assets',
        'in',
        'addition',
        'to',
        'this',
        'there',
        'are',
        'claims',
        'preferred',
        'against',
        'the',
        'government',
        'of',
        'the',
        'district',
        'amounting',
        'in',
        'the',
        'estimated',
        'aggregate',
        'reported',
        'by',
        'the',
        'board',
        'of',
        'audit',
        'to',
        'of',
        'which',
        'the',
        'greater',
        'part',
        'will',
        'probably',
        'be',
        'rejected',
        'this',
        'sum',
        'can',
        'with',
        'no',
        'more',
        'propriety',
        'be',
        'included',
        'in',
        'the',
        'debt',
        'account',
        'of',
        'the',
        'district',
        'government',
        'than',
        'can',
        'the',
        'thousands',
        'of',
        'claims',
        'against',
        'the',
        'general',
        'government',
        'be',
        'included',
        'as',
        'a',
        'portion',
        'of',
        'the',
        'national',
        'debt',
        'but',
        'the',
        'aggregate',
        'sum',
        'thus',
        'stated',
        'includes',
        'something',
        'more',
        'than',
        'the',
        'funded',
        'debt',
        'chargeable',
        'exclusively',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'june',
        'contemplates',
        'an',
        'apportionment',
        'between',
        'the',
        'united',
        'states',
        'government',
        'and',
        'the',
        'district',
        'of',
        'columbia',
        'in',
        'respect',
        'of',
        'the',
        'payment',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'bonds',
        'therefore',
        'in',
        'computing',
        'with',
        'precision',
        'the',
        'bonded',
        'debt',
        'of',
        'the',
        'district',
        'the',
        'aggregate',
        'sums',
        'above',
        'stated',
        'as',
        'respects',
        'bonds',
        'now',
        'issued',
        'the',
        'outstanding',
        'certificates',
        'of',
        'the',
        'board',
        'of',
        'audit',
        'and',
        'the',
        'unadjusted',
        'claims',
        'pending',
        'before',
        'that',
        'board',
        'should',
        'be',
        'reduced',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'amount',
        'to',
        'be',
        'apportioned',
        'to',
        'the',
        'united',
        'states',
        'government',
        'in',
        'the',
        'manner',
        'indicated',
        'in',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'june',
        'i',
        'especially',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'recommendations',
        'of',
        'the',
        'commissioners',
        'of',
        'the',
        'sinking',
        'fund',
        'relative',
        'to',
        'the',
        'ambiguity',
        'of',
        'the',
        'act',
        'of',
        'june',
        'the',
        'interest',
        'on',
        'the',
        'district',
        'bonds',
        'and',
        'the',
        'consolidation',
        'of',
        'the',
        'indebtedness',
        'of',
        'the',
        'district',
        'i',
        'feel',
        'much',
        'indebted',
        'to',
        'the',
        'gentlemen',
        'who',
        'consented',
        'to',
        'leave',
        'their',
        'private',
        'affairs',
        'and',
        'come',
        'from',
        'a',
        'distance',
        'to',
        'attend',
        'to',
        'the',
        'business',
        'of',
        'this',
        'district',
        'and',
        'for',
        'the',
        'able',
        'and',
        'satisfactory',
        'manner',
        'in',
        'which',
        'it',
        'has',
        'been',
        'conducted',
        'i',
        'am',
        'sure',
        'their',
        'services',
        'will',
        'be',
        'equally',
        'appreciated',
        'by',
        'the',
        'entire',
        'country',
        'it',
        'will',
        'be',
        'seen',
        'from',
        'the',
        'accompanying',
        'full',
        'report',
        'of',
        'the',
        'board',
        'of',
        'health',
        'that',
        'the',
        'sanitary',
        'condition',
        'of',
        'the',
        'district',
        'is',
        'very',
        'satisfactory',
        'in',
        'my',
        'opinion',
        'the',
        'district',
        'of',
        'columbia',
        'should',
        'be',
        'regarded',
        'as',
        'the',
        'grounds',
        'of',
        'the',
        'national',
        'capital',
        'in',
        'which',
        'the',
        'entire',
        'people',
        'are',
        'interested',
        'i',
        'do',
        'not',
        'allude',
        'to',
        'this',
        'to',
        'urge',
        'generous',
        'appropriations',
        'to',
        'the',
        'district',
        'but',
        'to',
        'draw',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'framing',
        'a',
        'law',
        'for',
        'the',
        'government',
        'of',
        'the',
        'district',
        'to',
        'the',
        'magnificent',
        'scale',
        'on',
        'which',
        'the',
        'city',
        'was',
        'planned',
        'by',
        'the',
        'founders',
        'of',
        'the',
        'government',
        'the',
        'manner',
        'in',
        'which',
        'for',
        'ornamental',
        'purposes',
        'the',
        'reservations',
        'streets',
        'and',
        'avenues',
        'were',
        'laid',
        'out',
        'and',
        'the',
        'proportion',
        'of',
        'the',
        'property',
        'actually',
        'possessed',
        'by',
        'the',
        'general',
        'government',
        'i',
        'think',
        'the',
        'proportion',
        'of',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'and',
        'improvements',
        'to',
        'be',
        'borne',
        'by',
        'the',
        'general',
        'government',
        'the',
        'cities',
        'of',
        'washington',
        'and',
        'georgetown',
        'and',
        'the',
        'county',
        'should',
        'be',
        'carefully',
        'and',
        'equitably',
        'defined',
        'in',
        'accordance',
        'with',
        'section',
        'act',
        'approved',
        'june',
        'i',
        'appointed',
        'a',
        'board',
        'to',
        'make',
        'a',
        'survey',
        'of',
        'the',
        'mouth',
        'of',
        'the',
        'mississippi',
        'river',
        'with',
        'a',
        'view',
        'to',
        'determine',
        'the',
        'best',
        'method',
        'of',
        'obtaining',
        'and',
        'maintaining',
        'a',
        'depth',
        'of',
        'water',
        'sufficient',
        'for',
        'the',
        'purposes',
        'of',
        'commerce',
        'etc',
        'and',
        'in',
        'accordance',
        'with',
        'an',
        'act',
        'entitled',
        'an',
        'act',
        'to',
        'provide',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'of',
        'engineers',
        'to',
        'investigate',
        'and',
        'report',
        'a',
        'permanent',
        'plan',
        'for',
        'the',
        'reclamation',
        'of',
        'the',
        'alluvial',
        'basin',
        'of',
        'the',
        'mississippi',
        'river',
        'subject',
        'to',
        'inundation',
        'i',
        'appointed',
        'a',
        'commission',
        'of',
        'engineers',
        'neither',
        'board',
        'has',
        'yet',
        'completed',
        'its',
        'labors',
        'when',
        'their',
        'reports',
        'are',
        'received',
        'they',
        'will',
        'be',
        'forwarded',
        'to',
        'congress',
        'without',
        'delay',
        'u',
        's',
        'grant'],
 1875: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'submitting',
        'my',
        'seventh',
        'annual',
        'message',
        'to',
        'congress',
        'in',
        'this',
        'centennial',
        'year',
        'of',
        'our',
        'national',
        'existence',
        'as',
        'a',
        'free',
        'and',
        'independent',
        'people',
        'it',
        'affords',
        'me',
        'great',
        'pleasure',
        'to',
        'recur',
        'to',
        'the',
        'advancement',
        'that',
        'has',
        'been',
        'made',
        'from',
        'the',
        'time',
        'of',
        'the',
        'colonies',
        'one',
        'hundred',
        'years',
        'ago',
        'we',
        'were',
        'then',
        'a',
        'people',
        'numbering',
        'only',
        'now',
        'we',
        'number',
        'more',
        'than',
        'then',
        'industries',
        'were',
        'confined',
        'almost',
        'exclusively',
        'to',
        'the',
        'tillage',
        'of',
        'the',
        'soil',
        'now',
        'manufactories',
        'absorb',
        'much',
        'of',
        'the',
        'labor',
        'of',
        'the',
        'country',
        'our',
        'liberties',
        'remain',
        'unimpaired',
        'the',
        'bondmen',
        'have',
        'been',
        'freed',
        'from',
        'slavery',
        'we',
        'have',
        'become',
        'possessed',
        'of',
        'the',
        'respect',
        'if',
        'not',
        'the',
        'friendship',
        'of',
        'all',
        'civilized',
        'nations',
        'our',
        'progress',
        'has',
        'been',
        'great',
        'in',
        'all',
        'the',
        'arts',
        'in',
        'science',
        'agriculture',
        'commerce',
        'navigation',
        'mining',
        'mechanics',
        'law',
        'medicine',
        'etc',
        'and',
        'in',
        'general',
        'education',
        'the',
        'progress',
        'is',
        'likewise',
        'encouraging',
        'our',
        'thirteen',
        'states',
        'have',
        'become',
        'thirty',
        'eight',
        'including',
        'colorado',
        'which',
        'has',
        'taken',
        'the',
        'initiatory',
        'steps',
        'to',
        'become',
        'a',
        'state',
        'and',
        'eight',
        'territories',
        'including',
        'the',
        'indian',
        'territory',
        'and',
        'alaska',
        'and',
        'excluding',
        'colorado',
        'making',
        'a',
        'territory',
        'extending',
        'from',
        'the',
        'atlantic',
        'to',
        'the',
        'pacific',
        'on',
        'the',
        'south',
        'we',
        'have',
        'extended',
        'to',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'in',
        'the',
        'west',
        'from',
        'the',
        'mississippi',
        'to',
        'the',
        'pacific',
        'one',
        'hundred',
        'years',
        'ago',
        'the',
        'cotton',
        'gin',
        'the',
        'steamship',
        'the',
        'railroad',
        'the',
        'telegraph',
        'the',
        'reaping',
        'sewing',
        'and',
        'modern',
        'printing',
        'machines',
        'and',
        'numerous',
        'other',
        'inventions',
        'of',
        'scarcely',
        'less',
        'value',
        'to',
        'our',
        'business',
        'and',
        'happiness',
        'were',
        'entirely',
        'unknown',
        'in',
        'manufactories',
        'scarcely',
        'existed',
        'even',
        'in',
        'name',
        'in',
        'all',
        'this',
        'vast',
        'territory',
        'in',
        'more',
        'than',
        'persons',
        'were',
        'employed',
        'in',
        'manufactories',
        'producing',
        'more',
        'than',
        'of',
        'products',
        'in',
        'amount',
        'annually',
        'nearly',
        'equal',
        'to',
        'our',
        'national',
        'debt',
        'from',
        'nearly',
        'the',
        'whole',
        'of',
        'the',
        'population',
        'of',
        'being',
        'engaged',
        'in',
        'the',
        'one',
        'occupation',
        'of',
        'agriculture',
        'in',
        'so',
        'numerous',
        'and',
        'diversified',
        'had',
        'become',
        'the',
        'occupation',
        'of',
        'our',
        'people',
        'that',
        'less',
        'than',
        'out',
        'of',
        'more',
        'than',
        'were',
        'so',
        'engaged',
        'the',
        'extraordinary',
        'effect',
        'produced',
        'in',
        'our',
        'country',
        'by',
        'a',
        'resort',
        'to',
        'diversified',
        'occupations',
        'has',
        'built',
        'a',
        'market',
        'for',
        'the',
        'products',
        'of',
        'fertile',
        'lands',
        'distant',
        'from',
        'the',
        'seaboard',
        'and',
        'the',
        'markets',
        'of',
        'the',
        'world',
        'the',
        'american',
        'system',
        'of',
        'locating',
        'various',
        'and',
        'extensive',
        'manufactories',
        'next',
        'to',
        'the',
        'plow',
        'and',
        'the',
        'pasture',
        'and',
        'adding',
        'connecting',
        'railroads',
        'and',
        'steamboats',
        'has',
        'produced',
        'in',
        'our',
        'distant',
        'interior',
        'country',
        'a',
        'result',
        'noticeable',
        'by',
        'the',
        'intelligent',
        'portions',
        'all',
        'all',
        'commercial',
        'nations',
        'the',
        'ingenuity',
        'and',
        'skill',
        'of',
        'american',
        'mechanics',
        'have',
        'been',
        'demonstrated',
        'at',
        'home',
        'and',
        'abroad',
        'in',
        'a',
        'manner',
        'most',
        'flattering',
        'to',
        'their',
        'pride',
        'but',
        'for',
        'the',
        'extraordinary',
        'genius',
        'and',
        'ability',
        'of',
        'our',
        'mechanics',
        'the',
        'achievements',
        'of',
        'our',
        'agriculturists',
        'manufacturers',
        'and',
        'transporters',
        'throughout',
        'the',
        'country',
        'would',
        'have',
        'been',
        'impossible',
        'of',
        'attainment',
        'the',
        'progress',
        'of',
        'the',
        'miner',
        'has',
        'also',
        'been',
        'great',
        'of',
        'coal',
        'our',
        'production',
        'has',
        'small',
        'now',
        'many',
        'millions',
        'of',
        'tons',
        'are',
        'mined',
        'annually',
        'so',
        'with',
        'iron',
        'which',
        'formed',
        'scarcely',
        'an',
        'appreciable',
        'part',
        'of',
        'our',
        'products',
        'half',
        'a',
        'century',
        'ago',
        'we',
        'now',
        'produce',
        'more',
        'than',
        'the',
        'world',
        'consumed',
        'at',
        'the',
        'beginning',
        'of',
        'our',
        'national',
        'existence',
        'lead',
        'zinc',
        'and',
        'copper',
        'from',
        'being',
        'articles',
        'of',
        'import',
        'we',
        'may',
        'expect',
        'to',
        'be',
        'large',
        'exporters',
        'of',
        'in',
        'the',
        'near',
        'future',
        'the',
        'development',
        'of',
        'gold',
        'and',
        'silver',
        'mines',
        'in',
        'the',
        'united',
        'states',
        'and',
        'territories',
        'has',
        'not',
        'only',
        'been',
        'remarkable',
        'but',
        'has',
        'had',
        'a',
        'large',
        'influence',
        'upon',
        'the',
        'business',
        'of',
        'all',
        'commercial',
        'nations',
        'our',
        'merchants',
        'in',
        'the',
        'last',
        'hundred',
        'years',
        'have',
        'had',
        'a',
        'success',
        'and',
        'have',
        'established',
        'a',
        'reputation',
        'for',
        'enterprise',
        'sagacity',
        'progress',
        'and',
        'integrity',
        'unsurpassed',
        'by',
        'peoples',
        'of',
        'older',
        'nationalities',
        'this',
        'good',
        'name',
        'is',
        'not',
        'confined',
        'to',
        'their',
        'homes',
        'but',
        'goes',
        'out',
        'upon',
        'every',
        'sea',
        'and',
        'into',
        'every',
        'port',
        'where',
        'commerce',
        'enters',
        'with',
        'equal',
        'pride',
        'we',
        'can',
        'point',
        'to',
        'our',
        'progress',
        'in',
        'all',
        'of',
        'the',
        'learned',
        'professions',
        'as',
        'we',
        'are',
        'now',
        'about',
        'to',
        'enter',
        'upon',
        'our',
        'second',
        'centennial',
        'commenting',
        'our',
        'manhood',
        'as',
        'a',
        'nation',
        'it',
        'is',
        'well',
        'to',
        'look',
        'back',
        'upon',
        'the',
        'past',
        'and',
        'study',
        'what',
        'will',
        'be',
        'best',
        'to',
        'preserve',
        'and',
        'advance',
        'our',
        'future',
        'greatness',
        'from',
        'the',
        'fall',
        'of',
        'adam',
        'for',
        'his',
        'transgression',
        'to',
        'the',
        'present',
        'day',
        'no',
        'nation',
        'has',
        'ever',
        'been',
        'free',
        'from',
        'threatened',
        'danger',
        'to',
        'its',
        'prosperity',
        'and',
        'happiness',
        'we',
        'should',
        'look',
        'to',
        'the',
        'dangers',
        'threatening',
        'us',
        'and',
        'remedy',
        'them',
        'so',
        'far',
        'as',
        'lies',
        'in',
        'our',
        'power',
        'we',
        'are',
        'a',
        'republic',
        'whereof',
        'one',
        'man',
        'is',
        'as',
        'good',
        'as',
        'another',
        'before',
        'the',
        'law',
        'under',
        'such',
        'a',
        'form',
        'of',
        'government',
        'it',
        'is',
        'of',
        'the',
        'greatest',
        'importance',
        'that',
        'all',
        'should',
        'be',
        'possessed',
        'of',
        'education',
        'and',
        'intelligence',
        'enough',
        'to',
        'cast',
        'a',
        'vote',
        'with',
        'a',
        'right',
        'understanding',
        'of',
        'its',
        'meaning',
        'a',
        'large',
        'association',
        'of',
        'ignorant',
        'men',
        'can',
        'not',
        'for',
        'any',
        'considerable',
        'period',
        'oppose',
        'a',
        'successful',
        'resistance',
        'to',
        'tyranny',
        'and',
        'oppression',
        'from',
        'the',
        'educated',
        'few',
        'but',
        'will',
        'inevitably',
        'sink',
        'into',
        'acquiescence',
        'to',
        'the',
        'will',
        'of',
        'intelligence',
        'whether',
        'directed',
        'by',
        'the',
        'demagogue',
        'or',
        'by',
        'priestcraft',
        'hence',
        'the',
        'education',
        'of',
        'the',
        'masses',
        'becomes',
        'of',
        'the',
        'first',
        'necessity',
        'for',
        'the',
        'preservation',
        'of',
        'our',
        'institutions',
        'they',
        'are',
        'worth',
        'preserving',
        'because',
        'they',
        'have',
        'secured',
        'the',
        'greatest',
        'good',
        'to',
        'the',
        'greatest',
        'proportion',
        'of',
        'the',
        'population',
        'of',
        'any',
        'form',
        'of',
        'government',
        'yet',
        'devised',
        'all',
        'other',
        'forms',
        'of',
        'government',
        'approach',
        'it',
        'just',
        'in',
        'proportion',
        'to',
        'the',
        'general',
        'diffusion',
        'of',
        'education',
        'and',
        'independence',
        'of',
        'thought',
        'and',
        'action',
        'as',
        'the',
        'primary',
        'step',
        'therefore',
        'to',
        'our',
        'advancement',
        'in',
        'all',
        'that',
        'has',
        'marked',
        'our',
        'progress',
        'in',
        'the',
        'past',
        'century',
        'i',
        'suggest',
        'for',
        'your',
        'earnest',
        'consideration',
        'and',
        'most',
        'earnestly',
        'recommend',
        'it',
        'that',
        'a',
        'constitutional',
        'amendment',
        'be',
        'submitted',
        'to',
        'the',
        'legislatures',
        'of',
        'the',
        'several',
        'states',
        'for',
        'ratification',
        'making',
        'it',
        'the',
        'duty',
        'of',
        'each',
        'of',
        'the',
        'several',
        'states',
        'to',
        'establish',
        'and',
        'forever',
        'maintain',
        'free',
        'public',
        'schools',
        'adequate',
        'to',
        'the',
        'education',
        'of',
        'all',
        'the',
        'children',
        'in',
        'the',
        'rudimentary',
        'branches',
        'within',
        'their',
        'respective',
        'limits',
        'irrespective',
        'of',
        'sex',
        'color',
        'birthplace',
        'or',
        'religions',
        'forbidding',
        'the',
        'teaching',
        'in',
        'said',
        'schools',
        'of',
        'religious',
        'atheistic',
        'or',
        'pagan',
        'tenets',
        'and',
        'prohibiting',
        'the',
        'granting',
        'of',
        'any',
        'school',
        'funds',
        'or',
        'school',
        'taxes',
        'or',
        'any',
        'part',
        'thereof',
        'either',
        'by',
        'legislative',
        'municipal',
        'or',
        'other',
        'authority',
        'for',
        'the',
        'benefit',
        'or',
        'in',
        'aid',
        'directly',
        'or',
        'indirectly',
        'of',
        'any',
        'religious',
        'sect',
        'or',
        'denomination',
        'or',
        'in',
        'aid',
        'or',
        'for',
        'the',
        'benefit',
        'of',
        'any',
        'other',
        'object',
        'of',
        'any',
        'nature',
        'or',
        'kind',
        'whatever',
        'in',
        'connection',
        'with',
        'this',
        'important',
        'question',
        'i',
        'would',
        'also',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'importance',
        'of',
        'correcting',
        'an',
        'evil',
        'that',
        'if',
        'permitted',
        'to',
        'continue',
        'will',
        'probably',
        'lead',
        'to',
        'great',
        'trouble',
        'in',
        'our',
        'land',
        'before',
        'the',
        'close',
        'of',
        'the',
        'nineteenth',
        'century',
        'it',
        'is',
        'the',
        'accumulation',
        'of',
        'vast',
        'amounts',
        'of',
        'untaxed',
        'church',
        'property',
        'in',
        'i',
        'believe',
        'the',
        'church',
        'property',
        'of',
        'the',
        'united',
        'states',
        'which',
        'paid',
        'no',
        'tax',
        'municipal',
        'or',
        'state',
        'amounted',
        'to',
        'about',
        'in',
        'the',
        'amount',
        'had',
        'doubled',
        'in',
        'it',
        'is',
        'about',
        'by',
        'without',
        'check',
        'it',
        'is',
        'safe',
        'to',
        'say',
        'this',
        'property',
        'will',
        'reach',
        'a',
        'sum',
        'exceeding',
        'so',
        'vast',
        'a',
        'sum',
        'receiving',
        'all',
        'the',
        'protection',
        'and',
        'benefits',
        'of',
        'government',
        'without',
        'bearing',
        'its',
        'proportion',
        'of',
        'the',
        'burdens',
        'and',
        'expenses',
        'of',
        'the',
        'same',
        'will',
        'not',
        'be',
        'looked',
        'upon',
        'acquiescently',
        'by',
        'those',
        'who',
        'have',
        'to',
        'pay',
        'the',
        'taxes',
        'in',
        'a',
        'growing',
        'country',
        'where',
        'real',
        'estate',
        'enhances',
        'so',
        'rapidly',
        'with',
        'time',
        'as',
        'in',
        'the',
        'united',
        'states',
        'there',
        'is',
        'scarcely',
        'a',
        'limit',
        'to',
        'the',
        'wealth',
        'that',
        'may',
        'be',
        'acquired',
        'by',
        'corporations',
        'religious',
        'or',
        'otherwise',
        'if',
        'allowed',
        'to',
        'retain',
        'real',
        'estate',
        'without',
        'taxation',
        'the',
        'contemplation',
        'of',
        'so',
        'vast',
        'a',
        'property',
        'as',
        'here',
        'alluded',
        'to',
        'without',
        'taxation',
        'may',
        'lead',
        'to',
        'sequestration',
        'without',
        'constitutional',
        'authority',
        'and',
        'through',
        'blood',
        'i',
        'would',
        'suggest',
        'the',
        'taxation',
        'of',
        'all',
        'property',
        'equally',
        'whether',
        'church',
        'or',
        'corporation',
        'exempting',
        'only',
        'the',
        'last',
        'resting',
        'place',
        'of',
        'the',
        'dead',
        'and',
        'possibly',
        'with',
        'proper',
        'restrictions',
        'church',
        'edifices',
        'our',
        'relations',
        'with',
        'most',
        'of',
        'the',
        'foreign',
        'powers',
        'continue',
        'on',
        'a',
        'satisfactory',
        'and',
        'friendly',
        'footing',
        'increased',
        'intercourse',
        'the',
        'extension',
        'of',
        'commerce',
        'and',
        'the',
        'cultivation',
        'of',
        'mutual',
        'interests',
        'have',
        'steadily',
        'improved',
        'our',
        'relations',
        'with',
        'the',
        'large',
        'majority',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'world',
        'rendering',
        'practicable',
        'the',
        'peaceful',
        'solution',
        'of',
        'questions',
        'which',
        'from',
        'time',
        'to',
        'time',
        'necessarily',
        'arise',
        'leaving',
        'few',
        'which',
        'demand',
        'extended',
        'or',
        'particular',
        'notice',
        'the',
        'correspondence',
        'of',
        'the',
        'department',
        'of',
        'state',
        'with',
        'our',
        'diplomatic',
        'representatives',
        'abroad',
        'is',
        'transmitted',
        'herewith',
        'i',
        'am',
        'happy',
        'to',
        'announce',
        'the',
        'passage',
        'of',
        'an',
        'act',
        'by',
        'the',
        'general',
        'cortes',
        'of',
        'portugal',
        'proclaimed',
        'since',
        'the',
        'adjournment',
        'of',
        'congress',
        'for',
        'the',
        'abolition',
        'of',
        'servitude',
        'in',
        'the',
        'portuguese',
        'colonies',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'such',
        'legislation',
        'may',
        'be',
        'another',
        'step',
        'toward',
        'the',
        'great',
        'consummation',
        'to',
        'be',
        'reached',
        'when',
        'no',
        'man',
        'shall',
        'be',
        'permitted',
        'directly',
        'or',
        'indirectly',
        'under',
        'any',
        'guise',
        'excuse',
        'or',
        'form',
        'of',
        'law',
        'to',
        'hold',
        'his',
        'fellow',
        'man',
        'in',
        'bondage',
        'i',
        'am',
        'of',
        'opinion',
        'also',
        'that',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'as',
        'contributing',
        'toward',
        'that',
        'end',
        'and',
        'required',
        'by',
        'the',
        'spirit',
        'of',
        'the',
        'age',
        'in',
        'which',
        'we',
        'live',
        'to',
        'provide',
        'by',
        'suitable',
        'legislation',
        'that',
        'no',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'hold',
        'slaves',
        'as',
        'property',
        'in',
        'any',
        'other',
        'country',
        'or',
        'be',
        'interested',
        'therein',
        'chile',
        'has',
        'made',
        'reparation',
        'in',
        'the',
        'case',
        'of',
        'the',
        'whale',
        'ship',
        'good',
        'return',
        'seized',
        'without',
        'sufficient',
        'cause',
        'upward',
        'of',
        'forty',
        'years',
        'ago',
        'though',
        'she',
        'had',
        'hitherto',
        'denied',
        'her',
        'accountability',
        'the',
        'denial',
        'was',
        'never',
        'acquiesced',
        'in',
        'by',
        'this',
        'government',
        'and',
        'the',
        'justice',
        'of',
        'the',
        'claim',
        'has',
        'been',
        'so',
        'earnestly',
        'contended',
        'for',
        'that',
        'it',
        'has',
        'been',
        'gratifying',
        'that',
        'she',
        'should',
        'have',
        'at',
        'last',
        'acknowledged',
        'it',
        'the',
        'arbitrator',
        'in',
        'the',
        'case',
        'of',
        'the',
        'united',
        'states',
        'steamer',
        'montijo',
        'for',
        'the',
        'seizure',
        'and',
        'detention',
        'of',
        'which',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'of',
        'colombia',
        'was',
        'held',
        'accountable',
        'has',
        'decided',
        'in',
        'favor',
        'of',
        'the',
        'claim',
        'this',
        'decision',
        'has',
        'settled',
        'a',
        'question',
        'which',
        'had',
        'been',
        'pending',
        'for',
        'several',
        'years',
        'and',
        'which',
        'while',
        'it',
        'continued',
        'open',
        'might',
        'more',
        'or',
        'less',
        'disturb',
        'the',
        'good',
        'understanding',
        'which',
        'it',
        'is',
        'desirable',
        'should',
        'be',
        'maintained',
        'between',
        'the',
        'two',
        'republics',
        'a',
        'reciprocity',
        'treaty',
        'with',
        'the',
        'king',
        'of',
        'the',
        'hawaiian',
        'islands',
        'was',
        'concluded',
        'some',
        'months',
        'since',
        'as',
        'it',
        'contains',
        'a',
        'stipulation',
        'that',
        'it',
        'shall',
        'not',
        'take',
        'effect',
        'until',
        'congress',
        'shall',
        'enact',
        'the',
        'proper',
        'legislation',
        'for',
        'that',
        'purpose',
        'copies',
        'of',
        'the',
        'instrument',
        'are',
        'herewith',
        'submitted',
        'in',
        'order',
        'that',
        'if',
        'such',
        'should',
        'be',
        'the',
        'pleasure',
        'of',
        'congress',
        'the',
        'necessary',
        'legislation',
        'upon',
        'the',
        'subject',
        'may',
        'be',
        'adopted',
        'in',
        'march',
        'last',
        'an',
        'arrangement',
        'was',
        'made',
        'through',
        'mr',
        'cushing',
        'our',
        'minister',
        'in',
        'madrid',
        'with',
        'the',
        'spanish',
        'government',
        'for',
        'the',
        'payment',
        'by',
        'the',
        'latter',
        'to',
        'the',
        'united',
        'states',
        'of',
        'the',
        'sum',
        'of',
        'in',
        'coin',
        'for',
        'the',
        'purpose',
        'of',
        'the',
        'relief',
        'of',
        'the',
        'families',
        'or',
        'persons',
        'of',
        'the',
        "ship's",
        'company',
        'and',
        'certain',
        'passengers',
        'of',
        'the',
        'virginius',
        'this',
        'sum',
        'was',
        'to',
        'have',
        'been',
        'paid',
        'in',
        'three',
        'installments',
        'at',
        'two',
        'months',
        'each',
        'it',
        'is',
        'due',
        'to',
        'the',
        'spanish',
        'government',
        'that',
        'i',
        'should',
        'state',
        'that',
        'the',
        'payments',
        'were',
        'fully',
        'and',
        'spontaneously',
        'anticipated',
        'by',
        'that',
        'government',
        'and',
        'that',
        'the',
        'whole',
        'amount',
        'was',
        'paid',
        'within',
        'but',
        'a',
        'few',
        'days',
        'more',
        'than',
        'two',
        'months',
        'from',
        'the',
        'date',
        'of',
        'the',
        'agreement',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'herewith',
        'transmitted',
        'in',
        'pursuance',
        'of',
        'the',
        'terms',
        'of',
        'the',
        'adjustment',
        'i',
        'have',
        'directed',
        'the',
        'distribution',
        'of',
        'the',
        'amount',
        'among',
        'the',
        'parties',
        'entitled',
        'thereto',
        'including',
        'the',
        "ship's",
        'company',
        'and',
        'such',
        'of',
        'the',
        'passengers',
        'as',
        'were',
        'american',
        'citizens',
        'payments',
        'are',
        'made',
        'accordingly',
        'on',
        'the',
        'application',
        'by',
        'the',
        'parties',
        'entitled',
        'thereto',
        'the',
        'past',
        'year',
        'has',
        'furnished',
        'no',
        'evidence',
        'of',
        'an',
        'approaching',
        'termination',
        'of',
        'the',
        'ruinous',
        'conflict',
        'which',
        'has',
        'been',
        'raging',
        'for',
        'seven',
        'years',
        'in',
        'the',
        'neighboring',
        'island',
        'of',
        'cuba',
        'the',
        'same',
        'disregard',
        'of',
        'the',
        'laws',
        'of',
        'civilized',
        'warfare',
        'and',
        'of',
        'the',
        'just',
        'demands',
        'of',
        'humanity',
        'which',
        'has',
        'heretofore',
        'called',
        'forth',
        'expressions',
        'of',
        'condemnation',
        'from',
        'the',
        'nations',
        'of',
        'christendom',
        'has',
        'continued',
        'to',
        'blacken',
        'the',
        'sad',
        'scene',
        'desolation',
        'ruin',
        'and',
        'pillage',
        'are',
        'pervading',
        'the',
        'rich',
        'fields',
        'of',
        'one',
        'of',
        'the',
        'most',
        'fertile',
        'and',
        'productive',
        'regions',
        'of',
        'the',
        'earth',
        'and',
        'the',
        "incendiary's",
        'torch',
        'firing',
        'plantations',
        'and',
        'valuable',
        'factories',
        'and',
        'buildings',
        'is',
        'the',
        'agent',
        'marking',
        'the',
        'alternate',
        'advance',
        'or',
        'retreat',
        'of',
        'contending',
        'parties',
        'the',
        'protracted',
        'continuance',
        'of',
        'this',
        'strife',
        'seriously',
        'affects',
        'the',
        'interests',
        'of',
        'all',
        'commercial',
        'nations',
        'but',
        'those',
        'of',
        'the',
        'united',
        'states',
        'more',
        'than',
        'others',
        'by',
        'reason',
        'of',
        'close',
        'proximity',
        'its',
        'larger',
        'trade',
        'and',
        'intercourse',
        'with',
        'cuba',
        'and',
        'the',
        'frequent',
        'and',
        'intimate',
        'personal',
        'and',
        'social',
        'relations',
        'which',
        'have',
        'grown',
        'up',
        'between',
        'its',
        'citizens',
        'and',
        'those',
        'of',
        'the',
        'island',
        'moreover',
        'the',
        'property',
        'of',
        'our',
        'citizens',
        'in',
        'cuba',
        'is',
        'large',
        'and',
        'is',
        'rendered',
        'insecure',
        'and',
        'depreciated',
        'in',
        'value',
        'and',
        'in',
        'capacity',
        'of',
        'production',
        'by',
        'the',
        'continuance',
        'of',
        'the',
        'strife',
        'and',
        'the',
        'unnatural',
        'mode',
        'of',
        'its',
        'conduct',
        'the',
        'same',
        'is',
        'true',
        'differing',
        'only',
        'in',
        'degree',
        'with',
        'respect',
        'to',
        'the',
        'interests',
        'and',
        'people',
        'of',
        'other',
        'nations',
        'and',
        'the',
        'absence',
        'of',
        'any',
        'reasonable',
        'assurance',
        'of',
        'a',
        'near',
        'termination',
        'of',
        'the',
        'conflict',
        'must',
        'of',
        'necessity',
        'soon',
        'compel',
        'the',
        'states',
        'thus',
        'suffering',
        'to',
        'consider',
        'what',
        'the',
        'interests',
        'of',
        'their',
        'own',
        'people',
        'and',
        'their',
        'duty',
        'toward',
        'themselves',
        'may',
        'demand',
        'i',
        'have',
        'hoped',
        'that',
        'spain',
        'would',
        'be',
        'enabled',
        'to',
        'establish',
        'peace',
        'in',
        'her',
        'colony',
        'to',
        'afford',
        'security',
        'to',
        'the',
        'property',
        'and',
        'the',
        'interests',
        'of',
        'our',
        'citizens',
        'and',
        'allow',
        'legitimate',
        'scope',
        'to',
        'trade',
        'and',
        'commerce',
        'and',
        'the',
        'natural',
        'productions',
        'of',
        'the',
        'island',
        'because',
        'of',
        'this',
        'hope',
        'and',
        'from',
        'an',
        'extreme',
        'reluctance',
        'to',
        'interfere',
        'in',
        'the',
        'most',
        'remote',
        'manner',
        'in',
        'the',
        'affairs',
        'of',
        'another',
        'and',
        'a',
        'friendly',
        'nation',
        'especially',
        'of',
        'one',
        'whose',
        'sympathy',
        'and',
        'friendship',
        'in',
        'the',
        'struggling',
        'infancy',
        'of',
        'our',
        'own',
        'existence',
        'must',
        'ever',
        'be',
        'remembered',
        'with',
        'gratitude',
        'i',
        'have',
        'patiently',
        'and',
        'anxiously',
        'waited',
        'the',
        'progress',
        'of',
        'events',
        'our',
        'own',
        'civil',
        'conflict',
        'is',
        'too',
        'recent',
        'for',
        'us',
        'not',
        'to',
        'consider',
        'the',
        'difficulties',
        'which',
        'surround',
        'a',
        'government',
        'distracted',
        'by',
        'a',
        'dynastic',
        'rebellion',
        'at',
        'home',
        'at',
        'the',
        'same',
        'time',
        'that',
        'it',
        'has',
        'to',
        'cope',
        'with',
        'a',
        'separate',
        'insurrection',
        'in',
        'a',
        'distant',
        'colony',
        'but',
        'whatever',
        'causes',
        'may',
        'have',
        'produced',
        'the',
        'situation',
        'which',
        'so',
        'grievously',
        'affects',
        'our',
        'interests',
        'it',
        'exists',
        'with',
        'all',
        'its',
        'attendant',
        'evils',
        'operating',
        'directly',
        'upon',
        'this',
        'country',
        'and',
        'its',
        'people',
        'thus',
        'far',
        'all',
        'the',
        'efforts',
        'of',
        'spain',
        'have',
        'proved',
        'abortive',
        'and',
        'time',
        'has',
        'marked',
        'no',
        'improvement',
        'in',
        'the',
        'situation',
        'the',
        'armed',
        'bands',
        'of',
        'either',
        'side',
        'now',
        'occupy',
        'nearly',
        'the',
        'same',
        'ground',
        'as',
        'in',
        'the',
        'past',
        'with',
        'the',
        'difference',
        'from',
        'time',
        'to',
        'time',
        'of',
        'more',
        'lives',
        'sacrificed',
        'more',
        'property',
        'destroyed',
        'and',
        'wider',
        'extents',
        'of',
        'fertile',
        'and',
        'productive',
        'fields',
        'and',
        'more',
        'and',
        'more',
        'of',
        'valuable',
        'property',
        'constantly',
        'wantonly',
        'sacrificed',
        'to',
        'the',
        "incendiary's",
        'torch',
        'in',
        'contests',
        'of',
        'this',
        'nature',
        'where',
        'a',
        'considerable',
        'body',
        'of',
        'people',
        'who',
        'have',
        'attempted',
        'to',
        'free',
        'themselves',
        'of',
        'the',
        'control',
        'of',
        'the',
        'superior',
        'government',
        'have',
        'reached',
        'such',
        'point',
        'in',
        'occupation',
        'of',
        'territory',
        'in',
        'power',
        'and',
        'in',
        'general',
        'organization',
        'as',
        'to',
        'constitute',
        'in',
        'fact',
        'a',
        'body',
        'politic',
        'having',
        'a',
        'government',
        'in',
        'substance',
        'as',
        'well',
        'as',
        'in',
        'name',
        'possessed',
        'of',
        'the',
        'elements',
        'of',
        'stability',
        'and',
        'equipped',
        'with',
        'the',
        'machinery',
        'for',
        'the',
        'administration',
        'of',
        'internal',
        'policy',
        'and',
        'the',
        'execution',
        'of',
        'its',
        'laws',
        'prepared',
        'and',
        'able',
        'to',
        'administer',
        'justice',
        'at',
        'home',
        'as',
        'well',
        'as',
        'in',
        'its',
        'dealings',
        'with',
        'other',
        'powers',
        'it',
        'is',
        'within',
        'the',
        'province',
        'of',
        'those',
        'other',
        'powers',
        'to',
        'recognize',
        'its',
        'existence',
        'as',
        'a',
        'new',
        'and',
        'independent',
        'nation',
        'in',
        'such',
        'cases',
        'other',
        'nations',
        'simply',
        'deal',
        'with',
        'an',
        'actually',
        'existing',
        'condition',
        'of',
        'things',
        'and',
        'recognize',
        'as',
        'one',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'earth',
        'that',
        'body',
        'politic',
        'which',
        'possessing',
        'the',
        'necessary',
        'elements',
        'has',
        'in',
        'fact',
        'become',
        'a',
        'new',
        'power',
        'in',
        'a',
        'word',
        'the',
        'creation',
        'of',
        'a',
        'new',
        'state',
        'is',
        'a',
        'fact',
        'to',
        'establish',
        'the',
        'condition',
        'of',
        'things',
        'essential',
        'to',
        'the',
        'recognition',
        'of',
        'this',
        'fact',
        'there',
        'must',
        'be',
        'a',
        'people',
        'occupying',
        'a',
        'known',
        'territory',
        'united',
        'under',
        'some',
        'known',
        'and',
        'defined',
        'form',
        'of',
        'government',
        'acknowledged',
        'by',
        'those',
        'subject',
        'thereto',
        'in',
        'which',
        'the',
        'functions',
        'of',
        'government',
        'are',
        'administered',
        'by',
        'usual',
        'methods',
        'competent',
        'to',
        'mete',
        'out',
        'justice',
        'to',
        'citizens',
        'and',
        'strangers',
        'to',
        'afford',
        'remedies',
        'for',
        'public',
        'and',
        'for',
        'private',
        'wrongs',
        'and',
        'able',
        'to',
        'assume',
        'the',
        'correlative',
        'international',
        'obligations',
        'and',
        'capable',
        'of',
        'performing',
        'the',
        'corresponding',
        'international',
        'duties',
        'resulting',
        'from',
        'its',
        'acquisition',
        'of',
        'the',
        'rights',
        'of',
        'sovereignty',
        'a',
        'power',
        'should',
        'exist',
        'complete',
        'in',
        'its',
        'organization',
        'ready',
        'to',
        'take',
        'and',
        'able',
        'to',
        'maintain',
        'its',
        'place',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'while',
        'conscious',
        'that',
        'the',
        'insurrection',
        'in',
        'cuba',
        'has',
        'shown',
        'a',
        'strength',
        'and',
        'endurance',
        'which',
        'make',
        'it',
        'at',
        'least',
        'doubtful',
        'whether',
        'it',
        'be',
        'in',
        'the',
        'power',
        'of',
        'spain',
        'to',
        'subdue',
        'it',
        'it',
        'seems',
        'unquestionable',
        'that',
        'no',
        'such',
        'civil',
        'organization',
        'exists',
        'which',
        'may',
        'be',
        'recognized',
        'as',
        'an',
        'independent',
        'government',
        'capable',
        'of',
        'performing',
        'its',
        'international',
        'obligations',
        'and',
        'entitled',
        'to',
        'be',
        'treated',
        'as',
        'one',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'earth',
        'a',
        'recognition',
        'under',
        'such',
        'circumstances',
        'would',
        'be',
        'inconsistent',
        'with',
        'the',
        'facts',
        'and',
        'would',
        'compel',
        'the',
        'power',
        'granting',
        'it',
        'soon',
        'to',
        'support',
        'by',
        'force',
        'the',
        'government',
        'to',
        'which',
        'it',
        'had',
        'really',
        'given',
        'its',
        'only',
        'claim',
        'of',
        'existence',
        'in',
        'my',
        'judgment',
        'the',
        'united',
        'states',
        'should',
        'adhere',
        'to',
        'the',
        'policy',
        'and',
        'the',
        'principles',
        'which',
        'have',
        'heretofore',
        'been',
        'its',
        'sure',
        'and',
        'safe',
        'guides',
        'in',
        'like',
        'contests',
        'between',
        'revolted',
        'colonies',
        'and',
        'their',
        'mother',
        'country',
        'and',
        'acting',
        'only',
        'upon',
        'the',
        'clearest',
        'evidence',
        'should',
        'avoid',
        'any',
        'possibility',
        'of',
        'suspicion',
        'or',
        'of',
        'imputation',
        'a',
        'recognition',
        'of',
        'the',
        'independence',
        'of',
        'cuba',
        'being',
        'in',
        'my',
        'opinion',
        'impracticable',
        'and',
        'indefensible',
        'the',
        'question',
        'which',
        'next',
        'presents',
        'itself',
        'is',
        'that',
        'of',
        'the',
        'recognition',
        'of',
        'belligerent',
        'rights',
        'in',
        'the',
        'parties',
        'to',
        'the',
        'contest',
        'in',
        'a',
        'former',
        'message',
        'to',
        'congress',
        'i',
        'had',
        'occasion',
        'to',
        'consider',
        'this',
        'question',
        'and',
        'reached',
        'the',
        'conclusion',
        'that',
        'the',
        'conflict',
        'in',
        'cuba',
        'dreadful',
        'and',
        'devastating',
        'as',
        'were',
        'its',
        'incidents',
        'did',
        'not',
        'rise',
        'to',
        'the',
        'fearful',
        'dignity',
        'of',
        'war',
        'regarding',
        'it',
        'now',
        'after',
        'this',
        'lapse',
        'of',
        'time',
        'i',
        'am',
        'unable',
        'to',
        'see',
        'that',
        'any',
        'notable',
        'success',
        'or',
        'any',
        'marked',
        'or',
        'real',
        'advance',
        'on',
        'the',
        'part',
        'of',
        'the',
        'insurgents',
        'has',
        'essentially',
        'changed',
        'the',
        'character',
        'of',
        'the',
        'contest',
        'it',
        'has',
        'acquired',
        'greater',
        'age',
        'but',
        'not',
        'greater',
        'or',
        'more',
        'formidable',
        'proportions',
        'it',
        'is',
        'possible',
        'that',
        'the',
        'acts',
        'of',
        'foreign',
        'powers',
        'and',
        'even',
        'acts',
        'of',
        'spain',
        'herself',
        'of',
        'this',
        'very',
        'nature',
        'might',
        'be',
        'pointed',
        'to',
        'in',
        'defense',
        'of',
        'such',
        'recognition',
        'but',
        'now',
        'as',
        'in',
        'its',
        'past',
        'history',
        'the',
        'united',
        'states',
        'should',
        'carefully',
        'avoid',
        'the',
        'false',
        'lights',
        'which',
        'might',
        'lead',
        'it',
        'into',
        'the',
        'mazes',
        'of',
        'doubtful',
        'law',
        'and',
        'of',
        'questionable',
        'propriety',
        'and',
        'adhere',
        'rigidly',
        'and',
        'sternly',
        'to',
        'the',
        'rule',
        'which',
        'has',
        'been',
        'its',
        'guide',
        'of',
        'doing',
        'only',
        'that',
        'which',
        'is',
        'right',
        'and',
        'honest',
        'and',
        'of',
        'good',
        'report',
        'the',
        'question',
        'of',
        'according',
        'or',
        'of',
        'withholding',
        'rights',
        'of',
        'belligerency',
        'must',
        'be',
        'judged',
        'in',
        'every',
        'case',
        'in',
        'view',
        'of',
        'the',
        'particular',
        'attending',
        'facts',
        'unless',
        'justified',
        'by',
        'necessity',
        'it',
        'is',
        'always',
        'and',
        'justly',
        'regarded',
        'as',
        'an',
        'unfriendly',
        'act',
        'and',
        'a',
        'gratuitous',
        'demonstration',
        'of',
        'moral',
        'support',
        'to',
        'the',
        'rebellion',
        'it',
        'is',
        'necessary',
        'and',
        'it',
        'is',
        'required',
        'when',
        'the',
        'interests',
        'and',
        'rights',
        'of',
        'another',
        'government',
        'or',
        'of',
        'its',
        'people',
        'are',
        'so',
        'far',
        'affected',
        'by',
        'a',
        'pending',
        'civil',
        'conflict',
        'as',
        'to',
        'require',
        'a',
        'definition',
        'of',
        'its',
        'relations',
        'to',
        'the',
        'parties',
        'thereto',
        'but',
        'this',
        'conflict',
        'must',
        'be',
        'one',
        'which',
        'will',
        'be',
        'recognized',
        'in',
        'the',
        'sense',
        'of',
        'international',
        'law',
        'as',
        'war',
        'belligerence',
        'too',
        'is',
        'a',
        'fact',
        'the',
        'mere',
        'existence',
        'of',
        'contending',
        'armed',
        'bodies',
        'and',
        'their',
        'occasional',
        'conflicts',
        'do',
        'not',
        'constitute',
        'war',
        'in',
        'the',
        'sense',
        'referred',
        'to',
        'applying',
        'to',
        'the',
        'existing',
        'condition',
        'of',
        'affairs',
        'in',
        'cuba',
        'the',
        'tests',
        'recognized',
        'by',
        'publicists',
        'and',
        'writers',
        'on',
        'international',
        'law',
        'and',
        'which',
        'have',
        'been',
        'observed',
        'by',
        'nations',
        'of',
        'dignity',
        'honesty',
        'and',
        'power',
        'when',
        'free',
        'from',
        'sensitive',
        'or',
        'selfish',
        'and',
        'unworthy',
        'motives',
        'i',
        'fail',
        'to',
        'find',
        'in',
        'the',
        'insurrection',
        'the',
        'existence',
        'of',
        'such',
        'a',
        'substantial',
        'political',
        'organization',
        'real',
        'palpable',
        'and',
        'manifest',
        'to',
        'the',
        'world',
        'having',
        'the',
        'forms',
        'and',
        'capable',
        'of',
        'the',
        'ordinary',
        'functions',
        'of',
        'government',
        'toward',
        'its',
        'own',
        'people',
        'and',
        'to',
        'other',
        'states',
        'with',
        'courts',
        'for',
        'the',
        'administration',
        'of',
        'justice',
        'with',
        'a',
        'local',
        'habitation',
        'possessing',
        'such',
        'organization',
        'of',
        'force',
        'such',
        'material',
        'such',
        'occupation',
        'of',
        'territory',
        'as',
        'to',
        'take',
        'the',
        'contest',
        'out',
        'of',
        'the',
        'category',
        'of',
        'a',
        'mere',
        'rebellious',
        'insurrection',
        'or',
        'occasional',
        'skirmishes',
        'and',
        'place',
        'it',
        'on',
        'the',
        'terrible',
        'footing',
        'of',
        'war',
        'to',
        'which',
        'a',
        'recognition',
        'of',
        'belligerency',
        'would',
        'aim',
        'to',
        'elevate',
        'it',
        'the',
        'contest',
        'moreover',
        'is',
        'solely',
        'on',
        'land',
        'the',
        'insurrection',
        'has',
        'not',
        'possessed',
        'itself',
        'of',
        'a',
        'single',
        'seaport',
        'whence',
        'it',
        'may',
        'send',
        'forth',
        'its',
        'flag',
        'nor',
        'has',
        'it',
        'any',
        'means',
        'of',
        'communication',
        'with',
        'foreign',
        'powers',
        'except',
        'through',
        'the',
        'military',
        'lines',
        'of',
        'its',
        'adversaries',
        'no',
        'apprehension',
        'of',
        'any',
        'of',
        'those',
        'sudden',
        'and',
        'difficult',
        'complications',
        'which',
        'a',
        'war',
        'upon',
        'the',
        'ocean',
        'is',
        'apt',
        'to',
        'precipitate',
        'upon',
        'the',
        'vessels',
        'both',
        'commercial',
        'and',
        'national',
        'and',
        'upon',
        'the',
        'consular',
        'officers',
        'of',
        'other',
        'powers',
        'calls',
        'for',
        'the',
        'definition',
        'of',
        'their',
        'relations',
        'to',
        'the',
        'parties',
        'to',
        'the',
        'contest',
        'considered',
        'as',
        'a',
        'question',
        'of',
        'expediency',
        'i',
        'regard',
        'the',
        'accordance',
        'of',
        'belligerent',
        'rights',
        'still',
        'to',
        'be',
        'as',
        'unwise',
        'and',
        'premature',
        'as',
        'i',
        'regard',
        'it',
        'to',
        'be',
        'at',
        'present',
        'indefensible',
        'as',
        'a',
        'measure',
        'of',
        'right',
        'such',
        'recognition',
        'entails',
        'upon',
        'the',
        'country',
        'according',
        'the',
        'rights',
        'which',
        'flow',
        'from',
        'it',
        'difficult',
        'and',
        'complicated',
        'duties',
        'and',
        'requires',
        'the',
        'exaction',
        'from',
        'the',
        'contending',
        'parties',
        'of',
        'the',
        'strict',
        'observance',
        'of',
        'their',
        'rights',
        'and',
        'obligations',
        'it',
        'confers',
        'the',
        'right',
        'of',
        'search',
        'upon',
        'the',
        'high',
        'seas',
        'by',
        'vessels',
        'of',
        'both',
        'parties',
        'it',
        'would',
        'subject',
        'the',
        'carrying',
        'of',
        'arms',
        'and',
        'munitions',
        'of',
        'war',
        'which',
        'now',
        'may',
        'be',
        'transported',
        'freely',
        'and',
        'without',
        'interruption',
        'in',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'to',
        'detention',
        'and',
        'to',
        'possible',
        'seizure',
        'it',
        'would',
        'give',
        'rise',
        'to',
        'countless',
        'vexatious',
        'questions',
        'would',
        'release',
        'the',
        'parent',
        'government',
        'from',
        'responsibility',
        'for',
        'acts',
        'done',
        'by',
        'the',
        'insurgents',
        'and',
        'would',
        'invest',
        'spain',
        'with',
        'the',
        'right',
        'to',
        'exercise',
        'the',
        'supervision',
        'recognized',
        'by',
        'our',
        'treaty',
        'of',
        'over',
        'our',
        'commerce',
        'on',
        'the',
        'high',
        'seas',
        'a',
        'very',
        'large',
        'part',
        'of',
        'which',
        'in',
        'its',
        'traffic',
        'between',
        'the',
        'atlantic',
        'and',
        'the',
        'gulf',
        'states',
        'and',
        'between',
        'all',
        'of',
        'them',
        'and',
        'the',
        'states',
        'on',
        'the',
        'pacific',
        'passes',
        'through',
        'the',
        'waters',
        'which',
        'wash',
        'the',
        'shores',
        'of',
        'cuba',
        'the',
        'exercise',
        'of',
        'this',
        'supervision',
        'could',
        'scarce',
        'fail',
        'to',
        'lead',
        'if',
        'not',
        'to',
        'abuses',
        'certainly',
        'to',
        'collisions',
        'perilous',
        'to',
        'the',
        'peaceful',
        'relations',
        'of',
        'the',
        'two',
        'states',
        'there',
        'can',
        'be',
        'little',
        'doubt',
        'to',
        'what',
        'result',
        'such',
        'supervision',
        'would',
        'before',
        'long',
        'draw',
        'this',
        'nation',
        'it',
        'would',
        'be',
        'unworthy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'inaugurate',
        'the',
        'possibilities',
        'of',
        'such',
        'result',
        'by',
        'measures',
        'of',
        'questionable',
        'right',
        'or',
        'expediency',
        'or',
        'by',
        'any',
        'indirection',
        'apart',
        'from',
        'any',
        'question',
        'of',
        'theoretical',
        'right',
        'i',
        'am',
        'satisfied',
        'that',
        'while',
        'the',
        'accordance',
        'of',
        'belligerent',
        'rights',
        'to',
        'the',
        'insurgents',
        'in',
        'cuba',
        'might',
        'give',
        'them',
        'a',
        'hope',
        'and',
        'an',
        'inducement',
        'to',
        'protract',
        'the',
        'struggle',
        'it',
        'would',
        'be',
        'but',
        'a',
        'delusive',
        'hope',
        'and',
        'would',
        'not',
        'remove',
        'the',
        'evils',
        'which',
        'this',
        'government',
        'and',
        'its',
        'people',
        'are',
        'experiencing',
        'but',
        'would',
        'draw',
        'the',
        'united',
        'states',
        'into',
        'complications',
        'which',
        'it',
        'has',
        'waited',
        'long',
        'and',
        'already',
        'suffered',
        'much',
        'to',
        'avoid',
        'the',
        'recognition',
        'of',
        'independence',
        'or',
        'of',
        'belligerency',
        'being',
        'thus',
        'in',
        'my',
        'judgment',
        'equally',
        'inadmissible',
        'it',
        'remains',
        'to',
        'consider',
        'what',
        'course',
        'shall',
        'be',
        'adopted',
        'should',
        'the',
        'conflict',
        'not',
        'soon',
        'be',
        'brought',
        'to',
        'an',
        'end',
        'by',
        'acts',
        'of',
        'the',
        'parties',
        'themselves',
        'and',
        'should',
        'the',
        'evils',
        'which',
        'result',
        'therefrom',
        'affecting',
        'all',
        'nations',
        'and',
        'particularly',
        'the',
        'united',
        'states',
        'continue',
        'in',
        'such',
        'event',
        'i',
        'am',
        'of',
        'opinion',
        'that',
        'other',
        'nations',
        'will',
        'be',
        'compelled',
        'to',
        'assume',
        'the',
        'responsibility',
        'which',
        'devolves',
        'upon',
        'them',
        'and',
        'to',
        'seriously',
        'consider',
        'the',
        'only',
        'remaining',
        'measures',
        'possible',
        'mediation',
        'and',
        'intervention',
        'owing',
        'perhaps',
        'to',
        'the',
        'large',
        'expanse',
        'of',
        'water',
        'separating',
        'the',
        'island',
        'from',
        'the',
        'peninsula',
        'the',
        'want',
        'of',
        'harmony',
        'and',
        'of',
        'personal',
        'sympathy',
        'between',
        'the',
        'inhabitants',
        'of',
        'the',
        'colony',
        'and',
        'those',
        'sent',
        'thither',
        'to',
        'rule',
        'them',
        'and',
        'want',
        'of',
        'adaptation',
        'of',
        'the',
        'ancient',
        'colonial',
        'system',
        'of',
        'europe',
        'to',
        'the',
        'present',
        'times',
        'and',
        'to',
        'the',
        'ideas',
        'which',
        'the',
        'events',
        'of',
        'the',
        'past',
        'century',
        'have',
        'developed',
        'the',
        'contending',
        'parties',
        'appear',
        'to',
        'have',
        'within',
        'themselves',
        'no',
        'depository',
        'of',
        'common',
        'confidence',
        'to',
        'suggest',
        'wisdom',
        'when',
        'passion',
        'and',
        'excitement',
        'have',
        'their',
        'sway',
        'and',
        'to',
        'assume',
        'the',
        'part',
        'of',
        'peacemaker',
        'in',
        'this',
        'view',
        'in',
        'the',
        'earlier',
        'days',
        'of',
        'the',
        'contest',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'united',
        'states',
        'as',
        'a',
        'mediator',
        'were',
        'tendered',
        'in',
        'good',
        'faith',
        'without',
        'any',
        'selfish',
        'purpose',
        'in',
        'the',
        'interest',
        'of',
        'humanity',
        'and',
        'in',
        'sincere',
        'friendship',
        'for',
        'both',
        'parties',
        'but',
        'were',
        'at',
        'the',
        'time',
        'declined',
        'by',
        'spain',
        'with',
        'the',
        'declaration',
        'nevertheless',
        'that',
        'at',
        'a',
        'future',
        'time',
        'they',
        'would',
        'be',
        'indispensable',
        'no',
        'intimation',
        'has',
        'been',
        'received',
        'that',
        'in',
        'the',
        'opinion',
        'of',
        'spain',
        'that',
        'time',
        'has',
        'been',
        'reached',
        'and',
        'yet',
        'the',
        'strife',
        'continues',
        'with',
        'all',
        'its',
        'dread',
        'horrors',
        'and',
        'all',
        'its',
        'injuries',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'other',
        'nations',
        'each',
        'party',
        'seems',
        'quite',
        'capable',
        'of',
        'working',
        'great',
        'injury',
        'and',
        'damage',
        'to',
        'the',
        'other',
        'as',
        'well',
        'as',
        'to',
        'all',
        'the',
        'relations',
        'and',
        'interests',
        'dependent',
        'on',
        'the',
        'existence',
        'of',
        'peace',
        'in',
        'the',
        'island',
        'but',
        'they',
        'seem',
        'incapable',
        'of',
        'reaching',
        'any',
        'adjustment',
        'and',
        'both',
        'have',
        'thus',
        'far',
        'failed',
        'of',
        'achieving',
        'any',
        'success',
        'whereby',
        'one',
        'party',
        'shall',
        'possess',
        'and',
        'control',
        'the',
        'island',
        'to',
        'the',
        'exclusion',
        'of',
        'the',
        'other',
        'under',
        'these',
        'circumstances',
        'the',
        'agency',
        'of',
        'others',
        'either',
        'by',
        'mediation',
        'or',
        'by',
        'intervention',
        'seems',
        'to',
        'be',
        'the',
        'only',
        'alternative',
        'which',
        'must',
        'sooner',
        'or',
        'later',
        'be',
        'invoked',
        'for',
        'the',
        'termination',
        'of',
        'the',
        'strife',
        'at',
        'the',
        'same',
        'time',
        'while',
        'thus',
        'impressed',
        'i',
        'do',
        'not',
        'at',
        'this',
        'time',
        'recommend',
        'the',
        'adoption',
        'of',
        'any',
        'measure',
        'of',
        'intervention',
        'i',
        'shall',
        'be',
        'ready',
        'at',
        'all',
        'times',
        'and',
        'as',
        'the',
        'equal',
        'friend',
        'of',
        'both',
        'parties',
        'to',
        'respond',
        'to',
        'a',
        'suggestion',
        'that',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'united',
        'states',
        'will',
        'be',
        'acceptable',
        'to',
        'aid',
        'in',
        'bringing',
        'about',
        'a',
        'peace',
        'honorable',
        'to',
        'both',
        'it',
        'is',
        'due',
        'to',
        'spain',
        'so',
        'far',
        'as',
        'this',
        'government',
        'is',
        'concerned',
        'that',
        'the',
        'agency',
        'of',
        'a',
        'third',
        'power',
        'to',
        'which',
        'i',
        'have',
        'adverted',
        'shall',
        'be',
        'adopted',
        'only',
        'as',
        'a',
        'last',
        'expedient',
        'had',
        'it',
        'been',
        'the',
        'desire',
        'of',
        'the',
        'united',
        'states',
        'to',
        'interfere',
        'in',
        'the',
        'affairs',
        'of',
        'cuba',
        'repeated',
        'opportunities',
        'for',
        'so',
        'doing',
        'have',
        'been',
        'presented',
        'within',
        'the',
        'last',
        'few',
        'years',
        'but',
        'we',
        'have',
        'remained',
        'passive',
        'and',
        'have',
        'performed',
        'our',
        'whole',
        'duty',
        'and',
        'all',
        'international',
        'obligations',
        'to',
        'spain',
        'with',
        'friendship',
        'fairness',
        'and',
        'fidelity',
        'and',
        'with',
        'a',
        'spirit',
        'of',
        'patience',
        'and',
        'forbearance',
        'which',
        'negatives',
        'every',
        'possible',
        'suggestion',
        'of',
        'desire',
        'to',
        'interfere',
        'or',
        'to',
        'add',
        'to',
        'the',
        'difficulties',
        'with',
        'which',
        'she',
        'has',
        'been',
        'surrounded',
        'the',
        'government',
        'of',
        'spain',
        'has',
        'recently',
        'submitted',
        'to',
        'our',
        'minister',
        'at',
        'madrid',
        'certain',
        'proposals',
        'which',
        'it',
        'is',
        'hoped',
        'may',
        'be',
        'found',
        'to',
        'be',
        'the',
        'basis',
        'if',
        'not',
        'the',
        'actual',
        'submission',
        'of',
        'terms',
        'to',
        'meet',
        'the',
        'requirements',
        'of',
        'the',
        'particular',
        'griefs',
        'of',
        'which',
        'this',
        'government',
        'has',
        'felt',
        'itself',
        'entitled',
        'to',
        'complain',
        'these',
        'proposals',
        'have',
        'not',
        'yet',
        'reached',
        'me',
        'in',
        'their',
        'full',
        'text',
        'on',
        'their',
        'arrival',
        'they',
        'will',
        'be',
        'taken',
        'into',
        'careful',
        'examination',
        'and',
        'may',
        'i',
        'hope',
        'lead',
        'to',
        'a',
        'satisfactory',
        'adjustment',
        'of',
        'the',
        'questions',
        'to',
        'which',
        'they',
        'refer',
        'and',
        'remove',
        'the',
        'possibility',
        'of',
        'future',
        'occurrences',
        'such',
        'as',
        'have',
        'given',
        'rise',
        'to',
        'our',
        'just',
        'complaints',
        'it',
        'is',
        'understood',
        'also',
        'that',
        'renewed',
        'efforts',
        'are',
        'being',
        'made',
        'to',
        'introduce',
        'reforms',
        'in',
        'the',
        'internal',
        'administration',
        'of',
        'the',
        'island',
        'persuaded',
        'however',
        'that',
        'a',
        'proper',
        'regard',
        'for',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'its',
        'citizens',
        'entitles',
        'it',
        'to',
        'relief',
        'from',
        'the',
        'strain',
        'to',
        'which',
        'it',
        'has',
        'been',
        'subjected',
        'by',
        'the',
        'difficulties',
        'of',
        'the',
        'questions',
        'and',
        'the',
        'wrongs',
        'and',
        'losses',
        'which',
        'arise',
        'from',
        'the',
        'contest',
        'in',
        'cuba',
        'and',
        'that',
        'the',
        'interests',
        'of',
        'humanity',
        'itself',
        'demand',
        'the',
        'cessation',
        'of',
        'the',
        'strife',
        'before',
        'the',
        'whole',
        'island',
        'shall',
        'be',
        'laid',
        'waste',
        'and',
        'larger',
        'sacrifices',
        'of',
        'life',
        'be',
        'made',
        'i',
        'shall',
        'feel',
        'it',
        'my',
        'duty',
        'should',
        'my',
        'hopes',
        'of',
        'a',
        'satisfactory',
        'adjustment',
        'and',
        'of',
        'the',
        'early',
        'restoration',
        'of',
        'peace',
        'and',
        'the',
        'removal',
        'of',
        'future',
        'causes',
        'of',
        'complaint',
        'be',
        'unhappily',
        'disappointed',
        'to',
        'make',
        'a',
        'further',
        'communication',
        'to',
        'congress',
        'at',
        'some',
        'period',
        'not',
        'far',
        'remote',
        'and',
        'during',
        'the',
        'present',
        'session',
        'recommending',
        'what',
        'may',
        'then',
        'seem',
        'to',
        'me',
        'to',
        'be',
        'necessary',
        'the',
        'free',
        'zone',
        'so',
        'called',
        'several',
        'years',
        'since',
        'established',
        'by',
        'the',
        'mexican',
        'government',
        'in',
        'certain',
        'of',
        'the',
        'states',
        'of',
        'that',
        'republic',
        'adjacent',
        'to',
        'our',
        'frontier',
        'remains',
        'in',
        'full',
        'operation',
        'it',
        'has',
        'always',
        'been',
        'materially',
        'injurious',
        'to',
        'honest',
        'traffic',
        'for',
        'it',
        'operates',
        'as',
        'an',
        'incentive',
        'to',
        'traders',
        'in',
        'mexico',
        'to',
        'supply',
        'without',
        'customs',
        'charges',
        'the',
        'wants',
        'of',
        'inhabitants',
        'on',
        'this',
        'side',
        'of',
        'the',
        'line',
        'and',
        'prevents',
        'the',
        'same',
        'wants',
        'from',
        'being',
        'supplied',
        'by',
        'merchants',
        'of',
        'the',
        'united',
        'states',
        'thereby',
        'to',
        'a',
        'considerable',
        'extent',
        'defrauding',
        'our',
        'revenue',
        'and',
        'checking',
        'honest',
        'commercial',
        'enterprise',
        'depredations',
        'by',
        'armed',
        'bands',
        'from',
        'mexico',
        'on',
        'the',
        'people',
        'of',
        'texas',
        'near',
        'the',
        'frontier',
        'continue',
        'though',
        'the',
        'main',
        'object',
        'of',
        'these',
        'incursions',
        'is',
        'robbery',
        'they',
        'frequently',
        'result',
        'in',
        'the',
        'murder',
        'of',
        'unarmed',
        'and',
        'peaceably',
        'disposed',
        'persons',
        'and',
        'in',
        'some',
        'instances',
        'even',
        'the',
        'united',
        'states',
        'post',
        'offices',
        'and',
        'mail',
        'communications',
        'have',
        'been',
        'attacked',
        'renewed',
        'remonstrances',
        'upon',
        'this',
        'subject',
        'have',
        'been',
        'addressed',
        'to',
        'the',
        'mexican',
        'government',
        'but',
        'without',
        'much',
        'apparent',
        'effect',
        'the',
        'military',
        'force',
        'of',
        'this',
        'government',
        'disposable',
        'for',
        'service',
        'in',
        'that',
        'quarter',
        'is',
        'quite',
        'inadequate',
        'to',
        'effectually',
        'guard',
        'the',
        'line',
        'even',
        'at',
        'those',
        'points',
        'where',
        'the',
        'incursions',
        'are',
        'usually',
        'made',
        'an',
        'experiment',
        'of',
        'an',
        'armed',
        'vessel',
        'on',
        'the',
        'rio',
        'grande',
        'for',
        'that',
        'purpose',
        'is',
        'on',
        'trial',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'if',
        'not',
        'thwarted',
        'by',
        'the',
        'shallowness',
        'of',
        'the',
        'river',
        'and',
        'other',
        'natural',
        'obstacles',
        'it',
        'may',
        'materially',
        'contribute',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'herdsmen',
        'of',
        'texas',
        'the',
        'proceedings',
        'of',
        'the',
        'joint',
        'commission',
        'under',
        'the',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'of',
        'the',
        'th',
        'of',
        'july',
        'on',
        'the',
        'subject',
        'of',
        'claims',
        'will',
        'soon',
        'be',
        'brought',
        'to',
        'a',
        'close',
        'the',
        'result',
        'of',
        'those',
        'proceedings',
        'will',
        'then',
        'be',
        'communicated',
        'to',
        'congress',
        'i',
        'am',
        'happy',
        'to',
        'announce',
        'that',
        'the',
        'government',
        'of',
        'venezuela',
        'has',
        'upon',
        'further',
        'consideration',
        'practically',
        'abandoned',
        'its',
        'objection',
        'to',
        'pay',
        'to',
        'the',
        'united',
        'states',
        'that',
        'share',
        'of',
        'its',
        'revenue',
        'which',
        'some',
        'years',
        'since',
        'it',
        'allotted',
        'toward',
        'the',
        'extinguishment',
        'of',
        'the',
        'claims',
        'of',
        'foreigners',
        'generally',
        'in',
        'thus',
        'reconsidering',
        'its',
        'determination',
        'that',
        'government',
        'has',
        'shown',
        'a',
        'just',
        'sense',
        'of',
        'self',
        'respect',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'reflect',
        'credit',
        'upon',
        'it',
        'in',
        'the',
        'eyes',
        'of',
        'all',
        'disinterested',
        'persons',
        'elsewhere',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'however',
        'that',
        'its',
        'payments',
        'on',
        'account',
        'of',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'are',
        'still',
        'so',
        'meager',
        'in',
        'amount',
        'and',
        'that',
        'the',
        'stipulations',
        'of',
        'the',
        'treaty',
        'in',
        'regard',
        'to',
        'the',
        'sums',
        'to',
        'be',
        'paid',
        'and',
        'the',
        'periods',
        'when',
        'those',
        'payments',
        'were',
        'to',
        'take',
        'place',
        'should',
        'have',
        'been',
        'so',
        'signally',
        'disregarded',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'the',
        'exchange',
        'has',
        'been',
        'made',
        'of',
        'the',
        'ratification',
        'of',
        'a',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'with',
        'belgium',
        'and',
        'of',
        'conventions',
        'with',
        'the',
        'mexican',
        'republic',
        'for',
        'the',
        'further',
        'extension',
        'of',
        'the',
        'joint',
        'commission',
        'respecting',
        'claims',
        'with',
        'the',
        'hawaiian',
        'islands',
        'for',
        'commercial',
        'reciprocity',
        'and',
        'with',
        'the',
        'ottoman',
        'empire',
        'for',
        'extradition',
        'all',
        'of',
        'which',
        'have',
        'been',
        'duly',
        'proclaimed',
        'the',
        'court',
        'of',
        'commissioners',
        'of',
        'alabama',
        'claims',
        'has',
        'prosecuted',
        'its',
        'important',
        'duties',
        'very',
        'assiduously',
        'and',
        'very',
        'satisfactorily',
        'it',
        'convened',
        'and',
        'was',
        'organized',
        'on',
        'the',
        'd',
        'day',
        'of',
        'july',
        'and',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'act',
        'under',
        'which',
        'it',
        'was',
        'created',
        'was',
        'to',
        'exist',
        'for',
        'one',
        'year',
        'from',
        'that',
        'date',
        'the',
        'act',
        'provided',
        'however',
        'that',
        'should',
        'it',
        'be',
        'found',
        'impracticable',
        'to',
        'complete',
        'the',
        'work',
        'of',
        'the',
        'court',
        'before',
        'the',
        'expiration',
        'of',
        'the',
        'year',
        'the',
        'president',
        'might',
        'by',
        'proclamation',
        'extend',
        'the',
        'time',
        'of',
        'its',
        'duration',
        'to',
        'a',
        'period',
        'not',
        'more',
        'than',
        'six',
        'months',
        'beyond',
        'the',
        'expiration',
        'of',
        'the',
        'one',
        'year',
        'having',
        'received',
        'satisfactory',
        'evidence',
        'that',
        'it',
        'would',
        'be',
        'impracticable',
        'to',
        'complete',
        'the',
        'work',
        'within',
        'the',
        'time',
        'originally',
        'fixed',
        'i',
        'issued',
        'a',
        'proclamation',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'presented',
        'herewith',
        'extending',
        'the',
        'time',
        'of',
        'duration',
        'of',
        'the',
        'court',
        'for',
        'a',
        'period',
        'of',
        'six',
        'months',
        'from',
        'and',
        'after',
        'the',
        'd',
        'day',
        'of',
        'july',
        'last',
        'a',
        'report',
        'made',
        'through',
        'the',
        'clerk',
        'of',
        'the',
        'court',
        'communicated',
        'herewith',
        'shows',
        'the',
        'condition',
        'of',
        'the',
        'calendar',
        'on',
        'the',
        'st',
        'of',
        'november',
        'last',
        'and',
        'the',
        'large',
        'amount',
        'of',
        'work',
        'which',
        'has',
        'been',
        'accomplished',
        'one',
        'thousand',
        'three',
        'hundred',
        'and',
        'eighty',
        'two',
        'claims',
        'have',
        'been',
        'presented',
        'of',
        'which',
        'had',
        'been',
        'disposed',
        'of',
        'at',
        'the',
        'date',
        'of',
        'the',
        'report',
        'i',
        'am',
        'informed',
        'that',
        'cases',
        'were',
        'decided',
        'during',
        'the',
        'month',
        'of',
        'november',
        'arguments',
        'are',
        'being',
        'made',
        'and',
        'decisions',
        'given',
        'in',
        'the',
        'remaining',
        'cases',
        'with',
        'all',
        'the',
        'dispatch',
        'consistent',
        'with',
        'the',
        'proper',
        'consideration',
        'of',
        'the',
        'questions',
        'submitted',
        'many',
        'of',
        'these',
        'claims',
        'are',
        'in',
        'behalf',
        'of',
        'mariners',
        'or',
        'depend',
        'on',
        'the',
        'evidence',
        'of',
        'mariners',
        'whose',
        'absence',
        'has',
        'delayed',
        'the',
        'taking',
        'or',
        'the',
        'return',
        'of',
        'the',
        'necessary',
        'evidence',
        'it',
        'is',
        'represented',
        'to',
        'me',
        'that',
        'it',
        'will',
        'be',
        'impracticable',
        'for',
        'the',
        'court',
        'to',
        'finally',
        'dispose',
        'of',
        'all',
        'the',
        'cases',
        'before',
        'it',
        'within',
        'the',
        'present',
        'limit',
        'of',
        'its',
        'duration',
        'justice',
        'to',
        'the',
        'parties',
        'claimant',
        'who',
        'have',
        'been',
        'at',
        'large',
        'expense',
        'in',
        'preparing',
        'their',
        'claims',
        'and',
        'obtaining',
        'the',
        'evidence',
        'in',
        'their',
        'support',
        'suggests',
        'a',
        'short',
        'extension',
        'to',
        'enable',
        'the',
        'court',
        'to',
        'dispose',
        'of',
        'all',
        'of',
        'the',
        'claims',
        'which',
        'have',
        'been',
        'presented',
        'i',
        'recommend',
        'the',
        'legislation',
        'which',
        'may',
        'be',
        'deemed',
        'proper',
        'to',
        'enable',
        'the',
        'court',
        'to',
        'complete',
        'the',
        'work',
        'before',
        'it',
        'i',
        'recommend',
        'that',
        'some',
        'suitable',
        'provision',
        'be',
        'made',
        'by',
        'the',
        'creation',
        'of',
        'a',
        'special',
        'court',
        'or',
        'by',
        'conferring',
        'the',
        'necessary',
        'jurisdiction',
        'upon',
        'some',
        'appropriate',
        'tribunal',
        'for',
        'the',
        'consideration',
        'and',
        'determination',
        'of',
        'the',
        'claims',
        'of',
        'aliens',
        'against',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'which',
        'have',
        'arisen',
        'within',
        'some',
        'reasonable',
        'limitation',
        'of',
        'time',
        'or',
        'which',
        'may',
        'hereafter',
        'arise',
        'excluding',
        'all',
        'claims',
        'barred',
        'by',
        'treaty',
        'provisions',
        'or',
        'otherwise',
        'it',
        'has',
        'been',
        'found',
        'impossible',
        'to',
        'give',
        'proper',
        'consideration',
        'to',
        'these',
        'claims',
        'by',
        'the',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'such',
        'a',
        'tribunal',
        'would',
        'afford',
        'an',
        'opportunity',
        'to',
        'aliens',
        'other',
        'than',
        'british',
        'subjects',
        'to',
        'present',
        'their',
        'claims',
        'on',
        'account',
        'of',
        'acts',
        'committed',
        'against',
        'their',
        'persons',
        'or',
        'property',
        'during',
        'the',
        'rebellion',
        'as',
        'also',
        'to',
        'those',
        'subjects',
        'of',
        'great',
        'britain',
        'whose',
        'claims',
        'having',
        'arisen',
        'subsequent',
        'to',
        'the',
        'th',
        'day',
        'of',
        'april',
        'could',
        'not',
        'be',
        'presented',
        'to',
        'the',
        'late',
        'commission',
        'organized',
        'pursuant',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'the',
        'electric',
        'telegraph',
        'has',
        'become',
        'an',
        'essential',
        'and',
        'indispensable',
        'agent',
        'in',
        'the',
        'transmission',
        'of',
        'business',
        'and',
        'social',
        'messages',
        'its',
        'operation',
        'on',
        'land',
        'and',
        'within',
        'the',
        'limit',
        'of',
        'particular',
        'states',
        'is',
        'necessarily',
        'under',
        'the',
        'control',
        'of',
        'the',
        'jurisdiction',
        'within',
        'which',
        'it',
        'operates',
        'the',
        'lines',
        'on',
        'the',
        'high',
        'seas',
        'however',
        'are',
        'not',
        'subject',
        'to',
        'the',
        'particular',
        'control',
        'of',
        'any',
        'one',
        'government',
        'in',
        'a',
        'concession',
        'was',
        'granted',
        'by',
        'the',
        'french',
        'government',
        'to',
        'a',
        'company',
        'which',
        'proposed',
        'to',
        'lay',
        'a',
        'cable',
        'from',
        'the',
        'shores',
        'of',
        'france',
        'to',
        'the',
        'united',
        'states',
        'at',
        'that',
        'time',
        'there',
        'was',
        'a',
        'telegraphic',
        'connection',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'continent',
        'of',
        'europe',
        'through',
        'the',
        'possessions',
        'of',
        'great',
        'britain',
        'at',
        'either',
        'end',
        'of',
        'the',
        'line',
        'under',
        'the',
        'control',
        'of',
        'an',
        'association',
        'which',
        'had',
        'at',
        'large',
        'outlay',
        'of',
        'capital',
        'and',
        'at',
        'great',
        'risk',
        'demonstrated',
        'the',
        'practicability',
        'of',
        'maintaining',
        'such',
        'means',
        'of',
        'communication',
        'the',
        'cost',
        'of',
        'correspondence',
        'by',
        'this',
        'agency',
        'was',
        'great',
        'possibly',
        'not',
        'too',
        'large',
        'at',
        'the',
        'time',
        'for',
        'a',
        'proper',
        'remuneration',
        'for',
        'so',
        'hazardous',
        'and',
        'so',
        'costly',
        'an',
        'enterprise',
        'it',
        'was',
        'however',
        'a',
        'heavy',
        'charge',
        'upon',
        'a',
        'means',
        'of',
        'communication',
        'which',
        'the',
        'progress',
        'in',
        'the',
        'social',
        'and',
        'commercial',
        'intercourse',
        'of',
        'the',
        'world',
        'found',
        'to',
        'be',
        'a',
        'necessity',
        'and',
        'the',
        'obtaining',
        'of',
        'this',
        'french',
        'concession',
        'showed',
        'that',
        'other',
        'capital',
        'than',
        'that',
        'already',
        'invested',
        'was',
        'ready',
        'to',
        'enter',
        'into',
        'competition',
        'with',
        'assurance',
        'of',
        'adequate',
        'return',
        'for',
        'their',
        'outlay',
        'impressed',
        'with',
        'the',
        'conviction',
        'that',
        'the',
        'interests',
        'not',
        'only',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'but',
        'of',
        'the',
        'world',
        'at',
        'large',
        'demanded',
        'or',
        'would',
        'demand',
        'the',
        'multiplication',
        'of',
        'such',
        'means',
        'of',
        'communication',
        'between',
        'separated',
        'continents',
        'i',
        'was',
        'desirous',
        'that',
        'the',
        'proposed',
        'connection',
        'should',
        'be',
        'made',
        'but',
        'certain',
        'provisions',
        'of',
        'this',
        'concession',
        'were',
        'deemed',
        'by',
        'me',
        'to',
        'be',
        'objectionable',
        'particularly',
        'one',
        'which',
        'gave',
        'for',
        'a',
        'long',
        'term',
        'of',
        'years',
        'the',
        'exclusive',
        'right',
        'of',
        'telegraphic',
        'communication',
        'by',
        'submarine',
        'cable',
        'between',
        'the',
        'shores',
        'of',
        'france',
        'and',
        'the',
        'united',
        'states',
        'i',
        'could',
        'not',
        'concede',
        'that',
        'any',
        'power',
        'should',
        'claim',
        'the',
        'right',
        'to',
        'land',
        'a',
        'cable',
        'on',
        'the',
        'shores',
        'of',
        'the',
        'united',
        'states',
        'and',
        'at',
        'the',
        'same',
        'time',
        'deny',
        'to',
        'the',
        'united',
        'states',
        'or',
        'to',
        'its',
        'citizens',
        'or',
        'grantees',
        'an',
        'equal',
        'fight',
        'to',
        'land',
        'a',
        'cable',
        'on',
        'its',
        'shores',
        'the',
        'right',
        'to',
        'control',
        'the',
        'conditions',
        'for',
        'the',
        'laying',
        'of',
        'a',
        'cable',
        'within',
        'the',
        'jurisdictional',
        'waters',
        'of',
        'the',
        'united',
        'states',
        'to',
        'connect',
        'our',
        'shores',
        'with',
        'those',
        'of',
        'any',
        'foreign',
        'state',
        'pertains',
        'exclusively',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'under',
        'such',
        'limitations',
        'and',
        'conditions',
        'as',
        'congress',
        'may',
        'impose',
        'in',
        'the',
        'absence',
        'of',
        'legislation',
        'by',
        'congress',
        'i',
        'was',
        'unwilling',
        'on',
        'the',
        'one',
        'hand',
        'to',
        'yield',
        'to',
        'a',
        'foreign',
        'state',
        'the',
        'right',
        'to',
        'say',
        'that',
        'its',
        'grantees',
        'might',
        'land',
        'on',
        'our',
        'shores',
        'while',
        'it',
        'denied',
        'a',
        'similar',
        'right',
        'to',
        'our',
        'people',
        'to',
        'land',
        'on',
        'its',
        'shores',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'i',
        'was',
        'reluctant',
        'to',
        'deny',
        'to',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'world',
        'and',
        'of',
        'civilization',
        'the',
        'facilities',
        'of',
        'such',
        'communication',
        'as',
        'were',
        'proposed',
        'i',
        'therefore',
        'withheld',
        'any',
        'resistance',
        'to',
        'the',
        'landing',
        'of',
        'the',
        'cable',
        'on',
        'condition',
        'that',
        'the',
        'offensive',
        'monopoly',
        'feature',
        'of',
        'the',
        'concession',
        'be',
        'abandoned',
        'and',
        'that',
        'the',
        'right',
        'of',
        'any',
        'cable',
        'which',
        'may',
        'be',
        'established',
        'by',
        'authority',
        'of',
        'this',
        'government',
        'to',
        'land',
        'upon',
        'french',
        'territory',
        'and',
        'to',
        'connect',
        'with',
        'french',
        'land',
        'lines',
        'and',
        'enjoy',
        'all',
        'the',
        'necessary',
        'facilities',
        'or',
        'privileges',
        'incident',
        'to',
        'the',
        'use',
        'thereof',
        'upon',
        'as',
        'favorable',
        'terms',
        'as',
        'any',
        'other',
        'company',
        'be',
        'conceded',
        'as',
        'the',
        'result',
        'thereof',
        'the',
        'company',
        'in',
        'question',
        'renounced',
        'the',
        'exclusive',
        'privilege',
        'and',
        'the',
        'representative',
        'of',
        'france',
        'was',
        'informed',
        'that',
        'understanding',
        'this',
        'relinquishment',
        'to',
        'be',
        'construed',
        'as',
        'granting',
        'the',
        'entire',
        'reciprocity',
        'and',
        'equal',
        'facilities',
        'which',
        'had',
        'been',
        'demanded',
        'the',
        'opposition',
        'to',
        'the',
        'landing',
        'of',
        'the',
        'cable',
        'was',
        'withdrawn',
        'the',
        'cable',
        'under',
        'this',
        'french',
        'concession',
        'was',
        'landed',
        'in',
        'the',
        'month',
        'of',
        'july',
        'and',
        'has',
        'been',
        'an',
        'efficient',
        'and',
        'valuable',
        'agent',
        'of',
        'communication',
        'between',
        'this',
        'country',
        'and',
        'the',
        'other',
        'continent',
        'it',
        'soon',
        'passed',
        'under',
        'the',
        'control',
        'however',
        'of',
        'those',
        'who',
        'had',
        'the',
        'management',
        'of',
        'the',
        'cable',
        'connecting',
        'great',
        'britain',
        'with',
        'this',
        'continent',
        'and',
        'thus',
        'whatever',
        'benefit',
        'to',
        'the',
        'public',
        'might',
        'have',
        'ensued',
        'from',
        'competition',
        'between',
        'the',
        'two',
        'lines',
        'was',
        'lost',
        'leaving',
        'only',
        'the',
        'greater',
        'facilities',
        'of',
        'an',
        'additional',
        'line',
        'and',
        'the',
        'additional',
        'security',
        'in',
        'case',
        'of',
        'accident',
        'to',
        'one',
        'of',
        'them',
        'but',
        'these',
        'increased',
        'facilities',
        'and',
        'this',
        'additional',
        'security',
        'together',
        'with',
        'the',
        'control',
        'of',
        'the',
        'combined',
        'capital',
        'of',
        'the',
        'two',
        'companies',
        'gave',
        'also',
        'greater',
        'power',
        'to',
        'prevent',
        'the',
        'future',
        'construction',
        'of',
        'other',
        'lines',
        'and',
        'to',
        'limit',
        'the',
        'control',
        'of',
        'telegraphic',
        'communication',
        'between',
        'the',
        'two',
        'continents',
        'to',
        'those',
        'possessing',
        'the',
        'lines',
        'already',
        'laid',
        'within',
        'a',
        'few',
        'months',
        'past',
        'a',
        'cable',
        'has',
        'been',
        'laid',
        'known',
        'as',
        'the',
        'united',
        'states',
        'direct',
        'cable',
        'company',
        'connecting',
        'the',
        'united',
        'states',
        'directly',
        'with',
        'great',
        'britain',
        'as',
        'soon',
        'as',
        'this',
        'cable',
        'was',
        'reported',
        'to',
        'be',
        'laid',
        'and',
        'in',
        'working',
        'order',
        'the',
        'rates',
        'of',
        'the',
        'then',
        'existing',
        'consolidated',
        'companies',
        'were',
        'greatly',
        'reduced',
        'soon',
        'however',
        'a',
        'break',
        'was',
        'announced',
        'in',
        'this',
        'new',
        'cable',
        'and',
        'immediately',
        'the',
        'rates',
        'of',
        'the',
        'other',
        'line',
        'which',
        'had',
        'been',
        'reduced',
        'were',
        'again',
        'raised',
        'this',
        'cable',
        'being',
        'now',
        'repaired',
        'the',
        'rates',
        'appear',
        'not',
        'to',
        'be',
        'reduced',
        'by',
        'either',
        'line',
        'from',
        'those',
        'formerly',
        'charged',
        'by',
        'the',
        'consolidated',
        'companies',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'large',
        'amounts',
        'of',
        'capital',
        'both',
        'at',
        'home',
        'and',
        'abroad',
        'are',
        'ready',
        'to',
        'seek',
        'profitable',
        'investment',
        'in',
        'the',
        'advancement',
        'of',
        'this',
        'useful',
        'and',
        'most',
        'civilizing',
        'means',
        'of',
        'intercourse',
        'and',
        'correspondence',
        'they',
        'await',
        'however',
        'the',
        'assurance',
        'of',
        'the',
        'means',
        'and',
        'conditions',
        'on',
        'which',
        'they',
        'may',
        'safely',
        'be',
        'made',
        'tributary',
        'to',
        'the',
        'general',
        'good',
        'as',
        'these',
        'cable',
        'telegraph',
        'lines',
        'connect',
        'separate',
        'states',
        'there',
        'are',
        'questions',
        'as',
        'to',
        'their',
        'organization',
        'and',
        'control',
        'which',
        'probably',
        'can',
        'be',
        'best',
        'if',
        'not',
        'solely',
        'settled',
        'by',
        'conventions',
        'between',
        'the',
        'respective',
        'states',
        'in',
        'the',
        'absence',
        'however',
        'of',
        'international',
        'conventions',
        'on',
        'the',
        'subject',
        'municipal',
        'legislation',
        'may',
        'secure',
        'many',
        'points',
        'which',
        'appear',
        'to',
        'me',
        'important',
        'if',
        'not',
        'indispensable',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'public',
        'against',
        'the',
        'extortions',
        'which',
        'may',
        'result',
        'from',
        'a',
        'monopoly',
        'of',
        'the',
        'right',
        'of',
        'operating',
        'cable',
        'telegrams',
        'or',
        'from',
        'a',
        'combination',
        'between',
        'several',
        'lines',
        'i',
        'no',
        'line',
        'should',
        'be',
        'allowed',
        'to',
        'land',
        'on',
        'the',
        'shores',
        'of',
        'the',
        'united',
        'states',
        'under',
        'the',
        'concession',
        'from',
        'another',
        'power',
        'which',
        'does',
        'not',
        'admit',
        'the',
        'right',
        'of',
        'any',
        'other',
        'line',
        'or',
        'lines',
        'formed',
        'in',
        'the',
        'united',
        'states',
        'to',
        'land',
        'and',
        'freely',
        'connect',
        'with',
        'and',
        'operate',
        'through',
        'its',
        'land',
        'lines',
        'ii',
        'no',
        'line',
        'should',
        'be',
        'allowed',
        'to',
        'land',
        'on',
        'the',
        'shores',
        'of',
        'the',
        'united',
        'states',
        'which',
        'is',
        'not',
        'by',
        'treaty',
        'stipulation',
        'with',
        'the',
        'government',
        'from',
        'whose',
        'shores',
        'it',
        'proceeds',
        'or',
        'by',
        'prohibition',
        'in',
        'its',
        'charter',
        'or',
        'otherwise',
        'to',
        'the',
        'satisfaction',
        'of',
        'this',
        'government',
        'prohibited',
        'from',
        'consolidating',
        'or',
        'amalgamating',
        'with',
        'any',
        'other',
        'cable',
        'telegraph',
        'line',
        'or',
        'combining',
        'therewith',
        'for',
        'the',
        'purpose',
        'of',
        'regulating',
        'and',
        'maintaining',
        'the',
        'cost',
        'of',
        'telegraphing',
        'iii',
        'all',
        'lines',
        'should',
        'be',
        'bound',
        'to',
        'give',
        'precedence',
        'in',
        'the',
        'transmission',
        'of',
        'the',
        'official',
        'messages',
        'of',
        'the',
        'governments',
        'of',
        'the',
        'two',
        'countries',
        'between',
        'which',
        'it',
        'may',
        'be',
        'laid',
        'iv',
        'a',
        'power',
        'should',
        'be',
        'reserved',
        'to',
        'the',
        'two',
        'governments',
        'either',
        'conjointly',
        'or',
        'to',
        'each',
        'as',
        'regards',
        'the',
        'messages',
        'dispatched',
        'from',
        'its',
        'shores',
        'to',
        'fix',
        'a',
        'limit',
        'to',
        'the',
        'charges',
        'to',
        'be',
        'demanded',
        'for',
        'the',
        'transmission',
        'of',
        'messages',
        'i',
        'present',
        'this',
        'subject',
        'to',
        'the',
        'earnest',
        'consideration',
        'of',
        'congress',
        'in',
        'the',
        'meantime',
        'and',
        'unless',
        'congress',
        'otherwise',
        'direct',
        'i',
        'shall',
        'not',
        'oppose',
        'the',
        'landing',
        'of',
        'any',
        'telegraphic',
        'cable',
        'which',
        'complies',
        'with',
        'and',
        'assents',
        'to',
        'the',
        'points',
        'above',
        'enumerated',
        'but',
        'will',
        'feel',
        'it',
        'my',
        'duty',
        'to',
        'prevent',
        'the',
        'landing',
        'of',
        'any',
        'which',
        'does',
        'not',
        'conform',
        'to',
        'the',
        'first',
        'and',
        'second',
        'points',
        'as',
        'stated',
        'and',
        'which',
        'will',
        'not',
        'stipulate',
        'to',
        'concede',
        'to',
        'this',
        'government',
        'the',
        'precedence',
        'in',
        'the',
        'transmission',
        'of',
        'its',
        'official',
        'messages',
        'and',
        'will',
        'not',
        'enter',
        'into',
        'a',
        'satisfactory',
        'arrangement',
        'with',
        'regard',
        'to',
        'its',
        'charges',
        'among',
        'the',
        'pressing',
        'and',
        'important',
        'subjects',
        'to',
        'which',
        'in',
        'my',
        'opinion',
        'the',
        'attention',
        'of',
        'congress',
        'should',
        'be',
        'directed',
        'are',
        'those',
        'relating',
        'to',
        'fraudulent',
        'naturalization',
        'and',
        'expatriation',
        'the',
        'united',
        'states',
        'with',
        'great',
        'liberality',
        'offers',
        'its',
        'citizenship',
        'to',
        'all',
        'who',
        'in',
        'good',
        'faith',
        'comply',
        'with',
        'the',
        'requirements',
        'of',
        'law',
        'these',
        'requirements',
        'are',
        'as',
        'simple',
        'and',
        'upon',
        'as',
        'favorable',
        'terms',
        'to',
        'the',
        'emigrant',
        'as',
        'the',
        'high',
        'privilege',
        'to',
        'which',
        'he',
        'is',
        'admitted',
        'can',
        'or',
        'should',
        'permit',
        'i',
        'do',
        'not',
        'propose',
        'any',
        'additional',
        'requirements',
        'to',
        'those',
        'which',
        'the',
        'law',
        'now',
        'demands',
        'but',
        'the',
        'very',
        'simplicity',
        'and',
        'the',
        'want',
        'of',
        'unnecessary',
        'formality',
        'in',
        'our',
        'law',
        'have',
        'made',
        'fraudulent',
        'naturalization',
        'not',
        'infrequent',
        'to',
        'the',
        'discredit',
        'and',
        'injury',
        'of',
        'all',
        'honest',
        'citizens',
        'whether',
        'native',
        'or',
        'naturalized',
        'cases',
        'of',
        'this',
        'character',
        'are',
        'continually',
        'being',
        'brought',
        'to',
        'the',
        'notice',
        'of',
        'the',
        'government',
        'by',
        'our',
        'representatives',
        'abroad',
        'and',
        'also',
        'those',
        'of',
        'persons',
        'resident',
        'in',
        'other',
        'countries',
        'most',
        'frequently',
        'those',
        'who',
        'if',
        'they',
        'have',
        'remained',
        'in',
        'this',
        'country',
        'long',
        'enough',
        'to',
        'entitle',
        'them',
        'to',
        'become',
        'naturalized',
        'have',
        'generally',
        'not',
        'much',
        'overpassed',
        'that',
        'period',
        'and',
        'have',
        'returned',
        'to',
        'the',
        'country',
        'of',
        'their',
        'origin',
        'where',
        'they',
        'reside',
        'avoiding',
        'all',
        'duties',
        'to',
        'the',
        'united',
        'states',
        'by',
        'their',
        'absence',
        'and',
        'claiming',
        'to',
        'be',
        'exempt',
        'from',
        'all',
        'duties',
        'to',
        'the',
        'country',
        'of',
        'their',
        'nativity',
        'and',
        'of',
        'their',
        'residence',
        'by',
        'reason',
        'of',
        'their',
        'alleged',
        'naturalization',
        'it',
        'is',
        'due',
        'to',
        'this',
        'government',
        'itself',
        'and',
        'to',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'naturalized',
        'citizens',
        'who',
        'entirely',
        'both',
        'in',
        'name',
        'and',
        'in',
        'fact',
        'become',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'that',
        'the',
        'high',
        'privilege',
        'of',
        'citizenship',
        'of',
        'the',
        'united',
        'states',
        'should',
        'not',
        'be',
        'held',
        'by',
        'fraud',
        'or',
        'in',
        'derogation',
        'of',
        'the',
        'laws',
        'and',
        'of',
        'the',
        'good',
        'name',
        'of',
        'every',
        'honest',
        'citizen',
        'on',
        'many',
        'occasions',
        'it',
        'has',
        'been',
        'brought',
        'to',
        'the',
        'knowledge',
        'of',
        'the',
        'government',
        'that',
        'certificates',
        'of',
        'naturalization',
        'are',
        'held',
        'and',
        'protection',
        'or',
        'interference',
        'claimed',
        'by',
        'parties',
        'who',
        'admit',
        'that',
        'not',
        'only',
        'they',
        'were',
        'not',
        'within',
        'the',
        'united',
        'states',
        'at',
        'the',
        'time',
        'of',
        'the',
        'pretended',
        'naturalization',
        'but',
        'that',
        'they',
        'have',
        'never',
        'resided',
        'in',
        'the',
        'united',
        'states',
        'in',
        'others',
        'the',
        'certificate',
        'and',
        'record',
        'of',
        'the',
        'court',
        'show',
        'on',
        'their',
        'face',
        'that',
        'the',
        'person',
        'claiming',
        'to',
        'be',
        'naturalized',
        'had',
        'not',
        'resided',
        'the',
        'required',
        'time',
        'in',
        'the',
        'united',
        'states',
        'in',
        'others',
        'it',
        'is',
        'admitted',
        'upon',
        'examination',
        'that',
        'the',
        'requirements',
        'of',
        'law',
        'have',
        'not',
        'been',
        'complied',
        'with',
        'in',
        'some',
        'eases',
        'even',
        'such',
        'certificates',
        'have',
        'been',
        'matter',
        'of',
        'purchase',
        'these',
        'are',
        'not',
        'isolated',
        'eases',
        'arising',
        'at',
        'rare',
        'intervals',
        'but',
        'of',
        'common',
        'occurrence',
        'and',
        'which',
        'are',
        'reported',
        'from',
        'all',
        'quarters',
        'of',
        'the',
        'globe',
        'such',
        'occurrences',
        'can',
        'not',
        'and',
        'do',
        'not',
        'fail',
        'to',
        'reflect',
        'upon',
        'the',
        'government',
        'and',
        'injure',
        'all',
        'honest',
        'citizens',
        'such',
        'a',
        'fraud',
        'being',
        'discovered',
        'however',
        'there',
        'is',
        'no',
        'practicable',
        'means',
        'within',
        'the',
        'control',
        'of',
        'the',
        'government',
        'by',
        'which',
        'the',
        'record',
        'of',
        'naturalization',
        'can',
        'be',
        'vacated',
        'and',
        'should',
        'the',
        'certificate',
        'be',
        'taken',
        'up',
        'as',
        'it',
        'usually',
        'is',
        'by',
        'the',
        'diplomatic',
        'and',
        'consular',
        'representatives',
        'of',
        'the',
        'government',
        'to',
        'whom',
        'it',
        'may',
        'have',
        'been',
        'presented',
        'there',
        'is',
        'nothing',
        'to',
        'prevent',
        'the',
        'person',
        'claiming',
        'to',
        'have',
        'been',
        'naturalized',
        'from',
        'obtaining',
        'a',
        'new',
        'certificate',
        'from',
        'the',
        'court',
        'in',
        'place',
        'of',
        'that',
        'which',
        'has',
        'been',
        'taken',
        'from',
        'him',
        'the',
        'evil',
        'has',
        'become',
        'so',
        'great',
        'and',
        'of',
        'such',
        'frequent',
        'occurrence',
        'that',
        'i',
        'can',
        'not',
        'too',
        'earnestly',
        'recommend',
        'that',
        'some',
        'effective',
        'measures',
        'be',
        'adopted',
        'to',
        'provide',
        'a',
        'proper',
        'remedy',
        'and',
        'means',
        'for',
        'the',
        'vacating',
        'of',
        'any',
        'record',
        'thus',
        'fraudulently',
        'made',
        'and',
        'of',
        'punishing',
        'the',
        'guilty',
        'parties',
        'to',
        'the',
        'transaction',
        'in',
        'this',
        'connection',
        'i',
        'refer',
        'also',
        'to',
        'the',
        'question',
        'of',
        'expatriation',
        'and',
        'the',
        'election',
        'of',
        'nationality',
        'the',
        'united',
        'states',
        'was',
        'foremost',
        'in',
        'upholding',
        'the',
        'right',
        'of',
        'expatriation',
        'and',
        'was',
        'principally',
        'instrumental',
        'in',
        'overthrowing',
        'the',
        'doctrine',
        'of',
        'perpetual',
        'allegiance',
        'congress',
        'has',
        'declared',
        'the',
        'right',
        'of',
        'expatriation',
        'to',
        'be',
        'a',
        'natural',
        'and',
        'inherent',
        'right',
        'of',
        'all',
        'people',
        'but',
        'while',
        'many',
        'other',
        'nations',
        'have',
        'enacted',
        'laws',
        'providing',
        'what',
        'formalities',
        'shall',
        'be',
        'necessary',
        'to',
        'work',
        'a',
        'change',
        'of',
        'allegiance',
        'the',
        'united',
        'states',
        'has',
        'enacted',
        'no',
        'provisions',
        'of',
        'law',
        'and',
        'has',
        'in',
        'no',
        'respect',
        'marked',
        'out',
        'how',
        'and',
        'when',
        'expatriation',
        'may',
        'be',
        'accomplished',
        'by',
        'its',
        'citizens',
        'instances',
        'are',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'government',
        'where',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'either',
        'naturalized',
        'or',
        'native',
        'born',
        'have',
        'formally',
        'become',
        'citizens',
        'or',
        'subjects',
        'of',
        'foreign',
        'powers',
        'but',
        'who',
        'nevertheless',
        'in',
        'the',
        'absence',
        'of',
        'any',
        'provisions',
        'of',
        'legislation',
        'on',
        'this',
        'question',
        'when',
        'involved',
        'in',
        'difficulties',
        'or',
        'when',
        'it',
        'seems',
        'to',
        'be',
        'their',
        'interest',
        'claim',
        'to',
        'be',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'demand',
        'the',
        'intervention',
        'of',
        'a',
        'government',
        'which',
        'they',
        'have',
        'long',
        'since',
        'abandoned',
        'and',
        'to',
        'which',
        'for',
        'years',
        'they',
        'have',
        'rendered',
        'no',
        'service',
        'nor',
        'held',
        'themselves',
        'in',
        'any',
        'way',
        'amenable',
        'in',
        'other',
        'cases',
        'naturalized',
        'citizens',
        'immediately',
        'after',
        'naturalization',
        'have',
        'returned',
        'to',
        'their',
        'native',
        'country',
        'have',
        'become',
        'engaged',
        'in',
        'business',
        'have',
        'accepted',
        'offices',
        'or',
        'pursuits',
        'inconsistent',
        'with',
        'american',
        'citizenship',
        'and',
        'evidence',
        'no',
        'intent',
        'to',
        'return',
        'to',
        'the',
        'united',
        'states',
        'until',
        'called',
        'upon',
        'to',
        'discharge',
        'some',
        'duty',
        'to',
        'the',
        'country',
        'where',
        'they',
        'are',
        'residing',
        'when',
        'at',
        'once',
        'they',
        'assert',
        'their',
        'citizenship',
        'and',
        'call',
        'upon',
        'the',
        'representatives',
        'of',
        'the',
        'government',
        'to',
        'aid',
        'them',
        'in',
        'their',
        'unjust',
        'pretensions',
        'it',
        'is',
        'but',
        'justice',
        'to',
        'all',
        'bona',
        'fide',
        'citizens',
        'that',
        'no',
        'doubt',
        'should',
        'exist',
        'on',
        'such',
        'questions',
        'and',
        'that',
        'congress',
        'should',
        'determine',
        'by',
        'enactment',
        'of',
        'law',
        'how',
        'expatriation',
        'may',
        'be',
        'accomplished',
        'and',
        'change',
        'of',
        'citizenship',
        'be',
        'established',
        'i',
        'also',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'necessity',
        'of',
        'regulating',
        'by',
        'law',
        'the',
        'status',
        'of',
        'american',
        'women',
        'who',
        'may',
        'marry',
        'foreigners',
        'and',
        'of',
        'defining',
        'more',
        'fully',
        'that',
        'of',
        'children',
        'born',
        'in',
        'a',
        'foreign',
        'country',
        'of',
        'american',
        'parents',
        'who',
        'may',
        'reside',
        'abroad',
        'and',
        'also',
        'of',
        'some',
        'further',
        'provision',
        'regulating',
        'or',
        'giving',
        'legal',
        'effect',
        'to',
        'marriages',
        'of',
        'american',
        'citizens',
        'contracted',
        'in',
        'foreign',
        'countries',
        'the',
        'correspondence',
        'submitted',
        'herewith',
        'shows',
        'a',
        'few',
        'of',
        'the',
        'constantly',
        'occurring',
        'questions',
        'on',
        'these',
        'points',
        'presented',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'government',
        'there',
        'are',
        'few',
        'subjects',
        'to',
        'engage',
        'the',
        'attention',
        'of',
        'congress',
        'on',
        'which',
        'more',
        'delicate',
        'relations',
        'or',
        'more',
        'important',
        'interests',
        'are',
        'dependent',
        'in',
        'the',
        'month',
        'of',
        'july',
        'last',
        'the',
        'building',
        'erected',
        'for',
        'the',
        'department',
        'of',
        'state',
        'was',
        'taken',
        'possession',
        'of',
        'and',
        'occupied',
        'by',
        'that',
        'department',
        'i',
        'am',
        'happy',
        'to',
        'announce',
        'that',
        'the',
        'archives',
        'and',
        'valuable',
        'papers',
        'of',
        'the',
        'government',
        'in',
        'the',
        'custody',
        'of',
        'that',
        'department',
        'are',
        'now',
        'safely',
        'deposited',
        'and',
        'properly',
        'cared',
        'for',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'shows',
        'the',
        'receipts',
        'from',
        'customs',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'to',
        'have',
        'been',
        'and',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'to',
        'have',
        'been',
        'a',
        'decrease',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'of',
        'receipts',
        'from',
        'internal',
        'revenue',
        'for',
        'the',
        'year',
        'ending',
        'the',
        'th',
        'of',
        'june',
        'were',
        'and',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'increase',
        'the',
        'report',
        'also',
        'shows',
        'a',
        'complete',
        'history',
        'of',
        'the',
        'workings',
        'of',
        'the',
        'department',
        'for',
        'the',
        'last',
        'year',
        'and',
        'contains',
        'recommendations',
        'for',
        'reforms',
        'and',
        'for',
        'legislation',
        'which',
        'i',
        'concur',
        'in',
        'but',
        'can',
        'not',
        'comment',
        'on',
        'so',
        'fully',
        'as',
        'i',
        'should',
        'like',
        'to',
        'do',
        'if',
        'space',
        'would',
        'permit',
        'but',
        'will',
        'confine',
        'myself',
        'to',
        'a',
        'few',
        'suggestions',
        'which',
        'i',
        'look',
        'upon',
        'as',
        'vital',
        'to',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'whole',
        'people',
        'coming',
        'within',
        'the',
        'purview',
        'of',
        'treasury',
        'i',
        'mean',
        'specie',
        'resumption',
        'too',
        'much',
        'stress',
        'can',
        'not',
        'be',
        'laid',
        'upon',
        'this',
        'question',
        'and',
        'i',
        'hope',
        'congress',
        'may',
        'be',
        'induced',
        'at',
        'the',
        'earliest',
        'day',
        'practicable',
        'to',
        'insure',
        'the',
        'consummation',
        'of',
        'the',
        'act',
        'of',
        'the',
        'last',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'to',
        'bring',
        'about',
        'specie',
        'resumption',
        'on',
        'and',
        'after',
        'the',
        'st',
        'of',
        'january',
        'at',
        'furthest',
        'it',
        'would',
        'be',
        'a',
        'great',
        'blessing',
        'if',
        'this',
        'could',
        'be',
        'consummated',
        'even',
        'at',
        'an',
        'earlier',
        'day',
        'nothing',
        'seems',
        'to',
        'me',
        'more',
        'certain',
        'than',
        'that',
        'a',
        'full',
        'healthy',
        'and',
        'permanent',
        'reaction',
        'can',
        'not',
        'take',
        'place',
        'in',
        'favor',
        'of',
        'the',
        'industries',
        'and',
        'financial',
        'welfare',
        'of',
        'the',
        'country',
        'until',
        'we',
        'return',
        'to',
        'a',
        'measure',
        'of',
        'values',
        'recognized',
        'throughout',
        'the',
        'civilized',
        'world',
        'while',
        'we',
        'use',
        'a',
        'currency',
        'not',
        'equivalent',
        'to',
        'this',
        'standard',
        'the',
        "world's",
        'recognized',
        'standard',
        'specie',
        'becomes',
        'a',
        'commodity',
        'like',
        'the',
        'products',
        'of',
        'the',
        'soil',
        'the',
        'surplus',
        'seeking',
        'a',
        'market',
        'wherever',
        'there',
        'is',
        'a',
        'demand',
        'for',
        'it',
        'under',
        'our',
        'present',
        'system',
        'we',
        'should',
        'want',
        'none',
        'nor',
        'would',
        'we',
        'have',
        'any',
        'were',
        'it',
        'not',
        'that',
        'customs',
        'dues',
        'must',
        'be',
        'paid',
        'in',
        'coin',
        'and',
        'because',
        'of',
        'the',
        'pledge',
        'to',
        'pay',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'in',
        'coin',
        'the',
        'yield',
        'of',
        'precious',
        'metals',
        'would',
        'flow',
        'out',
        'for',
        'the',
        'purchase',
        'of',
        'foreign',
        'productions',
        'and',
        'the',
        'united',
        'states',
        'hewers',
        'of',
        'wood',
        'and',
        'drawers',
        'of',
        'water',
        'because',
        'of',
        'wiser',
        'legislation',
        'on',
        'the',
        'subject',
        'of',
        'finance',
        'by',
        'the',
        'nations',
        'with',
        'whom',
        'we',
        'have',
        'dealings',
        'i',
        'am',
        'not',
        'prepared',
        'to',
        'say',
        'that',
        'i',
        'can',
        'suggest',
        'the',
        'best',
        'legislation',
        'to',
        'secure',
        'the',
        'end',
        'most',
        'heartily',
        'recommended',
        'it',
        'will',
        'be',
        'a',
        'source',
        'of',
        'great',
        'gratification',
        'to',
        'me',
        'to',
        'be',
        'able',
        'to',
        'approve',
        'any',
        'measure',
        'of',
        'congress',
        'looking',
        'effectively',
        'toward',
        'securing',
        'resumption',
        'unlimited',
        'inflation',
        'would',
        'probably',
        'bring',
        'about',
        'specie',
        'payments',
        'more',
        'speedily',
        'than',
        'any',
        'legislation',
        'looking',
        'to',
        'redemption',
        'of',
        'the',
        'legal',
        'tenders',
        'in',
        'coin',
        'but',
        'it',
        'would',
        'be',
        'at',
        'the',
        'expense',
        'of',
        'honor',
        'the',
        'legal',
        'tenders',
        'would',
        'have',
        'no',
        'value',
        'beyond',
        'settling',
        'present',
        'liabilities',
        'or',
        'properly',
        'speaking',
        'repudiating',
        'them',
        'they',
        'would',
        'buy',
        'nothing',
        'after',
        'debts',
        'were',
        'all',
        'settled',
        'there',
        'are',
        'a',
        'few',
        'measures',
        'which',
        'seem',
        'to',
        'me',
        'important',
        'in',
        'this',
        'connection',
        'and',
        'which',
        'i',
        'commend',
        'to',
        'your',
        'earnest',
        'consideration',
        'a',
        'repeal',
        'of',
        'so',
        'much',
        'of',
        'the',
        'legal',
        'tender',
        'act',
        'as',
        'makes',
        'these',
        'notes',
        'receivable',
        'for',
        'debts',
        'contracted',
        'after',
        'a',
        'date',
        'to',
        'be',
        'fixed',
        'in',
        'the',
        'act',
        'itself',
        'say',
        'not',
        'later',
        'than',
        'the',
        'st',
        'of',
        'january',
        'we',
        'should',
        'then',
        'have',
        'quotations',
        'at',
        'real',
        'values',
        'not',
        'fictitious',
        'ones',
        'gold',
        'would',
        'no',
        'longer',
        'be',
        'at',
        'a',
        'premium',
        'but',
        'currency',
        'at',
        'a',
        'discount',
        'a',
        'healthy',
        'reaction',
        'would',
        'set',
        'in',
        'at',
        'once',
        'and',
        'with',
        'it',
        'a',
        'desire',
        'to',
        'make',
        'the',
        'currency',
        'equal',
        'to',
        'what',
        'it',
        'purports',
        'to',
        'be',
        'the',
        'merchants',
        'manufacturers',
        'and',
        'tradesmen',
        'of',
        'every',
        'calling',
        'could',
        'do',
        'business',
        'on',
        'a',
        'fair',
        'margin',
        'of',
        'profit',
        'the',
        'money',
        'to',
        'be',
        'received',
        'having',
        'an',
        'unvarying',
        'value',
        'laborers',
        'and',
        'all',
        'classes',
        'who',
        'work',
        'for',
        'stipulated',
        'pay',
        'or',
        'salary',
        'would',
        'receive',
        'more',
        'for',
        'their',
        'income',
        'because',
        'extra',
        'profits',
        'would',
        'no',
        'longer',
        'be',
        'charged',
        'by',
        'the',
        'capitalists',
        'to',
        'compensate',
        'for',
        'the',
        'risk',
        'of',
        'a',
        'downward',
        'fluctuation',
        'in',
        'the',
        'value',
        'of',
        'the',
        'currency',
        'second',
        'that',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'be',
        'authorized',
        'to',
        'redeem',
        'say',
        'not',
        'to',
        'exceed',
        'monthly',
        'of',
        'legal',
        'tender',
        'notes',
        'by',
        'issuing',
        'in',
        'their',
        'stead',
        'a',
        'long',
        'bond',
        'bearing',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'per',
        'annum',
        'of',
        'denominations',
        'ranging',
        'from',
        'up',
        'to',
        'each',
        'this',
        'would',
        'in',
        'time',
        'reduce',
        'the',
        'legal',
        'tender',
        'notes',
        'to',
        'a',
        'volume',
        'that',
        'could',
        'be',
        'kept',
        'afloat',
        'without',
        'demanding',
        'redemption',
        'in',
        'large',
        'sums',
        'suddenly',
        'third',
        'that',
        'additional',
        'power',
        'be',
        'given',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'accumulate',
        'gold',
        'for',
        'final',
        'redemption',
        'either',
        'by',
        'increasing',
        'revenue',
        'curtailing',
        'expenses',
        'or',
        'both',
        'it',
        'is',
        'preferable',
        'to',
        'do',
        'both',
        'and',
        'i',
        'recommend',
        'that',
        'reduction',
        'of',
        'expenditures',
        'be',
        'made',
        'wherever',
        'it',
        'can',
        'be',
        'done',
        'without',
        'impairing',
        'government',
        'obligations',
        'or',
        'crippling',
        'the',
        'due',
        'execution',
        'thereof',
        'one',
        'measure',
        'for',
        'increasing',
        'the',
        'revenue',
        'and',
        'the',
        'only',
        'one',
        'i',
        'think',
        'of',
        'is',
        'the',
        'restoration',
        'of',
        'the',
        'duty',
        'on',
        'tea',
        'and',
        'coffee',
        'these',
        'duties',
        'would',
        'add',
        'probably',
        'to',
        'the',
        'present',
        'amount',
        'received',
        'from',
        'imports',
        'and',
        'would',
        'in',
        'no',
        'way',
        'increase',
        'the',
        'prices',
        'paid',
        'for',
        'those',
        'articles',
        'by',
        'the',
        'consumers',
        'these',
        'articles',
        'are',
        'the',
        'products',
        'of',
        'countries',
        'collecting',
        'revenue',
        'from',
        'exports',
        'and',
        'as',
        'we',
        'the',
        'largest',
        'consumers',
        'reduce',
        'the',
        'duties',
        'they',
        'proportionately',
        'increase',
        'them',
        'with',
        'this',
        'addition',
        'to',
        'the',
        'revenue',
        'many',
        'duties',
        'now',
        'collected',
        'and',
        'which',
        'give',
        'but',
        'an',
        'insignificant',
        'return',
        'for',
        'the',
        'cost',
        'of',
        'collection',
        'might',
        'be',
        'remitted',
        'and',
        'to',
        'the',
        'direct',
        'advantage',
        'of',
        'consumers',
        'at',
        'home',
        'i',
        'would',
        'mention',
        'those',
        'articles',
        'which',
        'enter',
        'into',
        'manufactures',
        'of',
        'all',
        'sorts',
        'all',
        'duty',
        'paid',
        'upon',
        'such',
        'articles',
        'goes',
        'directly',
        'to',
        'the',
        'cost',
        'of',
        'the',
        'article',
        'when',
        'manufactured',
        'here',
        'and',
        'must',
        'be',
        'paid',
        'for',
        'by',
        'the',
        'consumers',
        'these',
        'duties',
        'not',
        'only',
        'come',
        'from',
        'the',
        'consumers',
        'at',
        'home',
        'but',
        'act',
        'as',
        'a',
        'protection',
        'to',
        'foreign',
        'manufacturers',
        'of',
        'the',
        'same',
        'completed',
        'articles',
        'in',
        'our',
        'own',
        'and',
        'distant',
        'markets',
        'i',
        'will',
        'suggest',
        'or',
        'mention',
        'another',
        'subject',
        'bearing',
        'upon',
        'the',
        'problem',
        'of',
        'how',
        'to',
        'enable',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'accumulate',
        'balances',
        'it',
        'is',
        'to',
        'devise',
        'some',
        'better',
        'method',
        'of',
        'verifying',
        'claims',
        'against',
        'the',
        'government',
        'than',
        'at',
        'present',
        'exists',
        'through',
        'the',
        'court',
        'of',
        'claims',
        'especially',
        'those',
        'claims',
        'growing',
        'out',
        'of',
        'the',
        'late',
        'war',
        'nothing',
        'is',
        'more',
        'certain',
        'than',
        'that',
        'a',
        'very',
        'large',
        'percentage',
        'of',
        'the',
        'amounts',
        'passed',
        'and',
        'paid',
        'are',
        'either',
        'wholly',
        'fraudulent',
        'or',
        'are',
        'far',
        'in',
        'excess',
        'of',
        'the',
        'real',
        'losses',
        'sustained',
        'the',
        'large',
        'amount',
        'of',
        'losses',
        'proven',
        'on',
        'good',
        'testimony',
        'according',
        'to',
        'existing',
        'laws',
        'by',
        'affidavits',
        'of',
        'fictitious',
        'or',
        'unscrupulous',
        'persons',
        'to',
        'have',
        'been',
        'sustained',
        'on',
        'small',
        'farms',
        'and',
        'plantations',
        'are',
        'not',
        'only',
        'far',
        'beyond',
        'the',
        'possible',
        'yield',
        'of',
        'those',
        'places',
        'for',
        'any',
        'one',
        'year',
        'but',
        'as',
        'everyone',
        'knows',
        'who',
        'has',
        'had',
        'experience',
        'in',
        'tilling',
        'the',
        'soil',
        'and',
        'who',
        'has',
        'visited',
        'the',
        'scenes',
        'of',
        'these',
        'spoliations',
        'are',
        'in',
        'many',
        'instances',
        'more',
        'than',
        'the',
        'individual',
        'claimants',
        'were',
        'ever',
        'worth',
        'including',
        'their',
        'personal',
        'and',
        'real',
        'estate',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'which',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'at',
        'an',
        'early',
        'day',
        'will',
        'contain',
        'a',
        'detailed',
        'history',
        'of',
        'awards',
        'made',
        'and',
        'of',
        'claim',
        'pending',
        'of',
        'the',
        'class',
        'here',
        'referred',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'accompanying',
        'this',
        'message',
        'gives',
        'a',
        'detailed',
        'account',
        'of',
        'army',
        'operations',
        'for',
        'the',
        'year',
        'just',
        'passed',
        'expenses',
        'for',
        'maintenance',
        'etc',
        'with',
        'recommendations',
        'for',
        'legislation',
        'to',
        'which',
        'i',
        'respectfully',
        'invite',
        'your',
        'attention',
        'to',
        'some',
        'of',
        'these',
        'i',
        'invite',
        'special',
        'attention',
        'first',
        'the',
        'necessity',
        'of',
        'making',
        'of',
        'the',
        'appropriation',
        'for',
        'the',
        'subsistence',
        'department',
        'available',
        'before',
        'the',
        'beginning',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'without',
        'this',
        'provision',
        'troops',
        'at',
        'points',
        'distant',
        'from',
        'supply',
        'production',
        'must',
        'either',
        'go',
        'without',
        'food',
        'or',
        'existing',
        'laws',
        'must',
        'be',
        'violated',
        'it',
        'is',
        'not',
        'attended',
        'with',
        'cost',
        'to',
        'the',
        'treasury',
        'second',
        'his',
        'recommendation',
        'for',
        'the',
        'enactment',
        'of',
        'a',
        'system',
        'of',
        'annuities',
        'for',
        'the',
        'families',
        'of',
        'deceased',
        'officers',
        'by',
        'voluntary',
        'deductions',
        'from',
        'the',
        'monthly',
        'pay',
        'of',
        'officers',
        'this',
        'again',
        'is',
        'not',
        'attended',
        'with',
        'burden',
        'upon',
        'the',
        'treasury',
        'and',
        'would',
        'for',
        'the',
        'future',
        'relieve',
        'much',
        'distress',
        'which',
        'every',
        'old',
        'army',
        'officer',
        'has',
        'witnessed',
        'in',
        'the',
        'past',
        'of',
        'officers',
        'dying',
        'suddenly',
        'or',
        'being',
        'killed',
        'leaving',
        'families',
        'without',
        'even',
        'the',
        'means',
        'of',
        'reaching',
        'their',
        'friends',
        'if',
        'fortunate',
        'enough',
        'to',
        'have',
        'friends',
        'to',
        'aid',
        'them',
        'third',
        'the',
        'repeal',
        'of',
        'the',
        'law',
        'abolishing',
        'mileage',
        'and',
        'a',
        'return',
        'to',
        'the',
        'old',
        'system',
        'fourth',
        'the',
        'trial',
        'with',
        'torpedoes',
        'under',
        'the',
        'corps',
        'of',
        'engineers',
        'and',
        'appropriation',
        'for',
        'the',
        'same',
        'should',
        'war',
        'ever',
        'occur',
        'between',
        'the',
        'united',
        'states',
        'and',
        'any',
        'maritime',
        'power',
        'torpedoes',
        'will',
        'be',
        'among',
        'if',
        'not',
        'the',
        'most',
        'effective',
        'and',
        'cheapest',
        'auxiliary',
        'for',
        'the',
        'defense',
        'of',
        'harbors',
        'and',
        'also',
        'in',
        'aggressive',
        'operations',
        'that',
        'we',
        'can',
        'have',
        'hence',
        'it',
        'is',
        'advisable',
        'to',
        'learn',
        'by',
        'experiment',
        'their',
        'best',
        'construction',
        'and',
        'application',
        'as',
        'well',
        'as',
        'effect',
        'fifth',
        'a',
        'permanent',
        'organization',
        'for',
        'the',
        'signal',
        'service',
        'corps',
        'this',
        'service',
        'has',
        'now',
        'become',
        'a',
        'necessity',
        'of',
        'peace',
        'as',
        'well',
        'as',
        'war',
        'under',
        'the',
        'advancement',
        'made',
        'by',
        'the',
        'present',
        'able',
        'management',
        'sixth',
        'a',
        'renewal',
        'of',
        'the',
        'appropriation',
        'for',
        'compiling',
        'the',
        'official',
        'records',
        'of',
        'the',
        'war',
        'etc',
        'the',
        'condition',
        'of',
        'our',
        'navy',
        'at',
        'this',
        'time',
        'is',
        'a',
        'subject',
        'of',
        'satisfaction',
        'it',
        'does',
        'not',
        'contain',
        'it',
        'is',
        'true',
        'any',
        'of',
        'the',
        'powerful',
        'cruising',
        'ironclads',
        'which',
        'make',
        'so',
        'much',
        'of',
        'the',
        'maritime',
        'strength',
        'of',
        'some',
        'other',
        'nations',
        'but',
        'neither',
        'our',
        'continental',
        'situation',
        'nor',
        'our',
        'foreign',
        'policy',
        'requires',
        'that',
        'we',
        'should',
        'have',
        'a',
        'large',
        'number',
        'of',
        'ships',
        'of',
        'this',
        'character',
        'while',
        'this',
        'situation',
        'and',
        'the',
        'nature',
        'of',
        'our',
        'ports',
        'combine',
        'to',
        'make',
        'those',
        'of',
        'other',
        'nations',
        'little',
        'dangerous',
        'to',
        'us',
        'under',
        'any',
        'circumstances',
        'our',
        'navy',
        'does',
        'contain',
        'however',
        'a',
        'considerable',
        'number',
        'of',
        'ironclads',
        'of',
        'the',
        'monitor',
        'class',
        'which',
        'though',
        'not',
        'properly',
        'cruisers',
        'are',
        'powerful',
        'and',
        'effective',
        'for',
        'harbor',
        'defense',
        'and',
        'for',
        'operations',
        'near',
        'our',
        'own',
        'shores',
        'of',
        'these',
        'all',
        'the',
        'single',
        'turreted',
        'ones',
        'fifteen',
        'in',
        'number',
        'have',
        'been',
        'substantially',
        'rebuilt',
        'their',
        'rotten',
        'wooden',
        'beams',
        'replaced',
        'with',
        'iron',
        'their',
        'hulls',
        'strengthened',
        'and',
        'their',
        'engines',
        'and',
        'machinery',
        'thoroughly',
        'repaired',
        'so',
        'that',
        'they',
        'are',
        'now',
        'in',
        'the',
        'most',
        'efficient',
        'condition',
        'and',
        'ready',
        'for',
        'sea',
        'as',
        'soon',
        'as',
        'they',
        'can',
        'be',
        'manned',
        'and',
        'put',
        'in',
        'commission',
        'the',
        'five',
        'double',
        'turreted',
        'ironclads',
        'belonging',
        'to',
        'our',
        'navy',
        'by',
        'far',
        'the',
        'most',
        'powerful',
        'of',
        'our',
        'ships',
        'for',
        'fighting',
        'purposes',
        'are',
        'also',
        'in',
        'hand',
        'undergoing',
        'complete',
        'repairs',
        'and',
        'could',
        'be',
        'ready',
        'for',
        'sea',
        'in',
        'periods',
        'varying',
        'from',
        'four',
        'to',
        'six',
        'months',
        'with',
        'these',
        'completed',
        'according',
        'to',
        'the',
        'present',
        'design',
        'and',
        'our',
        'two',
        'iron',
        'torpedo',
        'boats',
        'now',
        'ready',
        'our',
        'ironclad',
        'fleet',
        'will',
        'be',
        'for',
        'the',
        'purposes',
        'of',
        'defense',
        'at',
        'home',
        'equal',
        'to',
        'any',
        'force',
        'that',
        'can',
        'readily',
        'be',
        'brought',
        'against',
        'it',
        'of',
        'our',
        'wooden',
        'navy',
        'also',
        'cruisers',
        'of',
        'various',
        'sizes',
        'to',
        'the',
        'number',
        'of',
        'about',
        'forty',
        'including',
        'those',
        'now',
        'in',
        'commission',
        'are',
        'in',
        'the',
        'atlantic',
        'and',
        'could',
        'be',
        'ready',
        'for',
        'duty',
        'as',
        'fast',
        'as',
        'men',
        'could',
        'be',
        'enlisted',
        'for',
        'those',
        'not',
        'already',
        'in',
        'commission',
        'of',
        'these',
        'one',
        'third',
        'are',
        'in',
        'effect',
        'new',
        'ships',
        'and',
        'though',
        'some',
        'of',
        'the',
        'remainder',
        'need',
        'considerable',
        'repairs',
        'to',
        'their',
        'boilers',
        'and',
        'machinery',
        'they',
        'all',
        'are',
        'or',
        'can',
        'readily',
        'be',
        'made',
        'effective',
        'this',
        'constitutes',
        'a',
        'fleet',
        'of',
        'more',
        'than',
        'fifty',
        'war',
        'ships',
        'of',
        'which',
        'fifteen',
        'are',
        'ironclad',
        'now',
        'in',
        'hand',
        'on',
        'the',
        'atlantic',
        'coast',
        'the',
        'navy',
        'has',
        'been',
        'brought',
        'to',
        'this',
        'condition',
        'by',
        'a',
        'judicious',
        'and',
        'practical',
        'application',
        'of',
        'what',
        'could',
        'be',
        'spared',
        'from',
        'the',
        'current',
        'appropriations',
        'of',
        'the',
        'last',
        'few',
        'years',
        'and',
        'from',
        'that',
        'made',
        'to',
        'meet',
        'the',
        'possible',
        'emergency',
        'of',
        'two',
        'years',
        'ago',
        'it',
        'has',
        'been',
        'done',
        'quietly',
        'without',
        'proclamation',
        'or',
        'display',
        'and',
        'though',
        'it',
        'has',
        'necessarily',
        'straitened',
        'the',
        'department',
        'in',
        'its',
        'ordinary',
        'expenditure',
        'and',
        'as',
        'far',
        'as',
        'the',
        'ironclads',
        'are',
        'concerned',
        'has',
        'added',
        'nothing',
        'to',
        'the',
        'cruising',
        'force',
        'of',
        'the',
        'navy',
        'yet',
        'the',
        'result',
        'is',
        'not',
        'the',
        'less',
        'satisfactory',
        'because',
        'it',
        'is',
        'to',
        'be',
        'found',
        'in',
        'a',
        'great',
        'increase',
        'of',
        'real',
        'rather',
        'than',
        'apparent',
        'force',
        'the',
        'expenses',
        'incurred',
        'in',
        'the',
        'maintenance',
        'of',
        'an',
        'effective',
        'naval',
        'force',
        'in',
        'all',
        'its',
        'branches',
        'are',
        'necessarily',
        'large',
        'but',
        'such',
        'force',
        'is',
        'essential',
        'to',
        'our',
        'position',
        'relations',
        'and',
        'character',
        'and',
        'affects',
        'seriously',
        'the',
        'weight',
        'of',
        'our',
        'principles',
        'and',
        'policy',
        'throughout',
        'the',
        'whole',
        'sphere',
        'of',
        'national',
        'responsibilities',
        'the',
        'estimates',
        'for',
        'the',
        'regular',
        'support',
        'of',
        'this',
        'branch',
        'of',
        'the',
        'service',
        'for',
        'the',
        'next',
        'year',
        'amount',
        'to',
        'a',
        'little',
        'less',
        'in',
        'the',
        'aggregate',
        'than',
        'those',
        'made',
        'for',
        'the',
        'current',
        'year',
        'but',
        'some',
        'additional',
        'appropriations',
        'are',
        'asked',
        'for',
        'objects',
        'not',
        'included',
        'in',
        'the',
        'ordinary',
        'maintenance',
        'of',
        'the',
        'navy',
        'but',
        'believed',
        'to',
        'be',
        'of',
        'pressing',
        'importance',
        'at',
        'this',
        'time',
        'it',
        'would',
        'in',
        'my',
        'opinion',
        'be',
        'wise',
        'at',
        'once',
        'to',
        'afford',
        'sufficient',
        'means',
        'for',
        'the',
        'immediate',
        'completion',
        'of',
        'the',
        'five',
        'double',
        'turreted',
        'monitors',
        'now',
        'undergoing',
        'repairs',
        'which',
        'must',
        'otherwise',
        'advance',
        'slowly',
        'and',
        'only',
        'as',
        'money',
        'can',
        'be',
        'spared',
        'from',
        'current',
        'expenses',
        'supplemented',
        'by',
        'these',
        'our',
        'navy',
        'armed',
        'with',
        'the',
        'destructive',
        'weapons',
        'of',
        'modern',
        'warfare',
        'manned',
        'by',
        'our',
        'seamen',
        'and',
        'in',
        'charge',
        'of',
        'our',
        'instructed',
        'officers',
        'will',
        'present',
        'a',
        'force',
        'powerful',
        'for',
        'the',
        'home',
        'purposes',
        'of',
        'a',
        'responsible',
        'though',
        'peaceful',
        'nation',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'herewith',
        'transmitted',
        'gives',
        'a',
        'full',
        'history',
        'of',
        'the',
        'workings',
        'of',
        'the',
        'department',
        'for',
        'the',
        'year',
        'just',
        'past',
        'it',
        'will',
        'be',
        'observed',
        'that',
        'the',
        'deficiency',
        'to',
        'be',
        'supplied',
        'from',
        'the',
        'general',
        'treasury',
        'is',
        'increased',
        'over',
        'the',
        'amount',
        'required',
        'for',
        'the',
        'preceding',
        'year',
        'in',
        'a',
        'country',
        'so',
        'vast',
        'in',
        'area',
        'as',
        'the',
        'united',
        'states',
        'with',
        'large',
        'portions',
        'sparsely',
        'settled',
        'it',
        'must',
        'be',
        'expected',
        'that',
        'this',
        'important',
        'service',
        'will',
        'be',
        'more',
        'or',
        'less',
        'a',
        'burden',
        'upon',
        'the',
        'treasury',
        'for',
        'many',
        'years',
        'to',
        'come',
        'but',
        'there',
        'is',
        'no',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'which',
        'interests',
        'the',
        'whole',
        'people',
        'more',
        'than',
        'that',
        'of',
        'cheap',
        'and',
        'rapid',
        'transmission',
        'of',
        'the',
        'mails',
        'to',
        'every',
        'inhabited',
        'part',
        'of',
        'our',
        'territory',
        'next',
        'to',
        'the',
        'free',
        'school',
        'the',
        'post',
        'office',
        'is',
        'the',
        'great',
        'educator',
        'of',
        'the',
        'people',
        'and',
        'it',
        'may',
        'well',
        'receive',
        'the',
        'support',
        'of',
        'the',
        'general',
        'government',
        'the',
        'subsidy',
        'of',
        'per',
        'annum',
        'given',
        'to',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'for',
        'carrying',
        'the',
        'mails',
        'between',
        'new',
        'york',
        'and',
        'rio',
        'de',
        'janeiro',
        'having',
        'ceased',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'we',
        'are',
        'without',
        'direct',
        'mail',
        'facilities',
        'with',
        'the',
        'south',
        'american',
        'states',
        'this',
        'is',
        'greatly',
        'to',
        'be',
        'regretted',
        'and',
        'i',
        'do',
        'not',
        'hesitate',
        'to',
        'recommend',
        'the',
        'authorization',
        'of',
        'a',
        'renewal',
        'of',
        'that',
        'contract',
        'and',
        'also',
        'that',
        'the',
        'service',
        'may',
        'be',
        'increased',
        'from',
        'monthly',
        'to',
        'semi',
        'monthly',
        'trips',
        'the',
        'commercial',
        'advantages',
        'to',
        'be',
        'gained',
        'by',
        'a',
        'direct',
        'line',
        'of',
        'american',
        'steamers',
        'to',
        'the',
        'south',
        'american',
        'states',
        'will',
        'far',
        'outweigh',
        'the',
        'expense',
        'of',
        'the',
        'service',
        'by',
        'act',
        'of',
        'congress',
        'approved',
        'march',
        'almost',
        'all',
        'matter',
        'whether',
        'properly',
        'mail',
        'matter',
        'or',
        'not',
        'may',
        'be',
        'sent',
        'any',
        'distance',
        'through',
        'the',
        'mails',
        'in',
        'packages',
        'not',
        'exceeding',
        'pounds',
        'in',
        'weight',
        'for',
        'the',
        'sum',
        'of',
        'cents',
        'per',
        'pound',
        'so',
        'far',
        'as',
        'the',
        'transmission',
        'of',
        'real',
        'mail',
        'matter',
        'goes',
        'this',
        'would',
        'seem',
        'entirely',
        'proper',
        'but',
        'i',
        'suggest',
        'that',
        'the',
        'law',
        'be',
        'so',
        'amended',
        'as',
        'to',
        'exclude',
        'from',
        'the',
        'mails',
        'merchandise',
        'of',
        'all',
        'descriptions',
        'and',
        'limit',
        'this',
        'transportation',
        'to',
        'articles',
        'enumerated',
        'and',
        'which',
        'may',
        'be',
        'classed',
        'as',
        'mail',
        'matter',
        'proper',
        'the',
        'discovery',
        'of',
        'gold',
        'in',
        'the',
        'black',
        'hills',
        'a',
        'portion',
        'of',
        'the',
        'sioux',
        'reservation',
        'has',
        'had',
        'the',
        'effect',
        'to',
        'induce',
        'a',
        'large',
        'emigration',
        'of',
        'miners',
        'to',
        'that',
        'point',
        'thus',
        'far',
        'the',
        'effort',
        'to',
        'protect',
        'the',
        'treaty',
        'rights',
        'of',
        'the',
        'indians',
        'to',
        'that',
        'section',
        'has',
        'been',
        'successful',
        'but',
        'the',
        'next',
        'year',
        'will',
        'certainly',
        'witness',
        'a',
        'large',
        'increase',
        'of',
        'such',
        'emigration',
        'the',
        'negotiations',
        'for',
        'the',
        'relinquishment',
        'of',
        'the',
        'gold',
        'fields',
        'having',
        'failed',
        'it',
        'will',
        'be',
        'necessary',
        'for',
        'congress',
        'to',
        'adopt',
        'some',
        'measures',
        'to',
        'relieve',
        'the',
        'embarrassment',
        'growing',
        'out',
        'of',
        'the',
        'causes',
        'named',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'suggests',
        'that',
        'the',
        'supplies',
        'now',
        'appropriated',
        'for',
        'the',
        'sustenance',
        'of',
        'that',
        'people',
        'being',
        'no',
        'longer',
        'obligatory',
        'under',
        'the',
        'treaty',
        'of',
        'but',
        'simply',
        'a',
        'gratuity',
        'may',
        'be',
        'issued',
        'or',
        'withheld',
        'at',
        'his',
        'discretion',
        'the',
        'condition',
        'of',
        'the',
        'indian',
        'territory',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'in',
        'several',
        'of',
        'my',
        'former',
        'annual',
        'messages',
        'remains',
        'practically',
        'unchanged',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'taken',
        'measures',
        'to',
        'obtain',
        'a',
        'full',
        'report',
        'of',
        'the',
        'condition',
        'of',
        'that',
        'territory',
        'and',
        'will',
        'make',
        'it',
        'the',
        'subject',
        'of',
        'a',
        'special',
        'report',
        'at',
        'an',
        'early',
        'day',
        'it',
        'may',
        'then',
        'be',
        'necessary',
        'to',
        'make',
        'some',
        'further',
        'recommendation',
        'in',
        'regard',
        'to',
        'legislation',
        'for',
        'the',
        'government',
        'of',
        'that',
        'territory',
        'the',
        'steady',
        'growth',
        'and',
        'increase',
        'of',
        'the',
        'business',
        'of',
        'the',
        'patent',
        'office',
        'indicates',
        'in',
        'some',
        'measure',
        'the',
        'progress',
        'of',
        'the',
        'industrial',
        'activity',
        'of',
        'the',
        'country',
        'the',
        'receipts',
        'of',
        'the',
        'office',
        'are',
        'in',
        'excess',
        'of',
        'its',
        'expenditures',
        'and',
        'the',
        'office',
        'generally',
        'is',
        'in',
        'a',
        'prosperous',
        'and',
        'satisfactory',
        'condition',
        'the',
        'report',
        'of',
        'the',
        'general',
        'land',
        'office',
        'shows',
        'that',
        'there',
        'were',
        'acres',
        'less',
        'disposed',
        'of',
        'during',
        'this',
        'than',
        'during',
        'the',
        'last',
        'year',
        'more',
        'than',
        'one',
        'half',
        'of',
        'this',
        'decrease',
        'was',
        'in',
        'lands',
        'disposed',
        'of',
        'under',
        'the',
        'homestead',
        'and',
        'timber',
        'culture',
        'laws',
        'the',
        'cause',
        'of',
        'this',
        'decrease',
        'is',
        'supposed',
        'to',
        'be',
        'found',
        'in',
        'the',
        'grasshopper',
        'scourge',
        'and',
        'the',
        'droughts',
        'which',
        'prevailed',
        'so',
        'extensively',
        'in',
        'some',
        'of',
        'the',
        'frontier',
        'states',
        'and',
        'territories',
        'during',
        'that',
        'time',
        'as',
        'to',
        'discourage',
        'and',
        'deter',
        'entries',
        'by',
        'actual',
        'settlers',
        'the',
        'cash',
        'receipts',
        'were',
        'less',
        'by',
        'than',
        'during',
        'the',
        'preceding',
        'year',
        'the',
        'entire',
        'surveyed',
        'area',
        'of',
        'the',
        'public',
        'domain',
        'is',
        'acres',
        'of',
        'which',
        'acres',
        'were',
        'surveyed',
        'during',
        'the',
        'past',
        'year',
        'leaving',
        'acres',
        'still',
        'unsurveyed',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'presents',
        'many',
        'interesting',
        'suggestions',
        'in',
        'regard',
        'to',
        'the',
        'management',
        'and',
        'disposition',
        'of',
        'the',
        'public',
        'domain',
        'and',
        'the',
        'modification',
        'of',
        'existing',
        'laws',
        'the',
        'apparent',
        'importance',
        'of',
        'which',
        'should',
        'insure',
        'for',
        'them',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'the',
        'number',
        'of',
        'pensioners',
        'still',
        'continues',
        'to',
        'decrease',
        'the',
        'highest',
        'number',
        'having',
        'been',
        'reached',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'during',
        'the',
        'last',
        'year',
        'names',
        'were',
        'added',
        'to',
        'the',
        'rolls',
        'and',
        'were',
        'dropped',
        'therefrom',
        'showing',
        'a',
        'net',
        'decrease',
        'of',
        'but',
        'while',
        'the',
        'number',
        'of',
        'pensioners',
        'has',
        'decreased',
        'the',
        'annual',
        'amount',
        'due',
        'on',
        'the',
        'pension',
        'rolls',
        'has',
        'increased',
        'this',
        'is',
        'caused',
        'by',
        'the',
        'greatly',
        'increased',
        'average',
        'rate',
        'of',
        'pensions',
        'which',
        'by',
        'the',
        'liberal',
        'legislation',
        'of',
        'congress',
        'has',
        'increased',
        'from',
        'in',
        'to',
        'in',
        'to',
        'each',
        'invalid',
        'pensioner',
        'an',
        'increase',
        'in',
        'the',
        'average',
        'rate',
        'of',
        'per',
        'cent',
        'in',
        'the',
        'three',
        'years',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'there',
        'was',
        'paid',
        'on',
        'account',
        'of',
        'pensions',
        'including',
        'the',
        'expenses',
        'of',
        'disbursement',
        'being',
        'less',
        'than',
        'was',
        'paid',
        'the',
        'preceding',
        'year',
        'this',
        'reduction',
        'in',
        'amount',
        'of',
        'expenditures',
        'was',
        'produced',
        'by',
        'the',
        'decrease',
        'in',
        'the',
        'amount',
        'of',
        'arrearages',
        'due',
        'on',
        'allowed',
        'claims',
        'and',
        'on',
        'pensions',
        'the',
        'rate',
        'of',
        'which',
        'was',
        'increased',
        'by',
        'the',
        'legislation',
        'of',
        'the',
        'preceding',
        'session',
        'of',
        'congress',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'there',
        'were',
        'on',
        'the',
        'pension',
        'rolls',
        'persons',
        'of',
        'whom',
        'were',
        'army',
        'pensioners',
        'being',
        'invalids',
        'and',
        'widows',
        'and',
        'dependent',
        'relatives',
        'were',
        'navy',
        'pensioners',
        'of',
        'whom',
        'were',
        'invalids',
        'and',
        'widows',
        'and',
        'dependent',
        'relatives',
        'were',
        'pensioners',
        'of',
        'the',
        'war',
        'of',
        'of',
        'whom',
        'were',
        'survivors',
        'and',
        'were',
        'widows',
        'it',
        'is',
        'estimated',
        'that',
        'will',
        'be',
        'required',
        'for',
        'the',
        'payment',
        'of',
        'pensions',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'an',
        'amount',
        'less',
        'than',
        'the',
        'estimate',
        'for',
        'the',
        'present',
        'year',
        'the',
        'geological',
        'explorations',
        'have',
        'been',
        'prosecuted',
        'with',
        'energy',
        'during',
        'the',
        'year',
        'covering',
        'an',
        'area',
        'of',
        'about',
        'square',
        'miles',
        'in',
        'the',
        'territories',
        'of',
        'colorado',
        'utah',
        'and',
        'new',
        'mexico',
        'developing',
        'the',
        'agricultural',
        'and',
        'mineral',
        'resources',
        'and',
        'furnishing',
        'interesting',
        'scientific',
        'and',
        'topographical',
        'details',
        'of',
        'that',
        'region',
        'the',
        'method',
        'for',
        'the',
        'treatment',
        'of',
        'the',
        'indians',
        'adopted',
        'at',
        'the',
        'beginning',
        'of',
        'my',
        'first',
        'term',
        'has',
        'been',
        'steadily',
        'pursued',
        'and',
        'with',
        'satisfactory',
        'and',
        'encouraging',
        'results',
        'it',
        'has',
        'been',
        'productive',
        'of',
        'evident',
        'improvement',
        'in',
        'the',
        'condition',
        'of',
        'that',
        'race',
        'and',
        'will',
        'be',
        'continued',
        'with',
        'only',
        'such',
        'modifications',
        'as',
        'further',
        'experience',
        'may',
        'indicate',
        'to',
        'be',
        'necessary',
        'the',
        'board',
        'heretofore',
        'appointed',
        'to',
        'take',
        'charge',
        'of',
        'the',
        'articles',
        'and',
        'materials',
        'pertaining',
        'to',
        'the',
        'war',
        'the',
        'navy',
        'the',
        'treasury',
        'the',
        'interior',
        'and',
        'the',
        'post',
        'office',
        'departments',
        'and',
        'the',
        'department',
        'of',
        'agriculture',
        'the',
        'smithsonian',
        'institution',
        'and',
        'the',
        'commission',
        'of',
        'food',
        'fishes',
        'to',
        'be',
        'contributed',
        'under',
        'the',
        'legislation',
        'of',
        'last',
        'session',
        'to',
        'the',
        'international',
        'exhibition',
        'to',
        'be',
        'held',
        'at',
        'philadelphia',
        'during',
        'the',
        'centennial',
        'year',
        'has',
        'been',
        'diligent',
        'in',
        'the',
        'discharge',
        'of',
        'the',
        'duties',
        'which',
        'have',
        'devolved',
        'upon',
        'it',
        'and',
        'the',
        'preparations',
        'so',
        'far',
        'made',
        'with',
        'the',
        'means',
        'at',
        'command',
        'give',
        'assurance',
        'that',
        'the',
        'governmental',
        'contribution',
        'will',
        'be',
        'made',
        'one',
        'of',
        'the',
        'marked',
        'characteristics',
        'of',
        'the',
        'exhibition',
        'the',
        'board',
        'has',
        'observed',
        'commendable',
        'economy',
        'in',
        'the',
        'matter',
        'of',
        'the',
        'erection',
        'of',
        'a',
        'building',
        'for',
        'the',
        'governmental',
        'exhibit',
        'the',
        'expense',
        'of',
        'which',
        'it',
        'is',
        'estimated',
        'will',
        'not',
        'exceed',
        'say',
        'this',
        'amount',
        'has',
        'been',
        'withdrawn',
        'under',
        'the',
        'law',
        'from',
        'the',
        'appropriations',
        'of',
        'five',
        'of',
        'the',
        'principal',
        'departments',
        'which',
        'leaves',
        'some',
        'of',
        'those',
        'departments',
        'without',
        'sufficient',
        'means',
        'to',
        'render',
        'their',
        'respective',
        'practical',
        'exhibits',
        'complete',
        'and',
        'satisfactory',
        'the',
        'exhibition',
        'being',
        'an',
        'international',
        'one',
        'and',
        'the',
        'government',
        'being',
        'a',
        'voluntary',
        'contributor',
        'it',
        'is',
        'my',
        'opinion',
        'that',
        'its',
        'contribution',
        'should',
        'be',
        'of',
        'a',
        'character',
        'in',
        'quality',
        'and',
        'extent',
        'to',
        'sustain',
        'the',
        'dignity',
        'and',
        'credit',
        'of',
        'so',
        'distinguished',
        'a',
        'contributor',
        'the',
        'advantages',
        'to',
        'the',
        'country',
        'of',
        'a',
        'creditable',
        'display',
        'are',
        'in',
        'an',
        'international',
        'point',
        'of',
        'view',
        'of',
        'the',
        'first',
        'importance',
        'while',
        'an',
        'indifferent',
        'or',
        'uncreditable',
        'participation',
        'by',
        'the',
        'government',
        'would',
        'be',
        'humiliating',
        'to',
        'the',
        'patriotic',
        'feelings',
        'of',
        'our',
        'people',
        'themselves',
        'i',
        'commend',
        'the',
        'estimates',
        'of',
        'the',
        'board',
        'for',
        'the',
        'necessary',
        'additional',
        'appropriations',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'the',
        'powers',
        'of',
        'europe',
        'almost',
        'without',
        'exception',
        'many',
        'of',
        'the',
        'south',
        'american',
        'states',
        'and',
        'even',
        'the',
        'more',
        'distant',
        'eastern',
        'powers',
        'have',
        'manifested',
        'their',
        'friendly',
        'sentiments',
        'toward',
        'the',
        'united',
        'states',
        'and',
        'the',
        'interest',
        'of',
        'the',
        'world',
        'in',
        'our',
        'progress',
        'by',
        'taking',
        'steps',
        'to',
        'join',
        'with',
        'us',
        'in',
        'celebrating',
        'the',
        'centennial',
        'of',
        'the',
        'nation',
        'and',
        'i',
        'strongly',
        'recommend',
        'that',
        'a',
        'more',
        'national',
        'importance',
        'be',
        'given',
        'to',
        'this',
        'exhibition',
        'by',
        'such',
        'legislation',
        'and',
        'by',
        'such',
        'appropriation',
        'as',
        'will',
        'insure',
        'its',
        'success',
        'its',
        'value',
        'in',
        'bringing',
        'to',
        'our',
        'shores',
        'innumerable',
        'useful',
        'works',
        'of',
        'art',
        'and',
        'skill',
        'the',
        'commingling',
        'of',
        'the',
        'citizens',
        'of',
        'foreign',
        'countries',
        'and',
        'our',
        'own',
        'and',
        'the',
        'interchange',
        'of',
        'ideas',
        'and',
        'manufactures',
        'will',
        'far',
        'exceed',
        'any',
        'pecuniary',
        'outlay',
        'we',
        'may',
        'make',
        'i',
        'transmit',
        'herewith',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'together',
        'with',
        'the',
        'reports',
        'of',
        'the',
        'commissioners',
        'the',
        'board',
        'of',
        'audit',
        'and',
        'the',
        'board',
        'of',
        'health',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'to',
        'all',
        'of',
        'which',
        'i',
        'invite',
        'your',
        'attention',
        'the',
        'bureau',
        'of',
        'agriculture',
        'has',
        'accomplished',
        'much',
        'in',
        'disseminating',
        'useful',
        'knowledge',
        'to',
        'the',
        'agriculturist',
        'and',
        'also',
        'in',
        'introducing',
        'new',
        'and',
        'useful',
        'productions',
        'adapted',
        'to',
        'our',
        'soil',
        'and',
        'climate',
        'and',
        'is',
        'worthy',
        'of',
        'the',
        'continued',
        'encouragement',
        'of',
        'the',
        'government',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'education',
        'which',
        'accompanies',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'shows',
        'a',
        'gratifying',
        'progress',
        'in',
        'educational',
        'matters',
        'in',
        'nearly',
        'every',
        'annual',
        'message',
        'that',
        'i',
        'have',
        'had',
        'the',
        'honor',
        'of',
        'transmitting',
        'to',
        'congress',
        'i',
        'have',
        'called',
        'attention',
        'to',
        'the',
        'anomalous',
        'not',
        'to',
        'say',
        'scandalous',
        'condition',
        'of',
        'affairs',
        'existing',
        'in',
        'the',
        'territory',
        'of',
        'utah',
        'and',
        'have',
        'asked',
        'for',
        'definite',
        'legislation',
        'to',
        'correct',
        'it',
        'that',
        'polygamy',
        'should',
        'exist',
        'in',
        'a',
        'free',
        'enlightened',
        'and',
        'christian',
        'country',
        'without',
        'the',
        'power',
        'to',
        'punish',
        'so',
        'flagrant',
        'a',
        'crime',
        'against',
        'decency',
        'and',
        'morality',
        'seems',
        'preposterous',
        'true',
        'there',
        'is',
        'no',
        'law',
        'to',
        'sustain',
        'this',
        'unnatural',
        'vice',
        'but',
        'what',
        'is',
        'needed',
        'is',
        'a',
        'law',
        'to',
        'punish',
        'it',
        'as',
        'a',
        'crime',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'fix',
        'the',
        'status',
        'of',
        'the',
        'innocent',
        'children',
        'the',
        'offspring',
        'of',
        'this',
        'system',
        'and',
        'of',
        'the',
        'possibly',
        'innocent',
        'plural',
        'wives',
        'but',
        'as',
        'an',
        'institution',
        'polygamy',
        'should',
        'be',
        'banished',
        'from',
        'the',
        'land',
        'while',
        'this',
        'is',
        'being',
        'done',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'another',
        'though',
        'perhaps',
        'no',
        'less',
        'an',
        'evil',
        'the',
        'importation',
        'of',
        'chinese',
        'women',
        'but',
        'few',
        'of',
        'whom',
        'are',
        'brought',
        'to',
        'our',
        'shores',
        'to',
        'pursue',
        'honorable',
        'or',
        'useful',
        'occupations',
        'observations',
        'while',
        'visiting',
        'the',
        'territories',
        'of',
        'wyoming',
        'utah',
        'and',
        'colorado',
        'during',
        'the',
        'past',
        'autumn',
        'convinced',
        'me',
        'that',
        'existing',
        'laws',
        'regulating',
        'the',
        'disposition',
        'of',
        'public',
        'lands',
        'timber',
        'etc',
        'and',
        'probably',
        'the',
        'mining',
        'laws',
        'themselves',
        'are',
        'very',
        'defective',
        'and',
        'should',
        'be',
        'carefully',
        'amended',
        'and',
        'at',
        'an',
        'early',
        'day',
        'territory',
        'where',
        'cultivation',
        'of',
        'the',
        'soil',
        'can',
        'only',
        'be',
        'followed',
        'by',
        'irrigation',
        'and',
        'where',
        'irrigation',
        'is',
        'not',
        'practicable',
        'the',
        'lands',
        'can',
        'only',
        'be',
        'used',
        'as',
        'pasturage',
        'and',
        'this',
        'only',
        'where',
        'stock',
        'can',
        'reach',
        'water',
        'to',
        'quench',
        'its',
        'thirst',
        'can',
        'not',
        'be',
        'governed',
        'by',
        'the',
        'same',
        'laws',
        'as',
        'to',
        'entries',
        'as',
        'lands',
        'every',
        'acre',
        'of',
        'which',
        'is',
        'an',
        'independent',
        'estate',
        'by',
        'itself',
        'land',
        'must',
        'be',
        'held',
        'in',
        'larger',
        'quantities',
        'to',
        'justify',
        'the',
        'expense',
        'of',
        'conducting',
        'water',
        'upon',
        'it',
        'to',
        'make',
        'it',
        'fruitful',
        'or',
        'to',
        'justify',
        'utilizing',
        'it',
        'as',
        'pasturage',
        'the',
        'timber',
        'in',
        'most',
        'of',
        'the',
        'territories',
        'is',
        'principally',
        'confined',
        'to',
        'the',
        'mountain',
        'regions',
        'which',
        'are',
        'held',
        'for',
        'entry',
        'in',
        'small',
        'quantities',
        'only',
        'and',
        'as',
        'mineral',
        'lands',
        'the',
        'timber',
        'is',
        'the',
        'property',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'disposal',
        'of',
        'which',
        'there',
        'is',
        'now',
        'no',
        'adequate',
        'law',
        'the',
        'settler',
        'must',
        'become',
        'a',
        'consumer',
        'of',
        'this',
        'timber',
        'whether',
        'he',
        'lives',
        'upon',
        'the',
        'plain',
        'or',
        'engages',
        'in',
        'working',
        'the',
        'mines',
        'hence',
        'every',
        'man',
        'becomes',
        'either',
        'a',
        'trespasser',
        'himself',
        'or',
        'knowingly',
        'a',
        'patron',
        'of',
        'trespassers',
        'my',
        'opportunities',
        'for',
        'observation',
        'were',
        'not',
        'sufficient',
        'to',
        'justify',
        'me',
        'in',
        'recommending',
        'specific',
        'legislation',
        'on',
        'these',
        'subjects',
        'but',
        'i',
        'do',
        'recommend',
        'that',
        'a',
        'joint',
        'committee',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'sufficiently',
        'large',
        'to',
        'be',
        'divided',
        'into',
        'subcommittees',
        'be',
        'organized',
        'to',
        'visit',
        'all',
        'the',
        'mining',
        'states',
        'and',
        'territories',
        'during',
        'the',
        'coming',
        'summer',
        'and',
        'that',
        'the',
        'committee',
        'shall',
        'report',
        'to',
        'congress',
        'at',
        'the',
        'next',
        'session',
        'such',
        'laws',
        'or',
        'amendments',
        'to',
        'laws',
        'as',
        'it',
        'may',
        'deem',
        'necessary',
        'to',
        'secure',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'government',
        'and',
        'the',
        'people',
        'of',
        'these',
        'territories',
        'who',
        'are',
        'doing',
        'so',
        'much',
        'for',
        'their',
        'development',
        'i',
        'am',
        'sure',
        'the',
        'citizens',
        'occupying',
        'the',
        'territory',
        'described',
        'do',
        'not',
        'wish',
        'to',
        'be',
        'trespassers',
        'nor',
        'will',
        'they',
        'be',
        'if',
        'legal',
        'ways',
        'are',
        'provided',
        'for',
        'them',
        'to',
        'become',
        'owners',
        'of',
        'these',
        'actual',
        'necessities',
        'of',
        'their',
        'position',
        'as',
        'this',
        'will',
        'be',
        'the',
        'last',
        'annual',
        'message',
        'which',
        'i',
        'shall',
        'have',
        'the',
        'honor',
        'of',
        'transmitting',
        'to',
        'congress',
        'before',
        'my',
        'successor',
        'is',
        'chosen',
        'i',
        'will',
        'repeat',
        'or',
        'recapitulate',
        'the',
        'questions',
        'which',
        'i',
        'deem',
        'of',
        'vital',
        'importance',
        'which',
        'may',
        'be',
        'legislated',
        'upon',
        'and',
        'settled',
        'at',
        'this',
        'session',
        'first',
        'that',
        'the',
        'states',
        'shall',
        'be',
        'required',
        'to',
        'afford',
        'the',
        'opportunity',
        'of',
        'a',
        'good',
        'common',
        'school',
        'education',
        'to',
        'every',
        'child',
        'within',
        'their',
        'limits',
        'second',
        'no',
        'sectarian',
        'tenets',
        'shall',
        'ever',
        'be',
        'taught',
        'in',
        'any',
        'school',
        'supported',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'by',
        'the',
        'state',
        'nation',
        'or',
        'by',
        'the',
        'proceeds',
        'of',
        'any',
        'tax',
        'levied',
        'upon',
        'any',
        'community',
        'make',
        'education',
        'compulsory',
        'so',
        'far',
        'as',
        'to',
        'deprive',
        'all',
        'persons',
        'who',
        'can',
        'not',
        'read',
        'and',
        'write',
        'from',
        'becoming',
        'voters',
        'after',
        'the',
        'year',
        'disfranchising',
        'none',
        'however',
        'on',
        'grounds',
        'of',
        'illiteracy',
        'who',
        'may',
        'be',
        'voters',
        'at',
        'the',
        'time',
        'this',
        'amendment',
        'takes',
        'effect',
        'third',
        'declare',
        'church',
        'and',
        'state',
        'forever',
        'separate',
        'and',
        'distinct',
        'but',
        'each',
        'free',
        'within',
        'their',
        'proper',
        'spheres',
        'and',
        'that',
        'all',
        'church',
        'property',
        'shall',
        'bear',
        'its',
        'own',
        'proportion',
        'of',
        'taxation',
        'fourth',
        'drive',
        'out',
        'licensed',
        'immorality',
        'such',
        'as',
        'polygamy',
        'and',
        'the',
        'importation',
        'of',
        'women',
        'for',
        'illegitimate',
        'purposes',
        'to',
        'recur',
        'again',
        'to',
        'the',
        'centennial',
        'year',
        'it',
        'would',
        'seem',
        'as',
        'though',
        'now',
        'as',
        'we',
        'are',
        'about',
        'to',
        'begin',
        'the',
        'second',
        'century',
        'of',
        'our',
        'national',
        'existence',
        'would',
        'be',
        'a',
        'most',
        'fitting',
        'time',
        'for',
        'these',
        'reforms',
        'fifth',
        'enact',
        'such',
        'laws',
        'as',
        'will',
        'insure',
        'a',
        'speedy',
        'return',
        'to',
        'a',
        'sound',
        'currency',
        'such',
        'as',
        'will',
        'command',
        'the',
        'respect',
        'of',
        'the',
        'world',
        'believing',
        'that',
        'these',
        'views',
        'will',
        'commend',
        'themselves',
        'to',
        'the',
        'great',
        'majority',
        'of',
        'the',
        'right',
        'thinking',
        'and',
        'patriotic',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'i',
        'submit',
        'the',
        'rest',
        'to',
        'congress',
        'u',
        's',
        'grant'],
 1876: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'submitting',
        'my',
        'eighth',
        'and',
        'last',
        'annual',
        'message',
        'to',
        'congress',
        'it',
        'seems',
        'proper',
        'that',
        'i',
        'should',
        'refer',
        'to',
        'and',
        'in',
        'some',
        'degree',
        'recapitulate',
        'the',
        'events',
        'and',
        'official',
        'acts',
        'of',
        'the',
        'past',
        'eight',
        'years',
        'it',
        'was',
        'my',
        'fortune',
        'or',
        'misfortune',
        'to',
        'be',
        'called',
        'to',
        'the',
        'office',
        'of',
        'chief',
        'executive',
        'without',
        'any',
        'previous',
        'political',
        'training',
        'from',
        'the',
        'age',
        'of',
        'i',
        'had',
        'never',
        'even',
        'witnessed',
        'the',
        'excitement',
        'attending',
        'a',
        'presidential',
        'campaign',
        'but',
        'twice',
        'antecedent',
        'to',
        'my',
        'own',
        'candidacy',
        'and',
        'at',
        'but',
        'one',
        'of',
        'them',
        'was',
        'i',
        'eligible',
        'as',
        'a',
        'voter',
        'under',
        'such',
        'circumstances',
        'it',
        'is',
        'but',
        'reasonable',
        'to',
        'suppose',
        'that',
        'errors',
        'of',
        'judgment',
        'must',
        'have',
        'occurred',
        'even',
        'had',
        'they',
        'not',
        'differences',
        'of',
        'opinion',
        'between',
        'the',
        'executive',
        'bound',
        'by',
        'an',
        'oath',
        'to',
        'the',
        'strict',
        'performance',
        'of',
        'his',
        'duties',
        'and',
        'writers',
        'and',
        'debaters',
        'must',
        'have',
        'arisen',
        'it',
        'is',
        'not',
        'necessarily',
        'evidence',
        'of',
        'blunder',
        'on',
        'the',
        'part',
        'of',
        'the',
        'executive',
        'because',
        'there',
        'are',
        'these',
        'differences',
        'of',
        'views',
        'mistakes',
        'have',
        'been',
        'made',
        'as',
        'all',
        'can',
        'see',
        'and',
        'i',
        'admit',
        'but',
        'it',
        'seems',
        'to',
        'me',
        'oftener',
        'in',
        'the',
        'selections',
        'made',
        'of',
        'the',
        'assistants',
        'appointed',
        'to',
        'aid',
        'in',
        'carrying',
        'out',
        'the',
        'various',
        'duties',
        'of',
        'administering',
        'the',
        'government',
        'in',
        'nearly',
        'every',
        'case',
        'selected',
        'without',
        'a',
        'personal',
        'acquaintance',
        'with',
        'the',
        'appointee',
        'but',
        'upon',
        'recommendations',
        'of',
        'the',
        'representatives',
        'chosen',
        'directly',
        'by',
        'the',
        'people',
        'it',
        'is',
        'impossible',
        'where',
        'so',
        'many',
        'trusts',
        'are',
        'to',
        'be',
        'allotted',
        'that',
        'the',
        'right',
        'parties',
        'should',
        'be',
        'chosen',
        'in',
        'every',
        'instance',
        'history',
        'shows',
        'that',
        'no',
        'administration',
        'from',
        'the',
        'time',
        'of',
        'washington',
        'to',
        'the',
        'present',
        'has',
        'been',
        'free',
        'from',
        'these',
        'mistakes',
        'but',
        'i',
        'leave',
        'comparisons',
        'to',
        'history',
        'claiming',
        'only',
        'that',
        'i',
        'have',
        'acted',
        'in',
        'every',
        'instance',
        'from',
        'a',
        'conscientious',
        'desire',
        'to',
        'do',
        'what',
        'was',
        'right',
        'constitutional',
        'within',
        'the',
        'law',
        'and',
        'for',
        'the',
        'very',
        'best',
        'interests',
        'of',
        'the',
        'whole',
        'people',
        'failures',
        'have',
        'been',
        'errors',
        'of',
        'judgment',
        'not',
        'of',
        'intent',
        'my',
        'civil',
        'career',
        'commenced',
        'too',
        'at',
        'a',
        'most',
        'critical',
        'and',
        'difficult',
        'time',
        'less',
        'than',
        'four',
        'years',
        'before',
        'the',
        'country',
        'had',
        'emerged',
        'from',
        'a',
        'conflict',
        'such',
        'as',
        'no',
        'other',
        'nation',
        'had',
        'ever',
        'survived',
        'nearly',
        'one',
        'half',
        'of',
        'the',
        'states',
        'had',
        'revolted',
        'against',
        'the',
        'government',
        'and',
        'of',
        'those',
        'remaining',
        'faithful',
        'to',
        'the',
        'union',
        'a',
        'large',
        'percentage',
        'of',
        'the',
        'population',
        'sympathized',
        'with',
        'the',
        'rebellion',
        'and',
        'made',
        'an',
        'enemy',
        'in',
        'the',
        'rear',
        'almost',
        'as',
        'dangerous',
        'as',
        'the',
        'more',
        'honorable',
        'enemy',
        'in',
        'the',
        'front',
        'the',
        'latter',
        'committed',
        'errors',
        'of',
        'judgment',
        'but',
        'they',
        'maintained',
        'them',
        'openly',
        'and',
        'courageously',
        'the',
        'former',
        'received',
        'the',
        'protection',
        'of',
        'the',
        'government',
        'they',
        'would',
        'see',
        'destroyed',
        'and',
        'reaped',
        'all',
        'the',
        'pecuniary',
        'advantage',
        'to',
        'be',
        'gained',
        'out',
        'of',
        'the',
        'then',
        'existing',
        'state',
        'of',
        'affairs',
        'many',
        'of',
        'them',
        'by',
        'obtaining',
        'contracts',
        'and',
        'by',
        'swindling',
        'the',
        'government',
        'in',
        'the',
        'delivery',
        'of',
        'their',
        'goods',
        'immediately',
        'on',
        'the',
        'cessation',
        'of',
        'hostilities',
        'the',
        'then',
        'noble',
        'president',
        'who',
        'had',
        'carried',
        'the',
        'country',
        'so',
        'far',
        'through',
        'its',
        'perils',
        'fell',
        'a',
        'martyr',
        'to',
        'his',
        'patriotism',
        'at',
        'the',
        'hands',
        'of',
        'an',
        'assassin',
        'the',
        'intervening',
        'time',
        'to',
        'my',
        'first',
        'inauguration',
        'was',
        'filled',
        'up',
        'with',
        'wranglings',
        'between',
        'congress',
        'and',
        'the',
        'new',
        'executive',
        'as',
        'to',
        'the',
        'best',
        'mode',
        'of',
        'reconstruction',
        'or',
        'to',
        'speak',
        'plainly',
        'as',
        'to',
        'whether',
        'the',
        'control',
        'of',
        'the',
        'government',
        'should',
        'be',
        'thrown',
        'immediately',
        'into',
        'the',
        'hands',
        'of',
        'those',
        'who',
        'had',
        'so',
        'recently',
        'and',
        'persistently',
        'tried',
        'to',
        'destroy',
        'it',
        'or',
        'whether',
        'the',
        'victors',
        'should',
        'continue',
        'to',
        'have',
        'an',
        'equal',
        'voice',
        'with',
        'them',
        'in',
        'this',
        'control',
        'reconstruction',
        'as',
        'finally',
        'agreed',
        'upon',
        'means',
        'this',
        'and',
        'only',
        'this',
        'except',
        'that',
        'the',
        'late',
        'slave',
        'was',
        'enfranchised',
        'giving',
        'an',
        'increase',
        'as',
        'was',
        'supposed',
        'to',
        'the',
        'union',
        'loving',
        'and',
        'union',
        'supporting',
        'votes',
        'if',
        'free',
        'in',
        'the',
        'full',
        'sense',
        'of',
        'the',
        'word',
        'they',
        'would',
        'not',
        'disappoint',
        'this',
        'expectation',
        'hence',
        'at',
        'the',
        'beginning',
        'of',
        'my',
        'first',
        'administration',
        'the',
        'work',
        'of',
        'reconstruction',
        'much',
        'embarrassed',
        'by',
        'the',
        'long',
        'delay',
        'virtually',
        'commenced',
        'it',
        'was',
        'the',
        'work',
        'of',
        'the',
        'legislative',
        'branch',
        'of',
        'the',
        'government',
        'my',
        'province',
        'was',
        'wholly',
        'in',
        'approving',
        'their',
        'acts',
        'which',
        'i',
        'did',
        'most',
        'heartily',
        'urging',
        'the',
        'legislatures',
        'of',
        'states',
        'that',
        'had',
        'not',
        'yet',
        'done',
        'so',
        'to',
        'ratify',
        'the',
        'fifteenth',
        'amendment',
        'to',
        'the',
        'constitution',
        'the',
        'country',
        'was',
        'laboring',
        'under',
        'an',
        'enormous',
        'debt',
        'contracted',
        'in',
        'the',
        'suppression',
        'of',
        'rebellion',
        'and',
        'taxation',
        'was',
        'so',
        'oppressive',
        'as',
        'to',
        'discourage',
        'production',
        'another',
        'danger',
        'also',
        'threatened',
        'us',
        'a',
        'foreign',
        'war',
        'the',
        'last',
        'difficulty',
        'had',
        'to',
        'be',
        'adjusted',
        'and',
        'was',
        'adjusted',
        'without',
        'a',
        'war',
        'and',
        'in',
        'a',
        'manner',
        'highly',
        'honorable',
        'to',
        'all',
        'parties',
        'concerned',
        'taxes',
        'have',
        'been',
        'reduced',
        'within',
        'the',
        'last',
        'seven',
        'years',
        'nearly',
        'and',
        'the',
        'national',
        'debt',
        'has',
        'been',
        'reduced',
        'in',
        'the',
        'same',
        'time',
        'over',
        'by',
        'refunding',
        'the',
        'per',
        'cent',
        'bonded',
        'debt',
        'for',
        'bonds',
        'bearing',
        'and',
        'per',
        'cent',
        'interest',
        'respectively',
        'the',
        'annual',
        'interest',
        'has',
        'been',
        'reduced',
        'from',
        'over',
        'in',
        'to',
        'but',
        'little',
        'over',
        'in',
        'the',
        'balance',
        'of',
        'trade',
        'has',
        'been',
        'changed',
        'from',
        'over',
        'against',
        'the',
        'united',
        'states',
        'in',
        'to',
        'more',
        'than',
        'in',
        'our',
        'favor',
        'in',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'the',
        'balance',
        'of',
        'trade',
        'in',
        'favor',
        'of',
        'the',
        'united',
        'states',
        'will',
        'increase',
        'not',
        'diminish',
        'and',
        'that',
        'the',
        'pledge',
        'of',
        'congress',
        'to',
        'resume',
        'specie',
        'payments',
        'in',
        'will',
        'be',
        'easily',
        'accomplished',
        'even',
        'in',
        'the',
        'absence',
        'of',
        'much',
        'desired',
        'further',
        'legislation',
        'on',
        'the',
        'subject',
        'a',
        'policy',
        'has',
        'been',
        'adopted',
        'toward',
        'the',
        'indian',
        'tribes',
        'inhabiting',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'which',
        'has',
        'been',
        'humane',
        'and',
        'has',
        'substantially',
        'ended',
        'indian',
        'hostilities',
        'in',
        'the',
        'whole',
        'land',
        'except',
        'in',
        'a',
        'portion',
        'of',
        'nebraska',
        'and',
        'dakota',
        'wyoming',
        'and',
        'montana',
        'territories',
        'the',
        'black',
        'hills',
        'region',
        'and',
        'approaches',
        'thereto',
        'hostilities',
        'there',
        'have',
        'grown',
        'out',
        'of',
        'the',
        'avarice',
        'of',
        'the',
        'white',
        'man',
        'who',
        'has',
        'violated',
        'our',
        'treaty',
        'stipulations',
        'in',
        'his',
        'search',
        'for',
        'gold',
        'the',
        'question',
        'might',
        'be',
        'asked',
        'why',
        'the',
        'government',
        'has',
        'not',
        'enforced',
        'obedience',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'prohibiting',
        'the',
        'occupation',
        'of',
        'the',
        'black',
        'hills',
        'region',
        'by',
        'whites',
        'the',
        'answer',
        'is',
        'simple',
        'the',
        'first',
        'immigrants',
        'to',
        'the',
        'black',
        'hills',
        'were',
        'removed',
        'by',
        'troops',
        'but',
        'rumors',
        'of',
        'rich',
        'discoveries',
        'of',
        'gold',
        'took',
        'into',
        'that',
        'region',
        'increased',
        'numbers',
        'gold',
        'has',
        'actually',
        'been',
        'found',
        'in',
        'paying',
        'quantity',
        'and',
        'an',
        'effort',
        'to',
        'remove',
        'the',
        'miners',
        'would',
        'only',
        'result',
        'in',
        'the',
        'desertion',
        'of',
        'the',
        'bulk',
        'of',
        'the',
        'troops',
        'that',
        'might',
        'be',
        'sent',
        'there',
        'to',
        'remove',
        'them',
        'all',
        'difficulty',
        'in',
        'this',
        'matter',
        'has',
        'however',
        'been',
        'removed',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'congress',
        'by',
        'a',
        'treaty',
        'ceding',
        'the',
        'black',
        'hills',
        'and',
        'approaches',
        'to',
        'settlement',
        'by',
        'citizens',
        'the',
        'subject',
        'of',
        'indian',
        'policy',
        'and',
        'treatment',
        'is',
        'so',
        'fully',
        'set',
        'forth',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'and',
        'my',
        'views',
        'so',
        'fully',
        'expressed',
        'therein',
        'that',
        'i',
        'refer',
        'to',
        'their',
        'reports',
        'and',
        'recommendations',
        'as',
        'my',
        'own',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'foreign',
        'powers',
        'continue',
        'on',
        'a',
        'friendly',
        'footing',
        'questions',
        'have',
        'arisen',
        'from',
        'time',
        'to',
        'time',
        'in',
        'the',
        'foreign',
        'relations',
        'of',
        'the',
        'government',
        'but',
        'the',
        'united',
        'states',
        'have',
        'been',
        'happily',
        'free',
        'during',
        'the',
        'past',
        'year',
        'from',
        'the',
        'complications',
        'and',
        'embarrassments',
        'which',
        'have',
        'surrounded',
        'some',
        'of',
        'the',
        'foreign',
        'powers',
        'the',
        'diplomatic',
        'correspondence',
        'submitted',
        'herewith',
        'contains',
        'information',
        'as',
        'to',
        'certain',
        'of',
        'the',
        'matters',
        'which',
        'have',
        'occupied',
        'the',
        'government',
        'the',
        'cordiality',
        'which',
        'attends',
        'our',
        'relations',
        'with',
        'the',
        'powers',
        'of',
        'the',
        'earth',
        'has',
        'been',
        'plainly',
        'shown',
        'by',
        'the',
        'general',
        'participation',
        'of',
        'foreign',
        'nations',
        'in',
        'the',
        'exhibition',
        'which',
        'has',
        'just',
        'closed',
        'and',
        'by',
        'the',
        'exertions',
        'made',
        'by',
        'distant',
        'powers',
        'to',
        'show',
        'their',
        'interest',
        'in',
        'and',
        'friendly',
        'feelings',
        'toward',
        'the',
        'united',
        'states',
        'in',
        'the',
        'commemoration',
        'of',
        'the',
        'centennial',
        'of',
        'the',
        'nation',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'have',
        'not',
        'only',
        'fully',
        'appreciated',
        'this',
        'exhibition',
        'of',
        'kindly',
        'feeling',
        'but',
        'it',
        'may',
        'be',
        'justly',
        'and',
        'fairly',
        'expected',
        'that',
        'no',
        'small',
        'benefits',
        'will',
        'result',
        'both',
        'to',
        'ourselves',
        'and',
        'other',
        'nations',
        'from',
        'a',
        'better',
        'acquaintance',
        'and',
        'a',
        'better',
        'appreciation',
        'of',
        'our',
        'mutual',
        'advantages',
        'and',
        'mutual',
        'wants',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'saw',
        'fit',
        'to',
        'reduce',
        'the',
        'amount',
        'usually',
        'appropriated',
        'for',
        'foreign',
        'intercourse',
        'by',
        'withholding',
        'appropriations',
        'for',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'in',
        'certain',
        'foreign',
        'countries',
        'and',
        'for',
        'certain',
        'consular',
        'officers',
        'and',
        'by',
        'reducing',
        'the',
        'amounts',
        'usually',
        'appropriated',
        'for',
        'certain',
        'other',
        'diplomatic',
        'posts',
        'and',
        'thus',
        'necessitating',
        'a',
        'change',
        'in',
        'the',
        'grade',
        'of',
        'the',
        'representatives',
        'for',
        'these',
        'reasons',
        'immediately',
        'upon',
        'the',
        'passage',
        'of',
        'the',
        'bill',
        'making',
        'appropriations',
        'for',
        'the',
        'diplomatic',
        'and',
        'consular',
        'service',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'instructions',
        'were',
        'issued',
        'to',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'at',
        'bolivia',
        'ecuador',
        'and',
        'colombia',
        'and',
        'to',
        'the',
        'consular',
        'officers',
        'for',
        'whom',
        'no',
        'appropriation',
        'had',
        'been',
        'made',
        'to',
        'close',
        'their',
        'respective',
        'legations',
        'and',
        'consulates',
        'and',
        'cease',
        'from',
        'the',
        'performance',
        'of',
        'their',
        'duties',
        'and',
        'in',
        'like',
        'manner',
        'steps',
        'were',
        'immediately',
        'taken',
        'to',
        'substitute',
        "charge's",
        "d'affaires",
        'for',
        'ministers',
        'resident',
        'in',
        'portugal',
        'denmark',
        'greece',
        'switzerland',
        'and',
        'paraguay',
        'while',
        'thoroughly',
        'impressed',
        'with',
        'the',
        'wisdom',
        'of',
        'sound',
        'economy',
        'in',
        'the',
        'foreign',
        'service',
        'as',
        'in',
        'other',
        'branches',
        'of',
        'the',
        'government',
        'i',
        'can',
        'not',
        'escape',
        'the',
        'conclusion',
        'that',
        'in',
        'some',
        'instances',
        'the',
        'withholding',
        'of',
        'appropriations',
        'will',
        'prove',
        'an',
        'expensive',
        'economy',
        'and',
        'that',
        'the',
        'small',
        'retrenchment',
        'secured',
        'by',
        'a',
        'change',
        'of',
        'grade',
        'in',
        'certain',
        'diplomatic',
        'posts',
        'is',
        'not',
        'an',
        'adequate',
        'consideration',
        'for',
        'the',
        'loss',
        'of',
        'influence',
        'and',
        'importance',
        'which',
        'will',
        'attend',
        'our',
        'foreign',
        'representatives',
        'under',
        'this',
        'reduction',
        'i',
        'am',
        'of',
        'the',
        'opinion',
        'that',
        'a',
        'reexamination',
        'of',
        'the',
        'subject',
        'will',
        'cause',
        'a',
        'change',
        'in',
        'some',
        'instances',
        'in',
        'the',
        'conclusions',
        'reached',
        'on',
        'these',
        'subjects',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'the',
        'court',
        'of',
        'commissioners',
        'of',
        'alabama',
        'claims',
        'whose',
        'functions',
        'were',
        'continued',
        'by',
        'an',
        'act',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'until',
        'the',
        'st',
        'day',
        'of',
        'january',
        'has',
        'carried',
        'on',
        'its',
        'labors',
        'with',
        'diligence',
        'and',
        'general',
        'satisfaction',
        'by',
        'a',
        'report',
        'from',
        'the',
        'clerk',
        'of',
        'the',
        'court',
        'transmitted',
        'herewith',
        'bearing',
        'date',
        'november',
        'it',
        'appears',
        'that',
        'within',
        'the',
        'time',
        'now',
        'allowed',
        'by',
        'law',
        'the',
        'court',
        'will',
        'have',
        'disposed',
        'of',
        'all',
        'the',
        'claims',
        'presented',
        'for',
        'adjudication',
        'this',
        'report',
        'also',
        'contains',
        'a',
        'statement',
        'of',
        'the',
        'general',
        'results',
        'of',
        'the',
        'labors',
        'of',
        'the',
        'court',
        'to',
        'the',
        'date',
        'thereof',
        'it',
        'is',
        'a',
        'cause',
        'of',
        'satisfaction',
        'that',
        'the',
        'method',
        'adopted',
        'for',
        'the',
        'satisfaction',
        'of',
        'the',
        'classes',
        'of',
        'claims',
        'submitted',
        'to',
        'the',
        'court',
        'which',
        'are',
        'of',
        'long',
        'standing',
        'and',
        'justly',
        'entitled',
        'to',
        'early',
        'consideration',
        'should',
        'have',
        'proved',
        'successful',
        'and',
        'acceptable',
        'it',
        'is',
        'with',
        'satisfaction',
        'that',
        'i',
        'am',
        'enabled',
        'to',
        'state',
        'that',
        'the',
        'work',
        'of',
        'the',
        'joint',
        'commission',
        'for',
        'determining',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'british',
        'possessions',
        'from',
        'the',
        'northwest',
        'angle',
        'of',
        'the',
        'lake',
        'of',
        'the',
        'woods',
        'to',
        'the',
        'rocky',
        'mountains',
        'commenced',
        'in',
        'has',
        'been',
        'completed',
        'the',
        'final',
        'agreements',
        'of',
        'the',
        'commissioners',
        'with',
        'the',
        'maps',
        'have',
        'been',
        'duly',
        'signed',
        'and',
        'the',
        'work',
        'of',
        'the',
        'commission',
        'is',
        'complete',
        'the',
        'fixing',
        'of',
        'the',
        'boundary',
        'upon',
        'the',
        'pacific',
        'coast',
        'by',
        'the',
        'protocol',
        'of',
        'march',
        'pursuant',
        'to',
        'the',
        'award',
        'of',
        'the',
        'emperor',
        'of',
        'germany',
        'by',
        'article',
        'xxxiv',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'with',
        'the',
        'termination',
        'of',
        'the',
        'work',
        'of',
        'this',
        'commission',
        'adjusts',
        'and',
        'fixes',
        'the',
        'entire',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'british',
        'possessions',
        'except',
        'as',
        'to',
        'the',
        'portion',
        'of',
        'territory',
        'ceded',
        'by',
        'russia',
        'to',
        'the',
        'united',
        'states',
        'under',
        'the',
        'treaty',
        'of',
        'the',
        'work',
        'intrusted',
        'to',
        'the',
        'commissioner',
        'and',
        'the',
        'officers',
        'of',
        'the',
        'army',
        'attached',
        'to',
        'the',
        'commission',
        'has',
        'been',
        'well',
        'and',
        'satisfactorily',
        'performed',
        'the',
        'original',
        'of',
        'the',
        'final',
        'agreement',
        'of',
        'the',
        'commissioners',
        'signed',
        'upon',
        'the',
        'th',
        'of',
        'may',
        'with',
        'the',
        'original',
        'official',
        'lists',
        'of',
        'astronomical',
        'stations',
        'observed',
        'the',
        'original',
        'official',
        'list',
        'of',
        'monuments',
        'marking',
        'the',
        'international',
        'boundary',
        'line',
        'and',
        'the',
        'maps',
        'records',
        'and',
        'general',
        'reports',
        'relating',
        'to',
        'the',
        'commission',
        'have',
        'been',
        'deposited',
        'in',
        'the',
        'department',
        'of',
        'state',
        'the',
        'official',
        'report',
        'of',
        'the',
        'commissioner',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'report',
        'of',
        'the',
        'chief',
        'astronomer',
        'of',
        'the',
        'united',
        'states',
        'will',
        'be',
        'submitted',
        'to',
        'congress',
        'within',
        'a',
        'short',
        'time',
        'i',
        'reserve',
        'for',
        'a',
        'separate',
        'communication',
        'to',
        'congress',
        'a',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'questions',
        'which',
        'lately',
        'arose',
        'with',
        'great',
        'britain',
        'respecting',
        'the',
        'surrender',
        'of',
        'fugitive',
        'criminals',
        'under',
        'the',
        'treaty',
        'of',
        'the',
        'ottoman',
        'government',
        'gave',
        'notice',
        'under',
        'date',
        'of',
        'january',
        'of',
        'its',
        'desire',
        'to',
        'terminate',
        'the',
        'treaty',
        'of',
        'concerning',
        'commerce',
        'and',
        'navigation',
        'pursuant',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'twenty',
        'second',
        'article',
        'thereof',
        'under',
        'this',
        'notice',
        'the',
        'treaty',
        'terminated',
        'upon',
        'the',
        'th',
        'day',
        'of',
        'june',
        'that',
        'government',
        'has',
        'invited',
        'negotiations',
        'toward',
        'the',
        'conclusion',
        'of',
        'a',
        'new',
        'treaty',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'march',
        'the',
        'president',
        'was',
        'authorized',
        'when',
        'he',
        'should',
        'receive',
        'satisfactory',
        'information',
        'that',
        'the',
        'ottoman',
        'government',
        'or',
        'that',
        'of',
        'egypt',
        'had',
        'organized',
        'new',
        'tribunals',
        'likely',
        'to',
        'secure',
        'to',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'the',
        'same',
        'impartial',
        'justice',
        'enjoyed',
        'under',
        'the',
        'exercise',
        'of',
        'judicial',
        'functions',
        'by',
        'diplomatic',
        'and',
        'consular',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'to',
        'suspend',
        'the',
        'operation',
        'of',
        'the',
        'act',
        'of',
        'june',
        'and',
        'to',
        'accept',
        'for',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'the',
        'jurisdiction',
        'of',
        'the',
        'new',
        'tribunals',
        'satisfactory',
        'information',
        'having',
        'been',
        'received',
        'of',
        'the',
        'organization',
        'of',
        'such',
        'new',
        'tribunals',
        'in',
        'egypt',
        'i',
        'caused',
        'a',
        'proclamation',
        'to',
        'be',
        'issued',
        'upon',
        'the',
        'th',
        'of',
        'march',
        'last',
        'suspending',
        'the',
        'operation',
        'of',
        'the',
        'act',
        'of',
        'june',
        'in',
        'egypt',
        'according',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'a',
        'copy',
        'of',
        'the',
        'proclamation',
        'accompanies',
        'this',
        'message',
        'the',
        'united',
        'states',
        'has',
        'united',
        'with',
        'the',
        'other',
        'powers',
        'in',
        'the',
        'organization',
        'of',
        'these',
        'courts',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'jurisdictional',
        'questions',
        'which',
        'have',
        'arisen',
        'may',
        'be',
        'readily',
        'adjusted',
        'and',
        'that',
        'this',
        'advance',
        'in',
        'judicial',
        'reform',
        'may',
        'be',
        'hindered',
        'by',
        'no',
        'obstacles',
        'the',
        'necessary',
        'legislation',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'convention',
        'respecting',
        'commercial',
        'reciprocity',
        'concluded',
        'with',
        'the',
        'hawaiian',
        'islands',
        'in',
        'having',
        'been',
        'had',
        'the',
        'proclamation',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'convention',
        'as',
        'provided',
        'by',
        'the',
        'act',
        'approved',
        'august',
        'was',
        'duly',
        'issued',
        'upon',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'a',
        'copy',
        'thereof',
        'accompanies',
        'this',
        'message',
        'the',
        'commotions',
        'which',
        'have',
        'been',
        'prevalent',
        'in',
        'mexico',
        'for',
        'some',
        'time',
        'past',
        'and',
        'which',
        'unhappily',
        'seem',
        'to',
        'be',
        'not',
        'yet',
        'wholly',
        'quieted',
        'have',
        'led',
        'to',
        'complaints',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'of',
        'injuries',
        'by',
        'persons',
        'in',
        'authority',
        'it',
        'is',
        'hoped',
        'however',
        'that',
        'these',
        'will',
        'ultimately',
        'be',
        'adjusted',
        'to',
        'the',
        'satisfaction',
        'of',
        'both',
        'governments',
        'the',
        'frontier',
        'of',
        'the',
        'united',
        'states',
        'in',
        'that',
        'quarter',
        'has',
        'not',
        'been',
        'exempt',
        'from',
        'acts',
        'of',
        'violence',
        'by',
        'citizens',
        'of',
        'one',
        'republic',
        'on',
        'those',
        'of',
        'the',
        'other',
        'the',
        'frequency',
        'of',
        'these',
        'is',
        'supposed',
        'to',
        'be',
        'increased',
        'and',
        'their',
        'adjustment',
        'made',
        'more',
        'difficult',
        'by',
        'the',
        'considerable',
        'changes',
        'in',
        'the',
        'course',
        'of',
        'the',
        'lower',
        'part',
        'of',
        'the',
        'rio',
        'grande',
        'river',
        'which',
        'river',
        'is',
        'a',
        'part',
        'of',
        'the',
        'boundary',
        'between',
        'the',
        'two',
        'countries',
        'these',
        'changes',
        'have',
        'placed',
        'on',
        'either',
        'side',
        'of',
        'that',
        'river',
        'portions',
        'of',
        'land',
        'which',
        'by',
        'existing',
        'conventions',
        'belong',
        'to',
        'the',
        'jurisdiction',
        'of',
        'the',
        'government',
        'on',
        'the',
        'opposite',
        'side',
        'of',
        'the',
        'river',
        'the',
        'subject',
        'of',
        'adjustment',
        'of',
        'this',
        'cause',
        'of',
        'difficulty',
        'is',
        'under',
        'consideration',
        'between',
        'the',
        'two',
        'republics',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'of',
        'colombia',
        'has',
        'paid',
        'the',
        'award',
        'in',
        'the',
        'case',
        'of',
        'the',
        'steamer',
        'montijo',
        'seized',
        'by',
        'authorities',
        'of',
        'that',
        'government',
        'some',
        'years',
        'since',
        'and',
        'the',
        'amount',
        'has',
        'been',
        'transferred',
        'to',
        'the',
        'claimants',
        'it',
        'is',
        'with',
        'satisfaction',
        'that',
        'i',
        'am',
        'able',
        'to',
        'announce',
        'that',
        'the',
        'joint',
        'commission',
        'for',
        'the',
        'adjustment',
        'of',
        'claims',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'under',
        'the',
        'convention',
        'of',
        'the',
        'duration',
        'of',
        'which',
        'has',
        'been',
        'several',
        'times',
        'extended',
        'has',
        'brought',
        'its',
        'labors',
        'to',
        'a',
        'close',
        'from',
        'the',
        'report',
        'of',
        'the',
        'agent',
        'of',
        'the',
        'united',
        'states',
        'which',
        'accompanies',
        'the',
        'papers',
        'transmitted',
        'herewith',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'within',
        'the',
        'time',
        'limited',
        'by',
        'the',
        'commission',
        'claims',
        'on',
        'the',
        'part',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'mexico',
        'were',
        'referred',
        'to',
        'the',
        'commission',
        'of',
        'these',
        'claims',
        'were',
        'dismissed',
        'or',
        'disallowed',
        'and',
        'in',
        'cases',
        'awards',
        'were',
        'made',
        'in',
        'favor',
        'of',
        'the',
        'claimants',
        'against',
        'the',
        'mexican',
        'republic',
        'amounting',
        'in',
        'the',
        'aggregate',
        'to',
        'within',
        'the',
        'same',
        'period',
        'claims',
        'on',
        'the',
        'part',
        'of',
        'citizens',
        'of',
        'the',
        'mexican',
        'republic',
        'against',
        'the',
        'united',
        'states',
        'were',
        'referred',
        'to',
        'the',
        'commission',
        'of',
        'these',
        'claims',
        'were',
        'dismissed',
        'or',
        'disallowed',
        'and',
        'in',
        'cases',
        'awards',
        'were',
        'made',
        'in',
        'favor',
        'of',
        'the',
        'claimants',
        'against',
        'the',
        'united',
        'states',
        'amounting',
        'in',
        'the',
        'aggregate',
        'to',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'convention',
        'the',
        'amount',
        'of',
        'these',
        'awards',
        'is',
        'to',
        'be',
        'deducted',
        'from',
        'the',
        'amount',
        'awarded',
        'in',
        'favor',
        'of',
        'our',
        'citizens',
        'against',
        'mexico',
        'and',
        'the',
        'balance',
        'only',
        'to',
        'be',
        'paid',
        'by',
        'mexico',
        'to',
        'the',
        'united',
        'states',
        'leaving',
        'the',
        'united',
        'states',
        'to',
        'make',
        'provision',
        'for',
        'this',
        'proportion',
        'of',
        'the',
        'awards',
        'in',
        'favor',
        'of',
        'its',
        'own',
        'citizens',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'legislation',
        'which',
        'will',
        'be',
        'necessary',
        'to',
        'provide',
        'for',
        'the',
        'payment',
        'in',
        'this',
        'connection',
        'i',
        'am',
        'pleased',
        'to',
        'be',
        'able',
        'to',
        'express',
        'the',
        'acknowledgments',
        'due',
        'to',
        'sir',
        'edward',
        'thornton',
        'the',
        'umpire',
        'of',
        'the',
        'commission',
        'who',
        'has',
        'given',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'large',
        'number',
        'of',
        'claims',
        'submitted',
        'to',
        'him',
        'much',
        'time',
        'unwearied',
        'patience',
        'and',
        'that',
        'firmness',
        'and',
        'intelligence',
        'which',
        'are',
        'well',
        'known',
        'to',
        'belong',
        'to',
        'the',
        'accomplished',
        'representative',
        'of',
        'great',
        'britain',
        'and',
        'which',
        'are',
        'likewise',
        'recognized',
        'by',
        'the',
        'representative',
        'in',
        'this',
        'country',
        'of',
        'the',
        'republic',
        'of',
        'mexico',
        'monthly',
        'payments',
        'of',
        'a',
        'very',
        'small',
        'part',
        'of',
        'the',
        'amount',
        'due',
        'by',
        'the',
        'government',
        'of',
        'venezuela',
        'to',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'on',
        'account',
        'of',
        'claims',
        'of',
        'the',
        'latter',
        'against',
        'that',
        'government',
        'continue',
        'to',
        'be',
        'made',
        'with',
        'reasonable',
        'punctuality',
        'that',
        'government',
        'has',
        'proposed',
        'to',
        'change',
        'the',
        'system',
        'which',
        'it',
        'has',
        'hitherto',
        'pursued',
        'in',
        'this',
        'respect',
        'by',
        'issuing',
        'bonds',
        'for',
        'part',
        'of',
        'the',
        'amount',
        'of',
        'the',
        'several',
        'claims',
        'the',
        'proposition',
        'however',
        'could',
        'not',
        'it',
        'is',
        'supposed',
        'properly',
        'be',
        'accepted',
        'at',
        'least',
        'without',
        'the',
        'consent',
        'of',
        'the',
        'holders',
        'of',
        'certificates',
        'of',
        'the',
        'indebtedness',
        'of',
        'venezuela',
        'these',
        'are',
        'so',
        'much',
        'dispersed',
        'that',
        'it',
        'would',
        'be',
        'difficult',
        'if',
        'not',
        'impossible',
        'to',
        'ascertain',
        'their',
        'disposition',
        'on',
        'the',
        'subject',
        'in',
        'former',
        'messages',
        'i',
        'have',
        'called',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'necessity',
        'of',
        'legislation',
        'with',
        'regard',
        'to',
        'fraudulent',
        'naturalization',
        'and',
        'to',
        'the',
        'subject',
        'of',
        'expatriation',
        'and',
        'the',
        'election',
        'of',
        'nationality',
        'the',
        'numbers',
        'of',
        'persons',
        'of',
        'foreign',
        'birth',
        'seeking',
        'a',
        'home',
        'in',
        'the',
        'united',
        'states',
        'the',
        'ease',
        'and',
        'facility',
        'with',
        'which',
        'the',
        'honest',
        'emigrant',
        'may',
        'after',
        'the',
        'lapse',
        'of',
        'a',
        'reasonable',
        'time',
        'become',
        'possessed',
        'of',
        'all',
        'the',
        'privileges',
        'of',
        'citizenship',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'frequent',
        'occasions',
        'which',
        'induce',
        'such',
        'adopted',
        'citizens',
        'to',
        'return',
        'to',
        'the',
        'country',
        'of',
        'their',
        'birth',
        'render',
        'the',
        'subject',
        'of',
        'naturalization',
        'and',
        'the',
        'safeguards',
        'which',
        'experience',
        'has',
        'proved',
        'necessary',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'honest',
        'naturalized',
        'citizen',
        'of',
        'paramount',
        'importance',
        'the',
        'very',
        'simplicity',
        'in',
        'the',
        'requirements',
        'of',
        'law',
        'on',
        'this',
        'question',
        'affords',
        'opportunity',
        'for',
        'fraud',
        'and',
        'the',
        'want',
        'of',
        'uniformity',
        'in',
        'the',
        'proceedings',
        'and',
        'records',
        'of',
        'the',
        'various',
        'courts',
        'and',
        'in',
        'the',
        'forms',
        'of',
        'the',
        'certificates',
        'of',
        'naturalization',
        'issued',
        'affords',
        'a',
        'constant',
        'source',
        'of',
        'difficulty',
        'i',
        'suggest',
        'no',
        'additional',
        'requirements',
        'to',
        'the',
        'acquisition',
        'of',
        'citizenship',
        'beyond',
        'those',
        'now',
        'existing',
        'but',
        'i',
        'invite',
        'the',
        'earnest',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'necessity',
        'and',
        'wisdom',
        'of',
        'some',
        'provisions',
        'regarding',
        'uniformity',
        'in',
        'the',
        'records',
        'and',
        'certificates',
        'and',
        'providing',
        'against',
        'the',
        'frauds',
        'which',
        'frequently',
        'take',
        'place',
        'and',
        'for',
        'the',
        'vacating',
        'of',
        'a',
        'record',
        'of',
        'naturalization',
        'obtained',
        'in',
        'fraud',
        'these',
        'provisions',
        'are',
        'needed',
        'in',
        'aid',
        'and',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'honest',
        'citizen',
        'of',
        'foreign',
        'birth',
        'and',
        'for',
        'the',
        'want',
        'of',
        'which',
        'he',
        'is',
        'made',
        'to',
        'suffer',
        'not',
        'infrequently',
        'the',
        'united',
        'states',
        'has',
        'insisted',
        'upon',
        'the',
        'right',
        'of',
        'expatriation',
        'and',
        'has',
        'obtained',
        'after',
        'a',
        'long',
        'struggle',
        'an',
        'admission',
        'of',
        'the',
        'principle',
        'contended',
        'for',
        'by',
        'acquiescence',
        'therein',
        'on',
        'the',
        'part',
        'of',
        'many',
        'foreign',
        'powers',
        'and',
        'by',
        'the',
        'conclusion',
        'of',
        'treaties',
        'on',
        'that',
        'subject',
        'it',
        'is',
        'however',
        'but',
        'justice',
        'to',
        'the',
        'government',
        'to',
        'which',
        'such',
        'naturalized',
        'citizens',
        'have',
        'formerly',
        'owed',
        'allegiance',
        'as',
        'well',
        'as',
        'to',
        'the',
        'united',
        'states',
        'that',
        'certain',
        'fixed',
        'and',
        'definite',
        'rules',
        'should',
        'be',
        'adopted',
        'governing',
        'such',
        'cases',
        'and',
        'providing',
        'how',
        'expatriation',
        'may',
        'be',
        'accomplished',
        'while',
        'emigrants',
        'in',
        'large',
        'numbers',
        'become',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'also',
        'true',
        'that',
        'persons',
        'both',
        'native',
        'born',
        'and',
        'naturalized',
        'once',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'either',
        'by',
        'formal',
        'acts',
        'or',
        'as',
        'the',
        'effect',
        'of',
        'a',
        'series',
        'of',
        'facts',
        'and',
        'circumstances',
        'abandon',
        'their',
        'citizenship',
        'and',
        'cease',
        'to',
        'be',
        'entitled',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'united',
        'states',
        'but',
        'continue',
        'on',
        'convenient',
        'occasions',
        'to',
        'assert',
        'a',
        'claim',
        'to',
        'protection',
        'in',
        'the',
        'absence',
        'of',
        'provisions',
        'on',
        'these',
        'questions',
        'and',
        'in',
        'this',
        'connection',
        'i',
        'again',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'necessity',
        'of',
        'legislation',
        'concerning',
        'the',
        'marriages',
        'of',
        'american',
        'citizens',
        'contracted',
        'abroad',
        'and',
        'concerning',
        'the',
        'status',
        'of',
        'american',
        'women',
        'who',
        'may',
        'marry',
        'foreigners',
        'and',
        'of',
        'children',
        'born',
        'of',
        'american',
        'parents',
        'in',
        'a',
        'foreign',
        'country',
        'the',
        'delicate',
        'and',
        'complicated',
        'questions',
        'continually',
        'occurring',
        'with',
        'reference',
        'to',
        'naturalization',
        'expatriation',
        'and',
        'the',
        'status',
        'of',
        'such',
        'persons',
        'as',
        'i',
        'have',
        'above',
        'referred',
        'to',
        'induce',
        'me',
        'to',
        'earnestly',
        'direct',
        'your',
        'attention',
        'again',
        'to',
        'these',
        'subjects',
        'in',
        'like',
        'manner',
        'i',
        'repeat',
        'my',
        'recommendation',
        'that',
        'some',
        'means',
        'be',
        'provided',
        'for',
        'the',
        'hearing',
        'and',
        'determination',
        'of',
        'the',
        'just',
        'and',
        'subsisting',
        'claims',
        'of',
        'aliens',
        'upon',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'within',
        'a',
        'reasonable',
        'limitation',
        'and',
        'of',
        'such',
        'as',
        'may',
        'hereafter',
        'arise',
        'while',
        'by',
        'existing',
        'provisions',
        'of',
        'law',
        'the',
        'court',
        'of',
        'claims',
        'may',
        'in',
        'certain',
        'cases',
        'be',
        'resorted',
        'to',
        'by',
        'an',
        'alien',
        'claimant',
        'the',
        'absence',
        'of',
        'any',
        'general',
        'provisions',
        'governing',
        'all',
        'such',
        'cases',
        'and',
        'the',
        'want',
        'of',
        'a',
        'tribunal',
        'skilled',
        'in',
        'the',
        'disposition',
        'of',
        'such',
        'cases',
        'upon',
        'recognized',
        'fixed',
        'and',
        'settled',
        'principles',
        'either',
        'provides',
        'no',
        'remedy',
        'in',
        'many',
        'deserving',
        'cases',
        'or',
        'compels',
        'a',
        'consideration',
        'of',
        'such',
        'claims',
        'by',
        'congress',
        'or',
        'the',
        'executive',
        'department',
        'of',
        'the',
        'government',
        'it',
        'is',
        'believed',
        'that',
        'other',
        'governments',
        'are',
        'in',
        'advance',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'this',
        'question',
        'and',
        'that',
        'the',
        'practice',
        'now',
        'adopted',
        'is',
        'entirely',
        'unsatisfactory',
        'congress',
        'by',
        'an',
        'act',
        'approved',
        'the',
        'd',
        'day',
        'of',
        'march',
        'authorized',
        'the',
        'inhabitants',
        'of',
        'the',
        'territory',
        'of',
        'colorado',
        'to',
        'form',
        'a',
        'state',
        'government',
        'with',
        'the',
        'name',
        'of',
        'the',
        'state',
        'of',
        'colorado',
        'and',
        'therein',
        'provided',
        'for',
        'the',
        'admission',
        'of',
        'said',
        'state',
        'when',
        'formed',
        'into',
        'the',
        'union',
        'upon',
        'an',
        'equal',
        'footing',
        'with',
        'the',
        'original',
        'states',
        'a',
        'constitution',
        'having',
        'been',
        'adopted',
        'and',
        'ratified',
        'by',
        'the',
        'people',
        'of',
        'that',
        'state',
        'and',
        'the',
        'acting',
        'governor',
        'having',
        'certified',
        'to',
        'me',
        'the',
        'facts',
        'as',
        'provided',
        'by',
        'said',
        'act',
        'together',
        'with',
        'a',
        'copy',
        'of',
        'such',
        'constitution',
        'and',
        'ordinances',
        'as',
        'provided',
        'for',
        'in',
        'the',
        'said',
        'act',
        'and',
        'the',
        'provisions',
        'of',
        'the',
        'said',
        'act',
        'of',
        'congress',
        'having',
        'been',
        'duly',
        'complied',
        'with',
        'i',
        'issued',
        'a',
        'proclamation',
        'upon',
        'the',
        'st',
        'of',
        'august',
        'a',
        'copy',
        'of',
        'which',
        'is',
        'hereto',
        'annexed',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'shows',
        'that',
        'the',
        'army',
        'has',
        'been',
        'actively',
        'employed',
        'during',
        'the',
        'year',
        'in',
        'subduing',
        'at',
        'the',
        'request',
        'of',
        'the',
        'indian',
        'bureau',
        'certain',
        'wild',
        'bands',
        'of',
        'the',
        'sioux',
        'indian',
        'nation',
        'and',
        'in',
        'preserving',
        'the',
        'peace',
        'at',
        'the',
        'south',
        'during',
        'the',
        'election',
        'the',
        'commission',
        'constituted',
        'under',
        'the',
        'act',
        'of',
        'july',
        'to',
        'consider',
        'and',
        'report',
        'on',
        'the',
        'whole',
        'subject',
        'of',
        'the',
        'reform',
        'and',
        'reorganization',
        'of',
        'the',
        'army',
        'met',
        'in',
        'august',
        'last',
        'and',
        'has',
        'collected',
        'a',
        'large',
        'mass',
        'of',
        'statistics',
        'and',
        'opinions',
        'bearing',
        'on',
        'the',
        'subject',
        'before',
        'it',
        'these',
        'are',
        'now',
        'under',
        'consideration',
        'and',
        'their',
        'report',
        'is',
        'progressing',
        'i',
        'am',
        'advised',
        'though',
        'by',
        'the',
        'president',
        'of',
        'the',
        'commission',
        'that',
        'it',
        'will',
        'be',
        'impracticable',
        'to',
        'comply',
        'with',
        'the',
        'clause',
        'of',
        'the',
        'act',
        'requiring',
        'the',
        'report',
        'to',
        'be',
        'presented',
        'through',
        'me',
        'to',
        'congress',
        'on',
        'the',
        'first',
        'day',
        'of',
        'this',
        'session',
        'as',
        'there',
        'has',
        'not',
        'yet',
        'been',
        'time',
        'for',
        'that',
        'mature',
        'deliberation',
        'which',
        'the',
        'importance',
        'of',
        'the',
        'subject',
        'demands',
        'therefore',
        'i',
        'ask',
        'that',
        'the',
        'time',
        'of',
        'making',
        'the',
        'report',
        'be',
        'extended',
        'to',
        'the',
        'th',
        'day',
        'of',
        'january',
        'in',
        'accordance',
        'with',
        'the',
        'resolution',
        'of',
        'august',
        'the',
        'army',
        'regulations',
        'prepared',
        'under',
        'the',
        'act',
        'of',
        'march',
        'have',
        'not',
        'been',
        'promulgated',
        'but',
        'are',
        'held',
        'until',
        'after',
        'the',
        'report',
        'of',
        'the',
        'above',
        'mentioned',
        'commission',
        'shall',
        'have',
        'been',
        'received',
        'and',
        'acted',
        'on',
        'by',
        'the',
        'act',
        'of',
        'august',
        'the',
        'cavalry',
        'force',
        'of',
        'the',
        'army',
        'was',
        'increased',
        'by',
        'men',
        'with',
        'the',
        'proviso',
        'that',
        'they',
        'should',
        'be',
        'discharged',
        'on',
        'the',
        'expiration',
        'of',
        'hostilities',
        'under',
        'this',
        'authority',
        'the',
        'cavalry',
        'regiments',
        'have',
        'been',
        'strengthened',
        'and',
        'a',
        'portion',
        'of',
        'them',
        'are',
        'now',
        'in',
        'the',
        'field',
        'pursuing',
        'the',
        'remnants',
        'of',
        'the',
        'indians',
        'with',
        'whom',
        'they',
        'have',
        'been',
        'engaged',
        'during',
        'the',
        'summer',
        'the',
        'estimates',
        'of',
        'the',
        'war',
        'department',
        'are',
        'made',
        'up',
        'on',
        'the',
        'basis',
        'of',
        'the',
        'number',
        'of',
        'men',
        'authorized',
        'by',
        'law',
        'and',
        'their',
        'requirements',
        'as',
        'shown',
        'by',
        'years',
        'of',
        'experience',
        'and',
        'also',
        'with',
        'the',
        'purpose',
        'on',
        'the',
        'part',
        'of',
        'the',
        'bureau',
        'officers',
        'to',
        'provide',
        'for',
        'all',
        'contingencies',
        'that',
        'may',
        'arise',
        'during',
        'the',
        'time',
        'for',
        'which',
        'the',
        'estimates',
        'are',
        'made',
        'exclusive',
        'of',
        'engineer',
        'estimates',
        'presented',
        'in',
        'accordance',
        'with',
        'acts',
        'of',
        'congress',
        'calling',
        'for',
        'surveys',
        'and',
        'estimates',
        'for',
        'improvements',
        'at',
        'various',
        'localities',
        'the',
        'estimates',
        'now',
        'presented',
        'are',
        'about',
        'six',
        'millions',
        'in',
        'excess',
        'of',
        'the',
        'appropriations',
        'for',
        'the',
        'years',
        'and',
        'this',
        'increase',
        'is',
        'asked',
        'in',
        'order',
        'to',
        'provide',
        'for',
        'the',
        'increased',
        'cavalry',
        'force',
        'should',
        'their',
        'services',
        'be',
        'necessary',
        'to',
        'prosecute',
        'economically',
        'work',
        'upon',
        'important',
        'public',
        'buildings',
        'to',
        'provide',
        'for',
        'armament',
        'of',
        'fortifications',
        'and',
        'manufacture',
        'of',
        'small',
        'arms',
        'and',
        'to',
        'replenish',
        'the',
        'working',
        'stock',
        'in',
        'the',
        'supply',
        'departments',
        'the',
        'appropriations',
        'for',
        'these',
        'last',
        'named',
        'have',
        'for',
        'the',
        'past',
        'few',
        'years',
        'been',
        'so',
        'limited',
        'that',
        'the',
        'accumulations',
        'in',
        'store',
        'will',
        'be',
        'entirely',
        'exhausted',
        'during',
        'the',
        'present',
        'year',
        'and',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'at',
        'once',
        'begin',
        'to',
        'replenish',
        'them',
        'i',
        'invite',
        'your',
        'special',
        'attention',
        'to',
        'the',
        'following',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'first',
        'that',
        'the',
        'claims',
        'under',
        'the',
        'act',
        'of',
        'july',
        'for',
        'supplies',
        'taken',
        'by',
        'the',
        'army',
        'during',
        'the',
        'war',
        'be',
        'removed',
        'from',
        'the',
        'offices',
        'of',
        'the',
        'quartermaster',
        'and',
        'commissary',
        'generals',
        'and',
        'transferred',
        'to',
        'the',
        'southern',
        'claims',
        'commission',
        'these',
        'claims',
        'are',
        'of',
        'precisely',
        'similar',
        'nature',
        'to',
        'those',
        'now',
        'before',
        'the',
        'southern',
        'claims',
        'commission',
        'and',
        'the',
        'war',
        'department',
        'bureaus',
        'have',
        'not',
        'the',
        'clerical',
        'force',
        'for',
        'their',
        'examination',
        'nor',
        'proper',
        'machinery',
        'for',
        'investigating',
        'the',
        'loyalty',
        'of',
        'the',
        'claimants',
        'second',
        'that',
        'congress',
        'sanction',
        'the',
        'scheme',
        'of',
        'an',
        'annuity',
        'fund',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'families',
        'of',
        'deceased',
        'officers',
        'and',
        'that',
        'it',
        'also',
        'provide',
        'for',
        'the',
        'permanent',
        'organization',
        'of',
        'the',
        'signal',
        'service',
        'both',
        'of',
        'which',
        'were',
        'recommended',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'third',
        'that',
        'the',
        'manufacturing',
        'operations',
        'of',
        'the',
        'ordnance',
        'department',
        'be',
        'concentrated',
        'at',
        'three',
        'arsenals',
        'and',
        'an',
        'armory',
        'and',
        'that',
        'the',
        'remaining',
        'arsenals',
        'be',
        'sold',
        'and',
        'the',
        'proceeds',
        'applied',
        'to',
        'this',
        'object',
        'by',
        'the',
        'ordnance',
        'department',
        'the',
        'appropriations',
        'for',
        'river',
        'and',
        'harbor',
        'improvements',
        'for',
        'the',
        'current',
        'year',
        'were',
        'with',
        'my',
        'approval',
        'the',
        'secretary',
        'of',
        'war',
        'directed',
        'that',
        'of',
        'this',
        'amount',
        'should',
        'be',
        'expended',
        'and',
        'no',
        'new',
        'works',
        'should',
        'be',
        'begun',
        'and',
        'none',
        'prosecuted',
        'which',
        'were',
        'not',
        'of',
        'national',
        'importance',
        'subsequently',
        'this',
        'amount',
        'was',
        'increased',
        'to',
        'and',
        'the',
        'works',
        'are',
        'now',
        'progressing',
        'on',
        'this',
        'basis',
        'the',
        'improvement',
        'of',
        'the',
        'south',
        'pass',
        'of',
        'the',
        'mississippi',
        'river',
        'under',
        'james',
        'b',
        'eads',
        'and',
        'his',
        'associates',
        'is',
        'progressing',
        'favorably',
        'at',
        'the',
        'present',
        'time',
        'there',
        'is',
        'a',
        'channel',
        'of',
        'feet',
        'in',
        'depth',
        'between',
        'the',
        'jetties',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'pass',
        'and',
        'feet',
        'at',
        'the',
        'head',
        'of',
        'the',
        'pass',
        'neither',
        'channel',
        'however',
        'has',
        'the',
        'width',
        'required',
        'before',
        'payments',
        'can',
        'be',
        'made',
        'by',
        'the',
        'united',
        'states',
        'a',
        'commission',
        'of',
        'engineer',
        'officers',
        'is',
        'now',
        'examining',
        'these',
        'works',
        'and',
        'their',
        'reports',
        'will',
        'be',
        'presented',
        'as',
        'soon',
        'as',
        'received',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'shows',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'to',
        'be',
        'in',
        'condition',
        'as',
        'effective',
        'as',
        'it',
        'is',
        'possible',
        'to',
        'keep',
        'it',
        'with',
        'the',
        'means',
        'and',
        'authority',
        'given',
        'the',
        'department',
        'it',
        'is',
        'of',
        'course',
        'not',
        'possible',
        'to',
        'rival',
        'the',
        'costly',
        'and',
        'progressive',
        'establishments',
        'of',
        'great',
        'european',
        'powers',
        'with',
        'the',
        'old',
        'material',
        'of',
        'our',
        'navy',
        'to',
        'which',
        'no',
        'increase',
        'has',
        'been',
        'authorized',
        'since',
        'the',
        'war',
        'except',
        'the',
        'eight',
        'small',
        'cruisers',
        'built',
        'to',
        'supply',
        'the',
        'place',
        'of',
        'others',
        'which',
        'had',
        'gone',
        'to',
        'decay',
        'yet',
        'the',
        'most',
        'has',
        'been',
        'done',
        'that',
        'was',
        'possible',
        'with',
        'the',
        'means',
        'at',
        'command',
        'and',
        'by',
        'substantially',
        'rebuilding',
        'some',
        'of',
        'our',
        'old',
        'ships',
        'with',
        'durable',
        'material',
        'and',
        'completely',
        'repairing',
        'and',
        'refitting',
        'our',
        'monitor',
        'fleet',
        'the',
        'navy',
        'has',
        'been',
        'gradually',
        'so',
        'brought',
        'up',
        'that',
        'though',
        'it',
        'does',
        'not',
        'maintain',
        'its',
        'relative',
        'position',
        'among',
        'the',
        'progressive',
        'navies',
        'of',
        'the',
        'world',
        'it',
        'is',
        'now',
        'in',
        'a',
        'condition',
        'more',
        'powerful',
        'and',
        'effective',
        'than',
        'it',
        'ever',
        'has',
        'been',
        'in',
        'time',
        'of',
        'peace',
        'the',
        'complete',
        'repairs',
        'of',
        'our',
        'five',
        'heavy',
        'ironclads',
        'are',
        'only',
        'delayed',
        'on',
        'account',
        'of',
        'the',
        'inadequacy',
        'of',
        'the',
        'appropriations',
        'made',
        'last',
        'year',
        'for',
        'the',
        'working',
        'bureaus',
        'of',
        'the',
        'department',
        'which',
        'were',
        'actually',
        'less',
        'in',
        'amount',
        'than',
        'those',
        'made',
        'before',
        'the',
        'war',
        'notwithstanding',
        'the',
        'greatly',
        'enhanced',
        'price',
        'of',
        'labor',
        'and',
        'materials',
        'and',
        'the',
        'increase',
        'in',
        'the',
        'cost',
        'of',
        'the',
        'naval',
        'service',
        'growing',
        'out',
        'of',
        'the',
        'universal',
        'use',
        'and',
        'great',
        'expense',
        'of',
        'steam',
        'machinery',
        'the',
        'money',
        'necessary',
        'for',
        'these',
        'repairs',
        'should',
        'be',
        'provided',
        'at',
        'once',
        'that',
        'they',
        'may',
        'be',
        'completed',
        'without',
        'further',
        'unnecessary',
        'delay',
        'and',
        'expense',
        'when',
        'this',
        'is',
        'done',
        'all',
        'the',
        'strength',
        'that',
        'there',
        'is',
        'in',
        'our',
        'navy',
        'will',
        'be',
        'developed',
        'and',
        'useful',
        'to',
        'its',
        'full',
        'capacity',
        'and',
        'it',
        'will',
        'be',
        'powerful',
        'for',
        'purposes',
        'of',
        'defense',
        'and',
        'also',
        'for',
        'offensive',
        'action',
        'should',
        'the',
        'necessity',
        'for',
        'that',
        'arise',
        'within',
        'a',
        'reasonable',
        'distance',
        'from',
        'our',
        'shores',
        'the',
        'fact',
        'that',
        'our',
        'navy',
        'is',
        'not',
        'more',
        'modern',
        'and',
        'powerful',
        'than',
        'it',
        'is',
        'has',
        'been',
        'made',
        'a',
        'cause',
        'of',
        'complaint',
        'against',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'by',
        'persons',
        'who',
        'at',
        'the',
        'same',
        'time',
        'criticise',
        'and',
        'complain',
        'of',
        'his',
        'endeavors',
        'to',
        'bring',
        'the',
        'navy',
        'that',
        'we',
        'have',
        'to',
        'its',
        'best',
        'and',
        'most',
        'efficient',
        'condition',
        'but',
        'the',
        'good',
        'sense',
        'of',
        'the',
        'country',
        'will',
        'understand',
        'that',
        'it',
        'is',
        'really',
        'due',
        'to',
        'his',
        'practical',
        'action',
        'that',
        'we',
        'have',
        'at',
        'this',
        'time',
        'any',
        'effective',
        'naval',
        'force',
        'at',
        'command',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'shows',
        'the',
        'excess',
        'of',
        'expenditures',
        'excluding',
        'expenditures',
        'on',
        'account',
        'of',
        'previous',
        'years',
        'over',
        'receipts',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'to',
        'be',
        'estimated',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'estimated',
        'revenue',
        'for',
        'same',
        'period',
        'is',
        'leaving',
        'estimated',
        'excess',
        'of',
        'expenditure',
        'to',
        'be',
        'appropriated',
        'as',
        'a',
        'deficiency',
        'of',
        'the',
        'postmaster',
        'general',
        'like',
        'his',
        'predecessor',
        'is',
        'convinced',
        'that',
        'a',
        'change',
        'in',
        'the',
        'basis',
        'of',
        'adjusting',
        'the',
        'salaries',
        'of',
        'postmasters',
        'of',
        'the',
        'fourth',
        'class',
        'is',
        'necessary',
        'for',
        'the',
        'good',
        'of',
        'the',
        'service',
        'as',
        'well',
        'as',
        'for',
        'the',
        'interests',
        'of',
        'the',
        'government',
        'and',
        'urgently',
        'recommends',
        'that',
        'the',
        'compensation',
        'of',
        'the',
        'class',
        'of',
        'postmasters',
        'above',
        'mentioned',
        'be',
        'based',
        'upon',
        'the',
        'business',
        'of',
        'their',
        'respective',
        'offices',
        'as',
        'ascertained',
        'from',
        'the',
        'sworn',
        'returns',
        'to',
        'the',
        'auditor',
        'of',
        'stamps',
        'canceled',
        'a',
        'few',
        'postmasters',
        'in',
        'the',
        'southern',
        'states',
        'have',
        'expressed',
        'great',
        'apprehension',
        'of',
        'their',
        'personal',
        'safety',
        'on',
        'account',
        'of',
        'their',
        'connection',
        'with',
        'the',
        'postal',
        'service',
        'and',
        'have',
        'specially',
        'requested',
        'that',
        'their',
        'reports',
        'of',
        'apprehended',
        'danger',
        'should',
        'not',
        'be',
        'made',
        'public',
        'lest',
        'it',
        'should',
        'result',
        'in',
        'the',
        'loss',
        'of',
        'their',
        'lives',
        'but',
        'no',
        'positive',
        'testimony',
        'of',
        'interference',
        'has',
        'been',
        'submitted',
        'except',
        'in',
        'the',
        'case',
        'of',
        'a',
        'mail',
        'messenger',
        'at',
        'spartanburg',
        'in',
        'south',
        'carolina',
        'who',
        'reported',
        'that',
        'he',
        'had',
        'been',
        'violently',
        'driven',
        'away',
        'while',
        'in',
        'charge',
        'of',
        'the',
        'mails',
        'on',
        'account',
        'of',
        'his',
        'political',
        'affiliations',
        'an',
        'assistant',
        'superintendent',
        'of',
        'the',
        'railway',
        'mail',
        'service',
        'investigated',
        'this',
        'case',
        'and',
        'reported',
        'that',
        'the',
        'messenger',
        'had',
        'disappeared',
        'from',
        'his',
        'post',
        'leaving',
        'his',
        'work',
        'to',
        'be',
        'performed',
        'by',
        'a',
        'substitute',
        'the',
        'postmaster',
        'general',
        'thinks',
        'this',
        'case',
        'is',
        'sufficiently',
        'suggestive',
        'to',
        'justify',
        'him',
        'in',
        'recommending',
        'that',
        'a',
        'more',
        'severe',
        'punishment',
        'should',
        'be',
        'provided',
        'for',
        'the',
        'offense',
        'of',
        'assaulting',
        'any',
        'person',
        'in',
        'charge',
        'of',
        'the',
        'mails',
        'or',
        'of',
        'retarding',
        'or',
        'otherwise',
        'obstructing',
        'them',
        'by',
        'threats',
        'of',
        'personal',
        'injury',
        'a',
        'very',
        'gratifying',
        'result',
        'is',
        'presented',
        'in',
        'the',
        'fact',
        'that',
        'the',
        'deficiency',
        'of',
        'this',
        'department',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'reduced',
        'to',
        'as',
        'against',
        'of',
        'the',
        'preceding',
        'year',
        'the',
        'difference',
        'can',
        'be',
        'traced',
        'to',
        'the',
        'large',
        'increase',
        'in',
        'its',
        'ordinary',
        'receipts',
        'which',
        'greatly',
        'exceed',
        'the',
        'estimates',
        'therefor',
        'and',
        'a',
        'slight',
        'decrease',
        'in',
        'its',
        'expenditures',
        'the',
        'ordinary',
        'receipts',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'past',
        'seven',
        'fiscal',
        'years',
        'have',
        'increased',
        'at',
        'an',
        'average',
        'of',
        'over',
        'per',
        'cent',
        'per',
        'annum',
        'while',
        'the',
        'increase',
        'of',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'has',
        'been',
        'but',
        'about',
        'per',
        'cent',
        'per',
        'annum',
        'and',
        'the',
        'decrease',
        'of',
        'deficiency',
        'in',
        'the',
        'revenues',
        'has',
        'been',
        'at',
        'the',
        'rate',
        'of',
        'nearly',
        'per',
        'cent',
        'per',
        'annum',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'accompanying',
        'this',
        'message',
        'will',
        'be',
        'found',
        'one',
        'of',
        'great',
        'interest',
        'marking',
        'as',
        'it',
        'does',
        'the',
        'great',
        'progress',
        'of',
        'the',
        'last',
        'century',
        'in',
        'the',
        'variety',
        'of',
        'products',
        'of',
        'the',
        'soil',
        'increased',
        'knowledge',
        'and',
        'skill',
        'in',
        'the',
        'labor',
        'of',
        'producing',
        'saving',
        'and',
        'manipulating',
        'the',
        'same',
        'to',
        'prepare',
        'them',
        'for',
        'the',
        'use',
        'of',
        'man',
        'in',
        'the',
        'improvements',
        'in',
        'machinery',
        'to',
        'aid',
        'the',
        'agriculturist',
        'in',
        'his',
        'labors',
        'and',
        'in',
        'a',
        'knowledge',
        'of',
        'those',
        'scientific',
        'subjects',
        'necessary',
        'to',
        'a',
        'thorough',
        'system',
        'of',
        'economy',
        'in',
        'agricultural',
        'production',
        'namely',
        'chemistry',
        'botany',
        'entomology',
        'etc',
        'a',
        'study',
        'of',
        'this',
        'report',
        'by',
        'those',
        'interested',
        'in',
        'agriculture',
        'and',
        'deriving',
        'their',
        'support',
        'from',
        'it',
        'will',
        'find',
        'it',
        'of',
        'value',
        'in',
        'pointing',
        'out',
        'those',
        'articles',
        'which',
        'are',
        'raised',
        'in',
        'greater',
        'quantity',
        'than',
        'the',
        'needs',
        'of',
        'the',
        'world',
        'require',
        'and',
        'must',
        'sell',
        'therefore',
        'for',
        'less',
        'than',
        'the',
        'cost',
        'of',
        'production',
        'and',
        'those',
        'which',
        'command',
        'a',
        'profit',
        'over',
        'cost',
        'of',
        'production',
        'because',
        'there',
        'is',
        'not',
        'an',
        'overproduction',
        'i',
        'call',
        'special',
        'attention',
        'to',
        'the',
        'need',
        'of',
        'the',
        'department',
        'for',
        'a',
        'new',
        'gallery',
        'for',
        'the',
        'reception',
        'of',
        'the',
        'exhibits',
        'returned',
        'from',
        'the',
        'centennial',
        'exhibition',
        'including',
        'the',
        'exhibits',
        'donated',
        'by',
        'very',
        'many',
        'foreign',
        'nations',
        'and',
        'to',
        'the',
        'recommendations',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'generally',
        'the',
        'reports',
        'of',
        'the',
        'district',
        'commissioners',
        'and',
        'the',
        'board',
        'of',
        'health',
        'are',
        'just',
        'received',
        'too',
        'late',
        'to',
        'read',
        'them',
        'and',
        'to',
        'make',
        'recommendations',
        'thereon',
        'and',
        'are',
        'herewith',
        'submitted',
        'the',
        'international',
        'exhibition',
        'held',
        'in',
        'philadelphia',
        'this',
        'year',
        'in',
        'commemoration',
        'of',
        'the',
        'one',
        'hundredth',
        'anniversary',
        'of',
        'american',
        'independence',
        'has',
        'proven',
        'a',
        'great',
        'success',
        'and',
        'will',
        'no',
        'doubt',
        'be',
        'of',
        'enduring',
        'advantage',
        'to',
        'the',
        'country',
        'it',
        'has',
        'shown',
        'the',
        'great',
        'progress',
        'in',
        'the',
        'arts',
        'sciences',
        'and',
        'mechanical',
        'skill',
        'made',
        'in',
        'a',
        'single',
        'century',
        'and',
        'demonstrated',
        'that',
        'we',
        'are',
        'but',
        'little',
        'behind',
        'older',
        'nations',
        'in',
        'any',
        'one',
        'branch',
        'while',
        'in',
        'some',
        'we',
        'scarcely',
        'have',
        'a',
        'rival',
        'it',
        'has',
        'served',
        'too',
        'not',
        'only',
        'to',
        'bring',
        'peoples',
        'and',
        'products',
        'of',
        'skill',
        'and',
        'labor',
        'from',
        'all',
        'parts',
        'of',
        'the',
        'world',
        'together',
        'but',
        'in',
        'bringing',
        'together',
        'people',
        'from',
        'all',
        'sections',
        'of',
        'our',
        'own',
        'country',
        'which',
        'must',
        'prove',
        'a',
        'great',
        'benefit',
        'in',
        'the',
        'information',
        'imparted',
        'and',
        'pride',
        'of',
        'country',
        'engendered',
        'it',
        'has',
        'been',
        'suggested',
        'by',
        'scientists',
        'interested',
        'in',
        'and',
        'connected',
        'with',
        'the',
        'smithsonian',
        'institution',
        'in',
        'a',
        'communication',
        'herewith',
        'that',
        'the',
        'government',
        'exhibit',
        'be',
        'removed',
        'to',
        'the',
        'capital',
        'and',
        'a',
        'suitable',
        'building',
        'be',
        'erected',
        'or',
        'purchased',
        'for',
        'its',
        'accommodation',
        'as',
        'a',
        'permanent',
        'exhibit',
        'i',
        'earnestly',
        'recommend',
        'this',
        'and',
        'believing',
        'that',
        'congress',
        'would',
        'second',
        'this',
        'view',
        'i',
        'directed',
        'that',
        'all',
        'government',
        'exhibits',
        'at',
        'the',
        'centennial',
        'exhibition',
        'should',
        'remain',
        'where',
        'they',
        'are',
        'except',
        'such',
        'as',
        'might',
        'be',
        'injured',
        'by',
        'remaining',
        'in',
        'a',
        'building',
        'not',
        'intended',
        'as',
        'a',
        'protection',
        'in',
        'inclement',
        'weather',
        'or',
        'such',
        'as',
        'may',
        'be',
        'wanted',
        'by',
        'the',
        'department',
        'furnishing',
        'them',
        'until',
        'the',
        'question',
        'of',
        'permanent',
        'exhibition',
        'is',
        'acted',
        'on',
        'although',
        'the',
        'moneys',
        'appropriated',
        'by',
        'congress',
        'to',
        'enable',
        'the',
        'participation',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'in',
        'the',
        'international',
        'exhibition',
        'of',
        'were',
        'not',
        'sufficient',
        'to',
        'carry',
        'out',
        'the',
        'undertaking',
        'to',
        'the',
        'full',
        'extent',
        'at',
        'first',
        'contemplated',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'refer',
        'to',
        'the',
        'very',
        'efficient',
        'and',
        'creditable',
        'manner',
        'in',
        'which',
        'the',
        'board',
        'appointed',
        'from',
        'these',
        'several',
        'departments',
        'to',
        'provide',
        'an',
        'exhibition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'have',
        'discharged',
        'their',
        'duties',
        'with',
        'the',
        'funds',
        'placed',
        'at',
        'their',
        'command',
        'without',
        'a',
        'precedent',
        'to',
        'guide',
        'them',
        'in',
        'the',
        'preparation',
        'of',
        'such',
        'a',
        'display',
        'the',
        'success',
        'of',
        'their',
        'labors',
        'was',
        'amply',
        'attested',
        'by',
        'the',
        'sustained',
        'attention',
        'which',
        'the',
        'contents',
        'of',
        'the',
        'government',
        'building',
        'attracted',
        'during',
        'the',
        'period',
        'of',
        'the',
        'exhibition',
        'from',
        'both',
        'foreign',
        'and',
        'native',
        'visitors',
        'i',
        'am',
        'strongly',
        'impressed',
        'with',
        'the',
        'value',
        'of',
        'the',
        'collection',
        'made',
        'by',
        'the',
        'government',
        'for',
        'the',
        'purposes',
        'of',
        'the',
        'exhibition',
        'illustrating',
        'as',
        'it',
        'does',
        'the',
        'mineral',
        'resources',
        'of',
        'the',
        'country',
        'the',
        'statistical',
        'and',
        'practical',
        'evidences',
        'of',
        'our',
        'growth',
        'as',
        'a',
        'nation',
        'and',
        'the',
        'uses',
        'of',
        'the',
        'mechanical',
        'arts',
        'and',
        'the',
        'applications',
        'of',
        'applied',
        'science',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'affairs',
        'of',
        'government',
        'many',
        'nations',
        'have',
        'voluntarily',
        'contributed',
        'their',
        'exhibits',
        'to',
        'the',
        'united',
        'states',
        'to',
        'increase',
        'the',
        'interest',
        'in',
        'any',
        'permanent',
        'exhibition',
        'congress',
        'may',
        'provide',
        'for',
        'for',
        'this',
        'act',
        'of',
        'generosity',
        'they',
        'should',
        'receive',
        'the',
        'thanks',
        'of',
        'the',
        'people',
        'and',
        'i',
        'respectfully',
        'suggest',
        'that',
        'a',
        'resolution',
        'of',
        'congress',
        'to',
        'that',
        'effect',
        'be',
        'adopted',
        'the',
        'attention',
        'of',
        'congress',
        'can',
        'not',
        'be',
        'too',
        'earnestly',
        'called',
        'to',
        'the',
        'necessity',
        'of',
        'throwing',
        'some',
        'greater',
        'safeguard',
        'over',
        'the',
        'method',
        'of',
        'choosing',
        'and',
        'declaring',
        'the',
        'election',
        'of',
        'a',
        'president',
        'under',
        'the',
        'present',
        'system',
        'there',
        'seems',
        'to',
        'be',
        'no',
        'provided',
        'remedy',
        'for',
        'contesting',
        'the',
        'election',
        'in',
        'any',
        'one',
        'state',
        'the',
        'remedy',
        'is',
        'partially',
        'no',
        'doubt',
        'in',
        'the',
        'enlightenment',
        'of',
        'electors',
        'the',
        'compulsory',
        'support',
        'of',
        'the',
        'free',
        'school',
        'and',
        'the',
        'disfranchisement',
        'of',
        'all',
        'who',
        'can',
        'not',
        'read',
        'and',
        'write',
        'the',
        'english',
        'language',
        'after',
        'a',
        'fixed',
        'probation',
        'would',
        'meet',
        'my',
        'hearty',
        'approval',
        'i',
        'would',
        'not',
        'make',
        'this',
        'apply',
        'however',
        'to',
        'those',
        'already',
        'voters',
        'but',
        'i',
        'would',
        'to',
        'all',
        'becoming',
        'so',
        'after',
        'the',
        'expiration',
        'of',
        'the',
        'probation',
        'fixed',
        'upon',
        'foreigners',
        'coming',
        'to',
        'this',
        'country',
        'to',
        'become',
        'citizens',
        'who',
        'are',
        'educated',
        'in',
        'their',
        'own',
        'language',
        'should',
        'acquire',
        'the',
        'requisite',
        'knowledge',
        'of',
        'ours',
        'during',
        'the',
        'necessary',
        'residence',
        'to',
        'obtain',
        'naturalization',
        'if',
        'they',
        'did',
        'not',
        'take',
        'interest',
        'enough',
        'in',
        'our',
        'language',
        'to',
        'acquire',
        'sufficient',
        'knowledge',
        'of',
        'it',
        'to',
        'enable',
        'them',
        'to',
        'study',
        'the',
        'institutions',
        'and',
        'laws',
        'of',
        'the',
        'country',
        'intelligently',
        'i',
        'would',
        'not',
        'confer',
        'upon',
        'them',
        'the',
        'right',
        'to',
        'make',
        'such',
        'laws',
        'nor',
        'to',
        'select',
        'those',
        'who',
        'do',
        'i',
        'append',
        'to',
        'this',
        'message',
        'for',
        'convenient',
        'reference',
        'a',
        'synopsis',
        'of',
        'administrative',
        'events',
        'and',
        'of',
        'all',
        'recommendations',
        'to',
        'congress',
        'made',
        'by',
        'me',
        'during',
        'the',
        'last',
        'seven',
        'years',
        'time',
        'may',
        'show',
        'some',
        'of',
        'these',
        'recommendations',
        'not',
        'to',
        'have',
        'been',
        'wisely',
        'conceived',
        'but',
        'i',
        'believe',
        'the',
        'larger',
        'part',
        'will',
        'do',
        'no',
        'discredit',
        'to',
        'the',
        'administration',
        'one',
        'of',
        'these',
        'recommendations',
        'met',
        'with',
        'the',
        'united',
        'opposition',
        'of',
        'one',
        'political',
        'party',
        'in',
        'the',
        'senate',
        'and',
        'with',
        'a',
        'strong',
        'opposition',
        'from',
        'the',
        'other',
        'namely',
        'the',
        'treaty',
        'for',
        'the',
        'annexation',
        'of',
        'santo',
        'domingo',
        'to',
        'the',
        'united',
        'states',
        'to',
        'which',
        'i',
        'will',
        'specially',
        'refer',
        'maintaining',
        'as',
        'i',
        'do',
        'that',
        'if',
        'my',
        'views',
        'had',
        'been',
        'concurred',
        'in',
        'the',
        'country',
        'would',
        'be',
        'in',
        'a',
        'more',
        'prosperous',
        'condition',
        'to',
        'day',
        'both',
        'politically',
        'and',
        'financially',
        'santo',
        'domingo',
        'is',
        'fertile',
        'and',
        'upon',
        'its',
        'soil',
        'may',
        'be',
        'grown',
        'just',
        'those',
        'tropical',
        'products',
        'of',
        'which',
        'the',
        'united',
        'states',
        'use',
        'so',
        'much',
        'and',
        'which',
        'are',
        'produced',
        'or',
        'prepared',
        'for',
        'market',
        'now',
        'by',
        'slave',
        'labor',
        'almost',
        'exclusively',
        'namely',
        'sugar',
        'coffee',
        'dyewoods',
        'mahogany',
        'tropical',
        'fruits',
        'tobacco',
        'etc',
        'about',
        'per',
        'cent',
        'of',
        'the',
        'exports',
        'of',
        'cuba',
        'are',
        'consumed',
        'in',
        'the',
        'united',
        'states',
        'a',
        'large',
        'percentage',
        'of',
        'the',
        'exports',
        'of',
        'brazil',
        'also',
        'find',
        'the',
        'same',
        'market',
        'these',
        'are',
        'paid',
        'for',
        'almost',
        'exclusively',
        'in',
        'coin',
        'legislation',
        'particularly',
        'in',
        'cuba',
        'being',
        'unfavorable',
        'to',
        'a',
        'mutual',
        'exchange',
        'of',
        'the',
        'products',
        'of',
        'each',
        'country',
        'flour',
        'shipped',
        'from',
        'the',
        'mississippi',
        'river',
        'to',
        'havana',
        'can',
        'pass',
        'by',
        'the',
        'very',
        'entrance',
        'to',
        'the',
        'city',
        'on',
        'its',
        'way',
        'to',
        'a',
        'port',
        'in',
        'spain',
        'there',
        'pay',
        'a',
        'duty',
        'fixed',
        'upon',
        'articles',
        'to',
        'be',
        'reexported',
        'transferred',
        'to',
        'a',
        'spanish',
        'vessel',
        'and',
        'brought',
        'back',
        'almost',
        'to',
        'the',
        'point',
        'of',
        'starting',
        'paying',
        'a',
        'second',
        'duty',
        'and',
        'still',
        'leave',
        'a',
        'profit',
        'over',
        'what',
        'would',
        'be',
        'received',
        'by',
        'direct',
        'shipment',
        'all',
        'that',
        'is',
        'produced',
        'in',
        'cuba',
        'could',
        'be',
        'produced',
        'in',
        'santo',
        'domingo',
        'being',
        'a',
        'part',
        'of',
        'the',
        'united',
        'states',
        'commerce',
        'between',
        'the',
        'island',
        'and',
        'mainland',
        'would',
        'be',
        'free',
        'there',
        'would',
        'be',
        'no',
        'export',
        'duties',
        'on',
        'her',
        'shipments',
        'nor',
        'import',
        'duties',
        'on',
        'those',
        'coming',
        'here',
        'there',
        'would',
        'be',
        'no',
        'import',
        'duties',
        'upon',
        'the',
        'supplies',
        'machinery',
        'etc',
        'going',
        'from',
        'the',
        'states',
        'the',
        'effect',
        'that',
        'would',
        'have',
        'been',
        'produced',
        'upon',
        'cuban',
        'commerce',
        'with',
        'these',
        'advantages',
        'to',
        'a',
        'rival',
        'is',
        'observable',
        'at',
        'a',
        'glance',
        'the',
        'cuban',
        'question',
        'would',
        'have',
        'been',
        'settled',
        'long',
        'ago',
        'in',
        'favor',
        'of',
        'free',
        'cuba',
        'hundreds',
        'of',
        'american',
        'vessels',
        'would',
        'now',
        'be',
        'advantageously',
        'used',
        'in',
        'transporting',
        'the',
        'valuable',
        'woods',
        'and',
        'other',
        'products',
        'of',
        'the',
        'soil',
        'of',
        'the',
        'island',
        'to',
        'a',
        'market',
        'and',
        'in',
        'carrying',
        'supplies',
        'and',
        'emigrants',
        'to',
        'it',
        'the',
        'island',
        'is',
        'but',
        'sparsely',
        'settled',
        'while',
        'it',
        'has',
        'an',
        'area',
        'sufficient',
        'for',
        'the',
        'profitable',
        'employment',
        'of',
        'several',
        'millions',
        'of',
        'people',
        'the',
        'soil',
        'would',
        'have',
        'soon',
        'fallen',
        'into',
        'the',
        'hands',
        'of',
        'united',
        'states',
        'capitalists',
        'the',
        'products',
        'are',
        'so',
        'valuable',
        'in',
        'commerce',
        'that',
        'emigration',
        'there',
        'would',
        'have',
        'been',
        'encouraged',
        'the',
        'emancipated',
        'race',
        'of',
        'the',
        'south',
        'would',
        'have',
        'found',
        'there',
        'a',
        'congenial',
        'home',
        'where',
        'their',
        'civil',
        'rights',
        'would',
        'not',
        'be',
        'disputed',
        'and',
        'where',
        'their',
        'labor',
        'would',
        'be',
        'so',
        'much',
        'sought',
        'after',
        'that',
        'the',
        'poorest',
        'among',
        'them',
        'could',
        'have',
        'found',
        'the',
        'means',
        'to',
        'go',
        'thus',
        'in',
        'cases',
        'of',
        'great',
        'oppression',
        'and',
        'cruelty',
        'such',
        'as',
        'has',
        'been',
        'practiced',
        'upon',
        'them',
        'in',
        'many',
        'places',
        'within',
        'the',
        'last',
        'eleven',
        'years',
        'whole',
        'communities',
        'would',
        'have',
        'sought',
        'refuge',
        'in',
        'santo',
        'domingo',
        'i',
        'do',
        'not',
        'suppose',
        'the',
        'whole',
        'race',
        'would',
        'have',
        'gone',
        'nor',
        'is',
        'it',
        'desirable',
        'that',
        'they',
        'should',
        'go',
        'their',
        'labor',
        'is',
        'desirable',
        'indispensable',
        'almost',
        'where',
        'they',
        'now',
        'are',
        'but',
        'the',
        'possession',
        'of',
        'this',
        'territory',
        'would',
        'have',
        'left',
        'the',
        'negro',
        'master',
        'of',
        'the',
        'situation',
        'by',
        'enabling',
        'him',
        'to',
        'demand',
        'his',
        'rights',
        'at',
        'home',
        'on',
        'pain',
        'of',
        'finding',
        'them',
        'elsewhere',
        'i',
        'do',
        'not',
        'present',
        'these',
        'views',
        'now',
        'as',
        'a',
        'recommendation',
        'for',
        'a',
        'renewal',
        'of',
        'the',
        'subject',
        'of',
        'annexation',
        'but',
        'i',
        'do',
        'refer',
        'to',
        'it',
        'to',
        'vindicate',
        'my',
        'previous',
        'action',
        'in',
        'regard',
        'to',
        'it',
        'with',
        'the',
        'present',
        'term',
        'of',
        'congress',
        'my',
        'official',
        'life',
        'terminates',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'public',
        'affairs',
        'will',
        'ever',
        'again',
        'receive',
        'attention',
        'from',
        'me',
        'further',
        'than',
        'as',
        'a',
        'citizen',
        'of',
        'the',
        'republic',
        'always',
        'taking',
        'a',
        'deep',
        'interest',
        'in',
        'the',
        'honor',
        'integrity',
        'and',
        'prosperity',
        'of',
        'the',
        'whole',
        'land',
        'u',
        's',
        'grant'],
 1877: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'with',
        'devout',
        'gratitude',
        'to',
        'the',
        'bountiful',
        'giver',
        'of',
        'all',
        'good',
        'i',
        'congratulate',
        'you',
        'that',
        'at',
        'the',
        'beginning',
        'of',
        'your',
        'first',
        'regular',
        'session',
        'you',
        'find',
        'our',
        'country',
        'blessed',
        'with',
        'health',
        'and',
        'peace',
        'and',
        'abundant',
        'harvests',
        'and',
        'with',
        'encouraging',
        'prospects',
        'of',
        'an',
        'early',
        'return',
        'of',
        'general',
        'prosperity',
        'to',
        'complete',
        'and',
        'make',
        'permanent',
        'the',
        'pacification',
        'of',
        'the',
        'country',
        'continues',
        'to',
        'be',
        'and',
        'until',
        'it',
        'is',
        'fully',
        'accomplished',
        'must',
        'remain',
        'the',
        'most',
        'important',
        'of',
        'all',
        'our',
        'national',
        'interests',
        'the',
        'earnest',
        'purpose',
        'of',
        'good',
        'citizens',
        'generally',
        'to',
        'unite',
        'their',
        'efforts',
        'in',
        'this',
        'endeavor',
        'is',
        'evident',
        'it',
        'found',
        'decided',
        'expression',
        'in',
        'the',
        'resolutions',
        'announced',
        'in',
        'by',
        'the',
        'national',
        'conventions',
        'of',
        'the',
        'leading',
        'political',
        'parties',
        'of',
        'the',
        'country',
        'there',
        'was',
        'a',
        'widespread',
        'apprehension',
        'that',
        'the',
        'momentous',
        'results',
        'in',
        'our',
        'progress',
        'as',
        'a',
        'nation',
        'marked',
        'by',
        'the',
        'recent',
        'amendments',
        'to',
        'the',
        'constitution',
        'were',
        'in',
        'imminent',
        'jeopardy',
        'that',
        'the',
        'good',
        'understanding',
        'which',
        'prompted',
        'their',
        'adoption',
        'in',
        'the',
        'interest',
        'of',
        'a',
        'loyal',
        'devotion',
        'to',
        'the',
        'general',
        'welfare',
        'might',
        'prove',
        'a',
        'barren',
        'truce',
        'and',
        'that',
        'the',
        'two',
        'sections',
        'of',
        'the',
        'country',
        'once',
        'engaged',
        'in',
        'civil',
        'strife',
        'might',
        'be',
        'again',
        'almost',
        'as',
        'widely',
        'severed',
        'and',
        'disunited',
        'as',
        'they',
        'were',
        'when',
        'arrayed',
        'in',
        'arms',
        'against',
        'each',
        'other',
        'the',
        'course',
        'to',
        'be',
        'pursued',
        'which',
        'in',
        'my',
        'judgment',
        'seemed',
        'wisest',
        'in',
        'the',
        'presence',
        'of',
        'this',
        'emergency',
        'was',
        'plainly',
        'indicated',
        'in',
        'my',
        'inaugural',
        'address',
        'it',
        'pointed',
        'to',
        'the',
        'time',
        'which',
        'all',
        'our',
        'people',
        'desire',
        'to',
        'see',
        'when',
        'a',
        'genuine',
        'love',
        'of',
        'our',
        'whole',
        'country',
        'and',
        'of',
        'all',
        'that',
        'concerns',
        'its',
        'true',
        'welfare',
        'shall',
        'supplant',
        'the',
        'destructive',
        'forces',
        'of',
        'the',
        'mutual',
        'animosity',
        'of',
        'races',
        'and',
        'of',
        'sectional',
        'hostility',
        'opinions',
        'have',
        'differed',
        'widely',
        'as',
        'to',
        'the',
        'measures',
        'best',
        'calculated',
        'to',
        'secure',
        'this',
        'great',
        'end',
        'this',
        'was',
        'to',
        'be',
        'expected',
        'the',
        'measures',
        'adopted',
        'by',
        'the',
        'administration',
        'have',
        'been',
        'subjected',
        'to',
        'severe',
        'and',
        'varied',
        'criticism',
        'any',
        'course',
        'whatever',
        'which',
        'might',
        'have',
        'been',
        'entered',
        'upon',
        'would',
        'certainly',
        'have',
        'encountered',
        'distrust',
        'and',
        'opposition',
        'these',
        'measures',
        'were',
        'in',
        'my',
        'judgment',
        'such',
        'as',
        'were',
        'most',
        'in',
        'harmony',
        'with',
        'the',
        'constitution',
        'and',
        'with',
        'the',
        'genius',
        'of',
        'our',
        'people',
        'and',
        'best',
        'adapted',
        'under',
        'all',
        'the',
        'circumstances',
        'to',
        'attain',
        'the',
        'end',
        'in',
        'view',
        'beneficent',
        'results',
        'already',
        'apparent',
        'prove',
        'that',
        'these',
        'endeavors',
        'are',
        'not',
        'to',
        'be',
        'regarded',
        'as',
        'a',
        'mere',
        'experiment',
        'and',
        'should',
        'sustain',
        'and',
        'encourage',
        'us',
        'in',
        'our',
        'efforts',
        'already',
        'in',
        'the',
        'brief',
        'period',
        'which',
        'has',
        'elapsed',
        'the',
        'immediate',
        'effectiveness',
        'no',
        'less',
        'than',
        'the',
        'justice',
        'of',
        'the',
        'course',
        'pursued',
        'is',
        'demonstrated',
        'and',
        'i',
        'have',
        'an',
        'abiding',
        'faith',
        'that',
        'time',
        'will',
        'furnish',
        'its',
        'ample',
        'vindication',
        'in',
        'the',
        'minds',
        'of',
        'the',
        'great',
        'majority',
        'of',
        'my',
        'fellow',
        'citizens',
        'the',
        'discontinuance',
        'of',
        'the',
        'use',
        'of',
        'the',
        'army',
        'for',
        'the',
        'purpose',
        'of',
        'upholding',
        'local',
        'governments',
        'in',
        'two',
        'states',
        'of',
        'the',
        'union',
        'was',
        'no',
        'less',
        'a',
        'constitutional',
        'duty',
        'and',
        'requirement',
        'under',
        'the',
        'circumstances',
        'existing',
        'at',
        'the',
        'time',
        'than',
        'it',
        'was',
        'a',
        'much',
        'needed',
        'measure',
        'for',
        'the',
        'restoration',
        'of',
        'local',
        'self',
        'government',
        'and',
        'the',
        'promotion',
        'of',
        'national',
        'harmony',
        'the',
        'withdrawal',
        'of',
        'the',
        'troops',
        'from',
        'such',
        'employment',
        'was',
        'effected',
        'deliberately',
        'and',
        'with',
        'solicitous',
        'care',
        'for',
        'the',
        'peace',
        'and',
        'good',
        'order',
        'of',
        'society',
        'and',
        'the',
        'protection',
        'of',
        'the',
        'property',
        'and',
        'persons',
        'and',
        'every',
        'right',
        'of',
        'all',
        'classes',
        'of',
        'citizens',
        'the',
        'results',
        'that',
        'have',
        'followed',
        'are',
        'indeed',
        'significant',
        'and',
        'encouraging',
        'all',
        'apprehension',
        'of',
        'danger',
        'from',
        'remitting',
        'those',
        'states',
        'to',
        'local',
        'self',
        'government',
        'is',
        'dispelled',
        'and',
        'a',
        'most',
        'salutary',
        'change',
        'in',
        'the',
        'minds',
        'of',
        'the',
        'people',
        'has',
        'begun',
        'and',
        'is',
        'in',
        'progress',
        'in',
        'every',
        'part',
        'of',
        'that',
        'section',
        'of',
        'the',
        'country',
        'once',
        'the',
        'theater',
        'of',
        'unhappy',
        'civil',
        'strife',
        'substituting',
        'for',
        'suspicion',
        'distrust',
        'and',
        'aversion',
        'concord',
        'friendship',
        'and',
        'patriotic',
        'attachment',
        'to',
        'the',
        'union',
        'no',
        'unprejudiced',
        'mind',
        'will',
        'deny',
        'that',
        'the',
        'terrible',
        'and',
        'often',
        'fatal',
        'collisions',
        'which',
        'for',
        'several',
        'years',
        'have',
        'been',
        'of',
        'frequent',
        'occurrence',
        'and',
        'have',
        'agitated',
        'and',
        'alarmed',
        'the',
        'public',
        'mind',
        'have',
        'almost',
        'entirely',
        'ceased',
        'and',
        'that',
        'a',
        'spirit',
        'of',
        'mutual',
        'forbearance',
        'and',
        'hearty',
        'national',
        'interest',
        'has',
        'succeeded',
        'there',
        'has',
        'been',
        'a',
        'general',
        'reestablishment',
        'of',
        'order',
        'and',
        'of',
        'the',
        'orderly',
        'administration',
        'of',
        'justice',
        'instances',
        'of',
        'remaining',
        'lawlessness',
        'have',
        'become',
        'of',
        'rare',
        'occurrence',
        'political',
        'turmoil',
        'and',
        'turbulence',
        'have',
        'disappeared',
        'useful',
        'industries',
        'have',
        'been',
        'resumed',
        'public',
        'credit',
        'in',
        'the',
        'southern',
        'states',
        'has',
        'been',
        'greatly',
        'strengthened',
        'and',
        'the',
        'encouraging',
        'benefits',
        'of',
        'a',
        'revival',
        'of',
        'commerce',
        'between',
        'the',
        'sections',
        'of',
        'the',
        'country',
        'lately',
        'embroiled',
        'in',
        'civil',
        'war',
        'are',
        'fully',
        'enjoyed',
        'such',
        'are',
        'some',
        'of',
        'the',
        'results',
        'already',
        'attained',
        'upon',
        'which',
        'the',
        'country',
        'is',
        'to',
        'be',
        'congratulated',
        'they',
        'are',
        'of',
        'such',
        'importance',
        'that',
        'we',
        'may',
        'with',
        'confidence',
        'patiently',
        'await',
        'the',
        'desired',
        'consummation',
        'that',
        'will',
        'surely',
        'come',
        'with',
        'the',
        'natural',
        'progress',
        'of',
        'events',
        'it',
        'may',
        'not',
        'be',
        'improper',
        'here',
        'to',
        'say',
        'that',
        'it',
        'should',
        'be',
        'our',
        'fixed',
        'and',
        'unalterable',
        'determination',
        'to',
        'protect',
        'by',
        'all',
        'available',
        'and',
        'proper',
        'means',
        'under',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'the',
        'lately',
        'emancipated',
        'race',
        'in',
        'the',
        'enjoyment',
        'of',
        'their',
        'rights',
        'and',
        'privileges',
        'and',
        'i',
        'urge',
        'upon',
        'those',
        'to',
        'whom',
        'heretofore',
        'the',
        'colored',
        'people',
        'have',
        'sustained',
        'the',
        'relation',
        'of',
        'bondmen',
        'the',
        'wisdom',
        'and',
        'justice',
        'of',
        'humane',
        'and',
        'liberal',
        'local',
        'legislation',
        'with',
        'respect',
        'to',
        'their',
        'education',
        'and',
        'general',
        'welfare',
        'a',
        'firm',
        'adherence',
        'to',
        'the',
        'laws',
        'both',
        'national',
        'and',
        'state',
        'as',
        'to',
        'the',
        'civil',
        'and',
        'political',
        'rights',
        'of',
        'the',
        'colored',
        'people',
        'now',
        'advanced',
        'to',
        'full',
        'and',
        'equal',
        'citizenship',
        'the',
        'immediate',
        'repression',
        'and',
        'sure',
        'punishment',
        'by',
        'the',
        'national',
        'and',
        'local',
        'authorities',
        'within',
        'their',
        'respective',
        'jurisdictions',
        'of',
        'every',
        'instance',
        'of',
        'lawlessness',
        'and',
        'violence',
        'toward',
        'them',
        'is',
        'required',
        'for',
        'the',
        'security',
        'alike',
        'of',
        'both',
        'races',
        'and',
        'is',
        'justly',
        'demanded',
        'by',
        'the',
        'public',
        'opinion',
        'of',
        'the',
        'country',
        'and',
        'the',
        'age',
        'in',
        'this',
        'way',
        'the',
        'restoration',
        'of',
        'harmony',
        'and',
        'good',
        'will',
        'and',
        'the',
        'complete',
        'protection',
        'of',
        'every',
        'citizen',
        'in',
        'the',
        'full',
        'enjoyment',
        'of',
        'every',
        'constitutional',
        'right',
        'will',
        'surely',
        'be',
        'attained',
        'whatever',
        'authority',
        'rests',
        'with',
        'me',
        'to',
        'this',
        'end',
        'i',
        'shall',
        'not',
        'hesitate',
        'to',
        'put',
        'forth',
        'whatever',
        'belongs',
        'to',
        'the',
        'power',
        'of',
        'congress',
        'and',
        'the',
        'jurisdiction',
        'of',
        'the',
        'courts',
        'of',
        'the',
        'union',
        'they',
        'may',
        'confidently',
        'be',
        'relied',
        'upon',
        'to',
        'provide',
        'and',
        'perform',
        'and',
        'to',
        'the',
        'legislatures',
        'the',
        'courts',
        'and',
        'the',
        'executive',
        'authorities',
        'of',
        'the',
        'several',
        'states',
        'i',
        'earnestly',
        'appeal',
        'to',
        'secure',
        'by',
        'adequate',
        'appropriate',
        'and',
        'seasonable',
        'means',
        'within',
        'their',
        'borders',
        'these',
        'common',
        'and',
        'uniform',
        'rights',
        'of',
        'a',
        'united',
        'people',
        'which',
        'loves',
        'liberty',
        'abhors',
        'oppression',
        'and',
        'reveres',
        'justice',
        'these',
        'objects',
        'are',
        'very',
        'dear',
        'to',
        'my',
        'heart',
        'i',
        'shall',
        'continue',
        'most',
        'earnestly',
        'to',
        'strive',
        'for',
        'their',
        'attainment',
        'the',
        'cordial',
        'cooperation',
        'of',
        'all',
        'classes',
        'of',
        'all',
        'sections',
        'of',
        'the',
        'country',
        'and',
        'of',
        'both',
        'races',
        'is',
        'required',
        'for',
        'this',
        'purpose',
        'and',
        'with',
        'these',
        'blessings',
        'assured',
        'and',
        'not',
        'otherwise',
        'we',
        'may',
        'safely',
        'hope',
        'to',
        'hand',
        'down',
        'our',
        'free',
        'institutions',
        'of',
        'government',
        'unimpaired',
        'to',
        'the',
        'generations',
        'that',
        'will',
        'succeed',
        'us',
        'among',
        'the',
        'other',
        'subjects',
        'of',
        'great',
        'and',
        'general',
        'importance',
        'to',
        'the',
        'people',
        'of',
        'this',
        'country',
        'i',
        'can',
        'not',
        'be',
        'mistaken',
        'i',
        'think',
        'in',
        'regarding',
        'as',
        'preeminent',
        'the',
        'policy',
        'and',
        'measures',
        'which',
        'are',
        'designed',
        'to',
        'secure',
        'the',
        'restoration',
        'of',
        'the',
        'currency',
        'to',
        'that',
        'normal',
        'and',
        'healthful',
        'condition',
        'in',
        'which',
        'by',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'our',
        'internal',
        'trade',
        'and',
        'foreign',
        'commerce',
        'may',
        'be',
        'brought',
        'into',
        'harmony',
        'with',
        'the',
        'system',
        'of',
        'exchanges',
        'which',
        'is',
        'based',
        'upon',
        'the',
        'precious',
        'metals',
        'as',
        'the',
        'intrinsic',
        'money',
        'of',
        'the',
        'world',
        'in',
        'the',
        'public',
        'judgment',
        'that',
        'this',
        'end',
        'should',
        'be',
        'sought',
        'and',
        'compassed',
        'as',
        'speedily',
        'and',
        'securely',
        'as',
        'the',
        'resources',
        'of',
        'the',
        'people',
        'and',
        'the',
        'wisdom',
        'of',
        'their',
        'government',
        'can',
        'accomplish',
        'there',
        'is',
        'a',
        'much',
        'greater',
        'degree',
        'of',
        'unanimity',
        'than',
        'is',
        'found',
        'to',
        'concur',
        'in',
        'the',
        'specific',
        'measures',
        'which',
        'will',
        'bring',
        'the',
        'country',
        'to',
        'this',
        'desired',
        'end',
        'or',
        'the',
        'rapidity',
        'of',
        'the',
        'steps',
        'by',
        'which',
        'it',
        'can',
        'be',
        'safely',
        'reached',
        'upon',
        'a',
        'most',
        'anxious',
        'and',
        'deliberate',
        'examination',
        'which',
        'i',
        'have',
        'felt',
        'it',
        'my',
        'duty',
        'to',
        'give',
        'to',
        'the',
        'subject',
        'i',
        'am',
        'but',
        'the',
        'more',
        'confirmed',
        'in',
        'the',
        'opinion',
        'which',
        'i',
        'expressed',
        'in',
        'accepting',
        'the',
        'nomination',
        'for',
        'the',
        'presidency',
        'and',
        'again',
        'upon',
        'my',
        'inauguration',
        'that',
        'the',
        'policy',
        'of',
        'resumption',
        'should',
        'be',
        'pursued',
        'by',
        'every',
        'suitable',
        'means',
        'and',
        'that',
        'no',
        'legislation',
        'would',
        'be',
        'wise',
        'that',
        'should',
        'disparage',
        'the',
        'importance',
        'or',
        'retard',
        'the',
        'attainment',
        'of',
        'that',
        'result',
        'i',
        'have',
        'no',
        'disposition',
        'and',
        'certainly',
        'no',
        'right',
        'to',
        'question',
        'the',
        'sincerity',
        'or',
        'the',
        'intelligence',
        'of',
        'opposing',
        'opinions',
        'and',
        'would',
        'neither',
        'conceal',
        'nor',
        'undervalue',
        'the',
        'considerable',
        'difficulties',
        'and',
        'even',
        'occasional',
        'distresses',
        'which',
        'may',
        'attend',
        'the',
        'progress',
        'of',
        'the',
        'nation',
        'toward',
        'this',
        'primary',
        'condition',
        'to',
        'its',
        'general',
        'and',
        'permanent',
        'prosperity',
        'i',
        'must',
        'however',
        'adhere',
        'to',
        'my',
        'most',
        'earnest',
        'conviction',
        'that',
        'any',
        'wavering',
        'in',
        'purpose',
        'or',
        'unsteadiness',
        'in',
        'methods',
        'so',
        'far',
        'from',
        'avoiding',
        'or',
        'reducing',
        'the',
        'inconvenience',
        'inseparable',
        'from',
        'the',
        'transition',
        'from',
        'an',
        'irredeemable',
        'to',
        'a',
        'redeemable',
        'paper',
        'currency',
        'would',
        'only',
        'tend',
        'to',
        'increased',
        'and',
        'prolonged',
        'disturbance',
        'in',
        'values',
        'and',
        'unless',
        'retrieved',
        'must',
        'end',
        'in',
        'serious',
        'disorder',
        'dishonor',
        'and',
        'disaster',
        'in',
        'the',
        'financial',
        'affairs',
        'of',
        'the',
        'government',
        'and',
        'of',
        'the',
        'people',
        'the',
        'mischiefs',
        'which',
        'i',
        'apprehend',
        'and',
        'urgently',
        'deprecate',
        'are',
        'confined',
        'to',
        'no',
        'class',
        'of',
        'the',
        'people',
        'indeed',
        'but',
        'seem',
        'to',
        'me',
        'most',
        'certainly',
        'to',
        'threaten',
        'the',
        'industrious',
        'masses',
        'whether',
        'their',
        'occupations',
        'are',
        'of',
        'skilled',
        'or',
        'common',
        'labor',
        'to',
        'them',
        'it',
        'seems',
        'to',
        'me',
        'it',
        'is',
        'of',
        'prime',
        'importance',
        'that',
        'their',
        'labor',
        'should',
        'be',
        'compensated',
        'in',
        'money',
        'which',
        'is',
        'itself',
        'fixed',
        'in',
        'exchangeable',
        'value',
        'by',
        'being',
        'irrevocably',
        'measured',
        'by',
        'the',
        'labor',
        'necessary',
        'to',
        'its',
        'production',
        'this',
        'permanent',
        'quality',
        'of',
        'the',
        'money',
        'of',
        'the',
        'people',
        'is',
        'sought',
        'for',
        'and',
        'can',
        'only',
        'be',
        'gained',
        'by',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'the',
        'rich',
        'the',
        'speculative',
        'the',
        'operating',
        'the',
        'money',
        'dealing',
        'classes',
        'may',
        'not',
        'always',
        'feel',
        'the',
        'mischiefs',
        'of',
        'or',
        'may',
        'find',
        'casual',
        'profits',
        'in',
        'a',
        'variable',
        'currency',
        'but',
        'the',
        'misfortunes',
        'of',
        'such',
        'a',
        'currency',
        'to',
        'those',
        'who',
        'are',
        'paid',
        'salaries',
        'or',
        'wages',
        'are',
        'inevitable',
        'and',
        'remediless',
        'closely',
        'connected',
        'with',
        'this',
        'general',
        'subject',
        'of',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'is',
        'one',
        'of',
        'subordinate',
        'but',
        'still',
        'of',
        'grave',
        'importance',
        'i',
        'mean',
        'the',
        'readjustment',
        'of',
        'our',
        'coinage',
        'system',
        'by',
        'the',
        'renewal',
        'of',
        'the',
        'silver',
        'dollar',
        'as',
        'an',
        'element',
        'in',
        'our',
        'specie',
        'currency',
        'endowed',
        'by',
        'legislation',
        'with',
        'the',
        'quality',
        'of',
        'legal',
        'tender',
        'to',
        'a',
        'greater',
        'or',
        'less',
        'extent',
        'as',
        'there',
        'is',
        'no',
        'doubt',
        'of',
        'the',
        'power',
        'of',
        'congress',
        'under',
        'the',
        'constitution',
        'to',
        'coin',
        'money',
        'and',
        'regulate',
        'the',
        'value',
        'thereof',
        'and',
        'as',
        'this',
        'power',
        'covers',
        'the',
        'whole',
        'range',
        'of',
        'authority',
        'applicable',
        'to',
        'the',
        'metal',
        'the',
        'rated',
        'value',
        'and',
        'the',
        'legal',
        'tender',
        'quality',
        'which',
        'shall',
        'be',
        'adopted',
        'for',
        'the',
        'coinage',
        'the',
        'considerations',
        'which',
        'should',
        'induce',
        'or',
        'discourage',
        'a',
        'particular',
        'measure',
        'connected',
        'with',
        'the',
        'coinage',
        'belong',
        'clearly',
        'to',
        'the',
        'province',
        'of',
        'legislative',
        'discretion',
        'and',
        'of',
        'public',
        'expediency',
        'without',
        'intruding',
        'upon',
        'this',
        'province',
        'of',
        'legislation',
        'in',
        'the',
        'least',
        'i',
        'have',
        'yet',
        'thought',
        'the',
        'subject',
        'of',
        'such',
        'critical',
        'importance',
        'in',
        'the',
        'actual',
        'condition',
        'of',
        'our',
        'affairs',
        'as',
        'to',
        'present',
        'an',
        'occasion',
        'for',
        'the',
        'exercise',
        'of',
        'the',
        'duty',
        'imposed',
        'by',
        'the',
        'constitution',
        'on',
        'the',
        'president',
        'of',
        'recommending',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'such',
        'measures',
        'as',
        'he',
        'shall',
        'judge',
        'necessary',
        'and',
        'expedient',
        'holding',
        'the',
        'opinion',
        'as',
        'i',
        'do',
        'that',
        'neither',
        'the',
        'interests',
        'of',
        'the',
        'government',
        'nor',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'would',
        'be',
        'promoted',
        'by',
        'disparaging',
        'silver',
        'as',
        'one',
        'of',
        'the',
        'two',
        'precious',
        'metals',
        'which',
        'furnish',
        'the',
        'coinage',
        'of',
        'the',
        'world',
        'and',
        'that',
        'legislation',
        'which',
        'looks',
        'to',
        'maintaining',
        'the',
        'volume',
        'of',
        'intrinsic',
        'money',
        'to',
        'as',
        'full',
        'a',
        'measure',
        'of',
        'both',
        'metals',
        'as',
        'their',
        'relative',
        'commercial',
        'values',
        'will',
        'permit',
        'would',
        'be',
        'neither',
        'unjust',
        'nor',
        'inexpedient',
        'i',
        'must',
        'ask',
        'your',
        'indulgence',
        'to',
        'a',
        'brief',
        'and',
        'definite',
        'statement',
        'of',
        'certain',
        'essential',
        'features',
        'in',
        'any',
        'such',
        'legislative',
        'measure',
        'which',
        'i',
        'feel',
        'it',
        'my',
        'duty',
        'to',
        'recommend',
        'i',
        'do',
        'not',
        'propose',
        'to',
        'enter',
        'the',
        'debate',
        'represented',
        'on',
        'both',
        'sides',
        'by',
        'such',
        'able',
        'disputants',
        'in',
        'congress',
        'and',
        'before',
        'the',
        'people',
        'and',
        'in',
        'the',
        'press',
        'as',
        'to',
        'the',
        'extent',
        'to',
        'which',
        'the',
        'legislation',
        'of',
        'any',
        'one',
        'nation',
        'can',
        'control',
        'this',
        'question',
        'even',
        'within',
        'its',
        'own',
        'borders',
        'against',
        'the',
        'unwritten',
        'laws',
        'of',
        'trade',
        'or',
        'the',
        'positive',
        'laws',
        'of',
        'other',
        'governments',
        'the',
        'wisdom',
        'of',
        'congress',
        'in',
        'shaping',
        'any',
        'particular',
        'law',
        'that',
        'may',
        'be',
        'presented',
        'for',
        'my',
        'approval',
        'may',
        'wholly',
        'supersede',
        'the',
        'necessity',
        'of',
        'my',
        'entering',
        'into',
        'these',
        'considerations',
        'and',
        'i',
        'willingly',
        'avoid',
        'either',
        'vague',
        'or',
        'intricate',
        'inquiries',
        'it',
        'is',
        'only',
        'certain',
        'plain',
        'and',
        'practical',
        'traits',
        'of',
        'such',
        'legislation',
        'that',
        'i',
        'desire',
        'to',
        'recommend',
        'to',
        'your',
        'attention',
        'in',
        'any',
        'legislation',
        'providing',
        'for',
        'a',
        'silver',
        'coinage',
        'regulating',
        'its',
        'value',
        'and',
        'imparting',
        'to',
        'it',
        'the',
        'quality',
        'of',
        'legal',
        'tender',
        'it',
        'seems',
        'to',
        'me',
        'of',
        'great',
        'importance',
        'that',
        'congress',
        'should',
        'not',
        'lose',
        'sight',
        'of',
        'its',
        'action',
        'as',
        'operating',
        'in',
        'a',
        'twofold',
        'capacity',
        'and',
        'in',
        'two',
        'distinct',
        'directions',
        'if',
        'the',
        'united',
        'states',
        'government',
        'were',
        'free',
        'from',
        'a',
        'public',
        'debt',
        'its',
        'legislative',
        'dealing',
        'with',
        'the',
        'question',
        'of',
        'silver',
        'coinage',
        'would',
        'be',
        'purely',
        'sovereign',
        'and',
        'governmental',
        'under',
        'no',
        'restraints',
        'but',
        'those',
        'of',
        'constitutional',
        'power',
        'and',
        'the',
        'public',
        'good',
        'as',
        'affected',
        'by',
        'the',
        'proposed',
        'legislation',
        'but',
        'in',
        'the',
        'actual',
        'circumstances',
        'of',
        'the',
        'nation',
        'with',
        'a',
        'vast',
        'public',
        'debt',
        'distributed',
        'very',
        'widely',
        'among',
        'our',
        'own',
        'citizens',
        'and',
        'held',
        'in',
        'great',
        'amounts',
        'also',
        'abroad',
        'the',
        'nature',
        'of',
        'the',
        'silver',
        'coinage',
        'measure',
        'as',
        'affecting',
        'this',
        'relation',
        'of',
        'the',
        'government',
        'to',
        'the',
        'holders',
        'of',
        'the',
        'public',
        'debt',
        'becomes',
        'an',
        'element',
        'in',
        'any',
        'proposed',
        'legislation',
        'of',
        'the',
        'highest',
        'concern',
        'the',
        'obligation',
        'of',
        'the',
        'public',
        'faith',
        'transcends',
        'all',
        'questions',
        'of',
        'profit',
        'or',
        'public',
        'advantage',
        'otherwise',
        'its',
        'unquestionable',
        'maintenance',
        'is',
        'the',
        'dictate',
        'as',
        'well',
        'of',
        'the',
        'highest',
        'expediency',
        'as',
        'of',
        'the',
        'most',
        'necessary',
        'duty',
        'and',
        'will',
        'ever',
        'be',
        'carefully',
        'guarded',
        'by',
        'congress',
        'and',
        'people',
        'alike',
        'the',
        'public',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'amount',
        'of',
        'bears',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'and',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'and',
        'the',
        'only',
        'way',
        'in',
        'which',
        'the',
        'country',
        'can',
        'be',
        'relieved',
        'from',
        'the',
        'payment',
        'of',
        'these',
        'high',
        'rates',
        'of',
        'interest',
        'is',
        'by',
        'advantageously',
        'refunding',
        'the',
        'indebtedness',
        'whether',
        'the',
        'debt',
        'is',
        'ultimately',
        'paid',
        'in',
        'gold',
        'or',
        'in',
        'silver',
        'coin',
        'is',
        'of',
        'but',
        'little',
        'moment',
        'compared',
        'with',
        'the',
        'possible',
        'reduction',
        'of',
        'interest',
        'one',
        'third',
        'by',
        'refunding',
        'it',
        'at',
        'such',
        'reduced',
        'rate',
        'if',
        'the',
        'united',
        'states',
        'had',
        'the',
        'unquestioned',
        'right',
        'to',
        'pay',
        'its',
        'bonds',
        'in',
        'silver',
        'coin',
        'the',
        'little',
        'benefit',
        'from',
        'that',
        'process',
        'would',
        'be',
        'greatly',
        'overbalanced',
        'by',
        'the',
        'injurious',
        'effect',
        'of',
        'such',
        'payment',
        'if',
        'made',
        'or',
        'proposed',
        'against',
        'the',
        'honest',
        'convictions',
        'of',
        'the',
        'public',
        'creditors',
        'all',
        'the',
        'bonds',
        'that',
        'have',
        'been',
        'issued',
        'since',
        'february',
        'when',
        'gold',
        'became',
        'the',
        'only',
        'unlimited',
        'legal',
        'tender',
        'metallic',
        'currency',
        'of',
        'the',
        'country',
        'are',
        'justly',
        'payable',
        'in',
        'gold',
        'coin',
        'or',
        'in',
        'coin',
        'of',
        'equal',
        'value',
        'during',
        'the',
        'time',
        'of',
        'these',
        'issues',
        'the',
        'only',
        'dollar',
        'that',
        'could',
        'be',
        'or',
        'was',
        'received',
        'by',
        'the',
        'government',
        'in',
        'exchange',
        'for',
        'bonds',
        'was',
        'the',
        'gold',
        'dollar',
        'to',
        'require',
        'the',
        'public',
        'creditors',
        'to',
        'take',
        'in',
        'repayment',
        'any',
        'dollar',
        'of',
        'less',
        'commercial',
        'value',
        'would',
        'be',
        'regarded',
        'by',
        'them',
        'as',
        'a',
        'repudiation',
        'of',
        'the',
        'full',
        'obligation',
        'assumed',
        'the',
        'bonds',
        'issued',
        'prior',
        'to',
        'were',
        'issued',
        'at',
        'a',
        'time',
        'when',
        'the',
        'gold',
        'dollar',
        'was',
        'the',
        'only',
        'coin',
        'in',
        'circulation',
        'or',
        'contemplated',
        'by',
        'either',
        'the',
        'government',
        'or',
        'the',
        'holders',
        'of',
        'the',
        'bonds',
        'as',
        'the',
        'coin',
        'in',
        'which',
        'they',
        'were',
        'to',
        'be',
        'paid',
        'it',
        'is',
        'far',
        'better',
        'to',
        'pay',
        'these',
        'bonds',
        'in',
        'that',
        'coin',
        'than',
        'to',
        'seem',
        'to',
        'take',
        'advantage',
        'of',
        'the',
        'unforeseen',
        'fall',
        'in',
        'silver',
        'bullion',
        'to',
        'pay',
        'in',
        'a',
        'new',
        'issue',
        'of',
        'silver',
        'coin',
        'thus',
        'made',
        'so',
        'much',
        'less',
        'valuable',
        'the',
        'power',
        'of',
        'the',
        'united',
        'states',
        'to',
        'coin',
        'money',
        'and',
        'to',
        'regulate',
        'the',
        'value',
        'thereof',
        'ought',
        'never',
        'to',
        'be',
        'exercised',
        'for',
        'the',
        'purpose',
        'of',
        'enabling',
        'the',
        'government',
        'to',
        'pay',
        'its',
        'obligations',
        'in',
        'a',
        'coin',
        'of',
        'less',
        'value',
        'than',
        'that',
        'contemplated',
        'by',
        'the',
        'parties',
        'when',
        'the',
        'bonds',
        'were',
        'issued',
        'any',
        'attempt',
        'to',
        'pay',
        'the',
        'national',
        'indebtedness',
        'in',
        'a',
        'coinage',
        'of',
        'less',
        'commercial',
        'value',
        'than',
        'the',
        'money',
        'of',
        'the',
        'world',
        'would',
        'involve',
        'a',
        'violation',
        'of',
        'the',
        'public',
        'faith',
        'and',
        'work',
        'irreparable',
        'injury',
        'to',
        'the',
        'public',
        'credit',
        'it',
        'was',
        'the',
        'great',
        'merit',
        'of',
        'the',
        'act',
        'of',
        'march',
        'in',
        'strengthening',
        'the',
        'public',
        'credit',
        'that',
        'it',
        'removed',
        'all',
        'doubt',
        'as',
        'to',
        'the',
        'purpose',
        'of',
        'the',
        'united',
        'states',
        'to',
        'pay',
        'their',
        'bonded',
        'debt',
        'in',
        'coin',
        'that',
        'act',
        'was',
        'accepted',
        'as',
        'a',
        'pledge',
        'of',
        'public',
        'faith',
        'the',
        'government',
        'has',
        'derived',
        'great',
        'benefit',
        'from',
        'it',
        'in',
        'the',
        'progress',
        'thus',
        'far',
        'made',
        'in',
        'refunding',
        'the',
        'public',
        'debt',
        'at',
        'low',
        'rates',
        'of',
        'interest',
        'an',
        'adherence',
        'to',
        'the',
        'wise',
        'and',
        'just',
        'policy',
        'of',
        'an',
        'exact',
        'observance',
        'of',
        'the',
        'public',
        'faith',
        'will',
        'enable',
        'the',
        'government',
        'rapidly',
        'to',
        'reduce',
        'the',
        'burden',
        'of',
        'interest',
        'on',
        'the',
        'national',
        'debt',
        'to',
        'an',
        'amount',
        'exceeding',
        'per',
        'annum',
        'and',
        'effect',
        'an',
        'aggregate',
        'saving',
        'to',
        'the',
        'united',
        'states',
        'of',
        'more',
        'than',
        'before',
        'the',
        'bonds',
        'can',
        'be',
        'fully',
        'paid',
        'in',
        'adapting',
        'the',
        'new',
        'silver',
        'coinage',
        'to',
        'the',
        'ordinary',
        'uses',
        'of',
        'currency',
        'in',
        'the',
        'everyday',
        'transactions',
        'of',
        'life',
        'and',
        'prescribing',
        'the',
        'quality',
        'of',
        'legal',
        'tender',
        'to',
        'be',
        'assigned',
        'to',
        'it',
        'a',
        'consideration',
        'of',
        'the',
        'first',
        'importance',
        'should',
        'be',
        'so',
        'to',
        'adjust',
        'the',
        'ratio',
        'between',
        'the',
        'silver',
        'and',
        'the',
        'gold',
        'coinage',
        'which',
        'now',
        'constitutes',
        'our',
        'specie',
        'currency',
        'as',
        'to',
        'accomplish',
        'the',
        'desired',
        'end',
        'of',
        'maintaining',
        'the',
        'circulation',
        'of',
        'the',
        'two',
        'metallic',
        'currencies',
        'and',
        'keeping',
        'up',
        'the',
        'volume',
        'of',
        'the',
        'two',
        'precious',
        'metals',
        'as',
        'our',
        'intrinsic',
        'money',
        'it',
        'is',
        'a',
        'mixed',
        'question',
        'for',
        'scientific',
        'reasoning',
        'and',
        'historical',
        'experience',
        'to',
        'determine',
        'how',
        'far',
        'and',
        'by',
        'what',
        'methods',
        'a',
        'practical',
        'equilibrium',
        'can',
        'be',
        'maintained',
        'which',
        'will',
        'keep',
        'both',
        'metals',
        'in',
        'circulation',
        'in',
        'their',
        'appropriate',
        'spheres',
        'of',
        'common',
        'use',
        'an',
        'absolute',
        'equality',
        'of',
        'commercial',
        'value',
        'free',
        'from',
        'disturbing',
        'fluctuations',
        'is',
        'hardly',
        'attainable',
        'and',
        'without',
        'it',
        'an',
        'unlimited',
        'legal',
        'tender',
        'for',
        'private',
        'transactions',
        'assigned',
        'to',
        'both',
        'metals',
        'would',
        'irresistibly',
        'tend',
        'to',
        'drive',
        'out',
        'of',
        'circulation',
        'the',
        'clearer',
        'coinage',
        'and',
        'disappoint',
        'the',
        'principal',
        'object',
        'proposed',
        'by',
        'the',
        'legislation',
        'in',
        'view',
        'i',
        'apprehend',
        'therefore',
        'that',
        'the',
        'two',
        'conditions',
        'of',
        'a',
        'near',
        'approach',
        'to',
        'equality',
        'of',
        'commercial',
        'value',
        'between',
        'the',
        'gold',
        'and',
        'silver',
        'coinage',
        'of',
        'the',
        'same',
        'denomination',
        'and',
        'of',
        'a',
        'limitation',
        'of',
        'the',
        'amounts',
        'for',
        'which',
        'the',
        'silver',
        'coinage',
        'is',
        'to',
        'be',
        'a',
        'legal',
        'tender',
        'are',
        'essential',
        'to',
        'maintaining',
        'both',
        'in',
        'circulation',
        'if',
        'these',
        'conditions',
        'can',
        'be',
        'successfully',
        'observed',
        'the',
        'issue',
        'from',
        'the',
        'mint',
        'of',
        'silver',
        'dollars',
        'would',
        'afford',
        'material',
        'assistance',
        'to',
        'the',
        'community',
        'in',
        'the',
        'transition',
        'to',
        'redeemable',
        'paper',
        'money',
        'and',
        'would',
        'facilitate',
        'the',
        'resumption',
        'of',
        'specie',
        'payment',
        'and',
        'its',
        'permanent',
        'establishment',
        'without',
        'these',
        'conditions',
        'i',
        'fear',
        'that',
        'only',
        'mischief',
        'and',
        'misfortune',
        'would',
        'flow',
        'from',
        'a',
        'coinage',
        'of',
        'silver',
        'dollars',
        'with',
        'the',
        'quality',
        'of',
        'unlimited',
        'legal',
        'tender',
        'even',
        'in',
        'private',
        'transactions',
        'any',
        'expectation',
        'of',
        'temporary',
        'ease',
        'from',
        'an',
        'issue',
        'of',
        'silver',
        'coinage',
        'to',
        'pass',
        'as',
        'a',
        'legal',
        'tender',
        'at',
        'a',
        'rate',
        'materially',
        'above',
        'its',
        'commercial',
        'value',
        'is',
        'i',
        'am',
        'persuaded',
        'a',
        'delusion',
        'nor',
        'can',
        'i',
        'think',
        'that',
        'there',
        'is',
        'any',
        'substantial',
        'distinction',
        'between',
        'an',
        'original',
        'issue',
        'of',
        'silver',
        'dollars',
        'at',
        'a',
        'nominal',
        'value',
        'materially',
        'above',
        'their',
        'commercial',
        'value',
        'and',
        'the',
        'restoration',
        'of',
        'the',
        'silver',
        'dollar',
        'at',
        'a',
        'rate',
        'which',
        'once',
        'was',
        'but',
        'has',
        'ceased',
        'to',
        'be',
        'its',
        'commercial',
        'value',
        'certainly',
        'the',
        'issue',
        'of',
        'our',
        'gold',
        'coinage',
        'reduced',
        'in',
        'weight',
        'materially',
        'below',
        'its',
        'legal',
        'tender',
        'value',
        'would',
        'not',
        'be',
        'any',
        'the',
        'less',
        'a',
        'present',
        'debasement',
        'of',
        'the',
        'coinage',
        'by',
        'reason',
        'of',
        'its',
        'equaling',
        'or',
        'even',
        'exceeding',
        'in',
        'weight',
        'a',
        'gold',
        'coinage',
        'which',
        'at',
        'some',
        'past',
        'time',
        'had',
        'been',
        'commercially',
        'equal',
        'to',
        'the',
        'legal',
        'tender',
        'value',
        'assigned',
        'to',
        'the',
        'new',
        'issue',
        'in',
        'recommending',
        'that',
        'the',
        'regulation',
        'of',
        'any',
        'silver',
        'coinage',
        'which',
        'may',
        'be',
        'authorized',
        'by',
        'congress',
        'should',
        'observe',
        'these',
        'conditions',
        'of',
        'commercial',
        'value',
        'and',
        'limited',
        'legal',
        'tender',
        'i',
        'am',
        'governed',
        'by',
        'the',
        'feeling',
        'that',
        'every',
        'possible',
        'increase',
        'should',
        'be',
        'given',
        'to',
        'the',
        'volume',
        'of',
        'metallic',
        'money',
        'which',
        'can',
        'be',
        'kept',
        'in',
        'circulation',
        'and',
        'thereby',
        'every',
        'possible',
        'aid',
        'afforded',
        'to',
        'the',
        'people',
        'in',
        'the',
        'process',
        'of',
        'resuming',
        'specie',
        'payments',
        'it',
        'is',
        'because',
        'of',
        'my',
        'firm',
        'conviction',
        'that',
        'a',
        'disregard',
        'of',
        'these',
        'conditions',
        'would',
        'frustrate',
        'the',
        'good',
        'results',
        'which',
        'are',
        'desired',
        'from',
        'the',
        'proposed',
        'coinage',
        'and',
        'embarrass',
        'with',
        'new',
        'elements',
        'of',
        'confusion',
        'and',
        'uncertainty',
        'the',
        'business',
        'of',
        'the',
        'country',
        'that',
        'i',
        'urge',
        'upon',
        'your',
        'attention',
        'these',
        'considerations',
        'i',
        'respectfully',
        'recommend',
        'to',
        'congress',
        'that',
        'in',
        'any',
        'legislation',
        'providing',
        'for',
        'a',
        'silver',
        'coinage',
        'and',
        'imparting',
        'to',
        'it',
        'the',
        'quality',
        'of',
        'legal',
        'tender',
        'there',
        'be',
        'impressed',
        'upon',
        'the',
        'measure',
        'a',
        'firm',
        'provision',
        'exempting',
        'the',
        'public',
        'debt',
        'heretofore',
        'issued',
        'and',
        'now',
        'outstanding',
        'from',
        'payment',
        'either',
        'of',
        'principal',
        'or',
        'interest',
        'in',
        'any',
        'coinage',
        'of',
        'less',
        'commercial',
        'value',
        'than',
        'the',
        'present',
        'gold',
        'coinage',
        'of',
        'the',
        'country',
        'the',
        'organization',
        'of',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'country',
        'has',
        'for',
        'a',
        'number',
        'of',
        'years',
        'attracted',
        'more',
        'and',
        'more',
        'of',
        'the',
        'public',
        'attention',
        'so',
        'general',
        'has',
        'become',
        'the',
        'opinion',
        'that',
        'the',
        'methods',
        'of',
        'admission',
        'to',
        'it',
        'and',
        'the',
        'conditions',
        'of',
        'remaining',
        'in',
        'it',
        'are',
        'unsound',
        'that',
        'both',
        'the',
        'great',
        'political',
        'parties',
        'have',
        'agreed',
        'in',
        'the',
        'most',
        'explicit',
        'declarations',
        'of',
        'the',
        'necessity',
        'of',
        'reform',
        'and',
        'in',
        'the',
        'most',
        'emphatic',
        'demands',
        'for',
        'it',
        'i',
        'have',
        'fully',
        'believed',
        'these',
        'declarations',
        'and',
        'demands',
        'to',
        'be',
        'the',
        'expression',
        'of',
        'a',
        'sincere',
        'conviction',
        'of',
        'the',
        'intelligent',
        'masses',
        'of',
        'the',
        'people',
        'upon',
        'the',
        'subject',
        'and',
        'that',
        'they',
        'should',
        'be',
        'recognized',
        'and',
        'followed',
        'by',
        'earnest',
        'and',
        'prompt',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        'legislative',
        'and',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'in',
        'pursuance',
        'of',
        'the',
        'purpose',
        'indicated',
        'before',
        'my',
        'accession',
        'to',
        'office',
        'i',
        'endeavored',
        'to',
        'have',
        'my',
        'own',
        'views',
        'distinctly',
        'understood',
        'and',
        'upon',
        'my',
        'inauguration',
        'my',
        'accord',
        'with',
        'the',
        'public',
        'opinion',
        'was',
        'stated',
        'in',
        'terms',
        'believed',
        'to',
        'be',
        'plain',
        'and',
        'unambiguous',
        'my',
        'experience',
        'in',
        'the',
        'executive',
        'duties',
        'has',
        'strongly',
        'confirmed',
        'the',
        'belief',
        'in',
        'the',
        'great',
        'advantage',
        'the',
        'country',
        'would',
        'find',
        'in',
        'observing',
        'strictly',
        'the',
        'plan',
        'of',
        'the',
        'constitution',
        'which',
        'imposes',
        'upon',
        'the',
        'executive',
        'the',
        'sole',
        'duty',
        'and',
        'responsibility',
        'of',
        'the',
        'selection',
        'of',
        'those',
        'federal',
        'officers',
        'who',
        'by',
        'law',
        'are',
        'appointed',
        'not',
        'elected',
        'and',
        'which',
        'in',
        'like',
        'manner',
        'assigns',
        'to',
        'the',
        'senate',
        'the',
        'complete',
        'right',
        'to',
        'advise',
        'and',
        'consent',
        'to',
        'or',
        'to',
        'reject',
        'the',
        'nominations',
        'so',
        'made',
        'whilst',
        'the',
        'house',
        'of',
        'representatives',
        'stands',
        'as',
        'the',
        'public',
        'censor',
        'of',
        'the',
        'performance',
        'of',
        'official',
        'duties',
        'with',
        'the',
        'prerogative',
        'of',
        'investigation',
        'and',
        'prosecution',
        'in',
        'all',
        'cases',
        'of',
        'dereliction',
        'the',
        'blemishes',
        'and',
        'imperfections',
        'in',
        'the',
        'civil',
        'service',
        'may',
        'as',
        'i',
        'think',
        'be',
        'traced',
        'in',
        'most',
        'cases',
        'to',
        'a',
        'practical',
        'confusion',
        'of',
        'the',
        'duties',
        'assigned',
        'to',
        'the',
        'several',
        'departments',
        'of',
        'the',
        'government',
        'my',
        'purpose',
        'in',
        'this',
        'respect',
        'has',
        'been',
        'to',
        'return',
        'to',
        'the',
        'system',
        'established',
        'by',
        'the',
        'fundamental',
        'law',
        'and',
        'to',
        'do',
        'this',
        'with',
        'the',
        'heartiest',
        'cooperation',
        'and',
        'most',
        'cordial',
        'understanding',
        'with',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'practical',
        'difficulties',
        'in',
        'the',
        'selection',
        'of',
        'numerous',
        'officers',
        'for',
        'posts',
        'of',
        'widely',
        'varying',
        'responsibilities',
        'and',
        'duties',
        'are',
        'acknowledged',
        'to',
        'be',
        'very',
        'great',
        'no',
        'system',
        'can',
        'be',
        'expected',
        'to',
        'secure',
        'absolute',
        'freedom',
        'from',
        'mistakes',
        'and',
        'the',
        'beginning',
        'of',
        'any',
        'attempted',
        'change',
        'of',
        'custom',
        'is',
        'quite',
        'likely',
        'to',
        'be',
        'more',
        'embarrassed',
        'in',
        'this',
        'respect',
        'than',
        'any',
        'subsequent',
        'period',
        'it',
        'is',
        'here',
        'that',
        'the',
        'constitution',
        'seems',
        'to',
        'me',
        'to',
        'prove',
        'its',
        'claim',
        'to',
        'the',
        'great',
        'wisdom',
        'accorded',
        'to',
        'it',
        'it',
        'gives',
        'to',
        'the',
        'executive',
        'the',
        'assistance',
        'of',
        'the',
        'knowledge',
        'and',
        'experience',
        'of',
        'the',
        'senate',
        'which',
        'when',
        'acting',
        'upon',
        'nominations',
        'as',
        'to',
        'which',
        'they',
        'may',
        'be',
        'disinterested',
        'and',
        'impartial',
        'judges',
        'secures',
        'as',
        'strong',
        'a',
        'guaranty',
        'of',
        'freedom',
        'from',
        'errors',
        'of',
        'importance',
        'as',
        'is',
        'perhaps',
        'possible',
        'in',
        'human',
        'affairs',
        'in',
        'addition',
        'to',
        'this',
        'i',
        'recognize',
        'the',
        'public',
        'advantage',
        'of',
        'making',
        'all',
        'nominations',
        'as',
        'nearly',
        'as',
        'possible',
        'impersonal',
        'in',
        'the',
        'sense',
        'of',
        'being',
        'free',
        'from',
        'mere',
        'caprice',
        'or',
        'favor',
        'in',
        'the',
        'selection',
        'and',
        'in',
        'those',
        'offices',
        'in',
        'which',
        'special',
        'training',
        'is',
        'of',
        'greatly',
        'increased',
        'value',
        'i',
        'believe',
        'such',
        'a',
        'rule',
        'as',
        'to',
        'the',
        'tenure',
        'of',
        'office',
        'should',
        'obtain',
        'as',
        'may',
        'induce',
        'men',
        'of',
        'proper',
        'qualifications',
        'to',
        'apply',
        'themselves',
        'industriously',
        'to',
        'the',
        'task',
        'of',
        'becoming',
        'proficients',
        'bearing',
        'these',
        'things',
        'in',
        'mind',
        'i',
        'have',
        'endeavored',
        'to',
        'reduce',
        'the',
        'number',
        'of',
        'changes',
        'in',
        'subordinate',
        'places',
        'usually',
        'made',
        'upon',
        'the',
        'change',
        'of',
        'the',
        'general',
        'administration',
        'and',
        'shall',
        'most',
        'heartily',
        'cooperate',
        'with',
        'congress',
        'in',
        'the',
        'better',
        'systematizing',
        'of',
        'such',
        'methods',
        'and',
        'rules',
        'of',
        'admission',
        'to',
        'the',
        'public',
        'service',
        'and',
        'of',
        'promotion',
        'within',
        'it',
        'as',
        'may',
        'promise',
        'to',
        'be',
        'most',
        'successful',
        'in',
        'making',
        'thorough',
        'competency',
        'efficiency',
        'and',
        'character',
        'the',
        'decisive',
        'tests',
        'in',
        'these',
        'matters',
        'i',
        'ask',
        'the',
        'renewed',
        'attention',
        'of',
        'congress',
        'to',
        'what',
        'has',
        'already',
        'been',
        'done',
        'by',
        'the',
        'civil',
        'service',
        'commission',
        'appointed',
        'in',
        'pursuance',
        'of',
        'an',
        'act',
        'of',
        'congress',
        'by',
        'my',
        'predecessor',
        'to',
        'prepare',
        'and',
        'revise',
        'civil',
        'service',
        'rules',
        'in',
        'regard',
        'to',
        'much',
        'of',
        'the',
        'departmental',
        'service',
        'especially',
        'at',
        'washington',
        'it',
        'may',
        'be',
        'difficult',
        'to',
        'organize',
        'a',
        'better',
        'system',
        'than',
        'that',
        'which',
        'has',
        'thus',
        'been',
        'provided',
        'and',
        'it',
        'is',
        'now',
        'being',
        'used',
        'to',
        'a',
        'considerable',
        'extent',
        'under',
        'my',
        'direction',
        'the',
        'commission',
        'has',
        'still',
        'a',
        'legal',
        'existence',
        'although',
        'for',
        'several',
        'years',
        'no',
        'appropriation',
        'has',
        'been',
        'made',
        'for',
        'defraying',
        'its',
        'expenses',
        'believing',
        'that',
        'this',
        'commission',
        'has',
        'rendered',
        'valuable',
        'service',
        'and',
        'will',
        'be',
        'a',
        'most',
        'useful',
        'agency',
        'in',
        'improving',
        'the',
        'administration',
        'of',
        'the',
        'civil',
        'service',
        'i',
        'respectfully',
        'recommend',
        'that',
        'a',
        'suitable',
        'appropriation',
        'to',
        'be',
        'immediately',
        'available',
        'be',
        'made',
        'to',
        'enable',
        'it',
        'to',
        'continue',
        'its',
        'labors',
        'it',
        'is',
        'my',
        'purpose',
        'to',
        'transmit',
        'to',
        'congress',
        'as',
        'early',
        'as',
        'practicable',
        'a',
        'report',
        'by',
        'the',
        'chairman',
        'of',
        'the',
        'commission',
        'and',
        'to',
        'ask',
        'your',
        'attention',
        'to',
        'such',
        'measures',
        'on',
        'this',
        'subject',
        'as',
        'in',
        'my',
        'opinion',
        'will',
        'further',
        'promote',
        'the',
        'improvement',
        'of',
        'the',
        'civil',
        'service',
        'during',
        'the',
        'past',
        'year',
        'the',
        'united',
        'states',
        'have',
        'continued',
        'to',
        'maintain',
        'peaceful',
        'relations',
        'with',
        'foreign',
        'powers',
        'the',
        'outbreak',
        'of',
        'war',
        'between',
        'russia',
        'and',
        'turkey',
        'though',
        'at',
        'one',
        'time',
        'attended',
        'by',
        'grave',
        'apprehension',
        'as',
        'to',
        'its',
        'effect',
        'upon',
        'other',
        'european',
        'nations',
        'has',
        'had',
        'no',
        'tendency',
        'to',
        'disturb',
        'the',
        'amicable',
        'relations',
        'existing',
        'between',
        'the',
        'united',
        'states',
        'and',
        'each',
        'of',
        'the',
        'two',
        'contending',
        'powers',
        'an',
        'attitude',
        'of',
        'just',
        'and',
        'impartial',
        'neutrality',
        'has',
        'been',
        'preserved',
        'and',
        'i',
        'am',
        'gratified',
        'to',
        'state',
        'that',
        'in',
        'the',
        'midst',
        'of',
        'their',
        'hostilities',
        'both',
        'the',
        'russian',
        'and',
        'the',
        'turkish',
        'governments',
        'have',
        'shown',
        'an',
        'earnest',
        'disposition',
        'to',
        'adhere',
        'to',
        'the',
        'obligations',
        'of',
        'all',
        'treaties',
        'with',
        'the',
        'united',
        'states',
        'and',
        'to',
        'give',
        'due',
        'regard',
        'to',
        'the',
        'rights',
        'of',
        'american',
        'citizens',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'defining',
        'the',
        'rights',
        'immunities',
        'and',
        'privileges',
        'of',
        'consuls',
        'between',
        'italy',
        'and',
        'the',
        'united',
        'states',
        'ratified',
        'in',
        'either',
        'government',
        'may',
        'after',
        'the',
        'lapse',
        'of',
        'ten',
        'years',
        'terminate',
        'the',
        'existence',
        'of',
        'the',
        'treaty',
        'by',
        'giving',
        'twelve',
        "months'",
        'notice',
        'of',
        'its',
        'intention',
        'the',
        'government',
        'of',
        'italy',
        'availing',
        'itself',
        'of',
        'this',
        'faculty',
        'has',
        'now',
        'given',
        'the',
        'required',
        'notice',
        'and',
        'the',
        'treaty',
        'will',
        'accordingly',
        'end',
        'on',
        'the',
        'th',
        'of',
        'september',
        'it',
        'is',
        'understood',
        'however',
        'that',
        'the',
        'italian',
        'government',
        'wishes',
        'to',
        'renew',
        'it',
        'in',
        'its',
        'general',
        'scope',
        'desiring',
        'only',
        'certain',
        'modifications',
        'in',
        'some',
        'of',
        'its',
        'articles',
        'in',
        'this',
        'disposition',
        'i',
        'concur',
        'and',
        'shall',
        'hope',
        'that',
        'no',
        'serious',
        'obstacles',
        'may',
        'intervene',
        'to',
        'prevent',
        'or',
        'delay',
        'the',
        'negotiation',
        'of',
        'a',
        'satisfactory',
        'treaty',
        'numerous',
        'questions',
        'in',
        'regard',
        'to',
        'passports',
        'naturalization',
        'and',
        'exemption',
        'from',
        'military',
        'service',
        'have',
        'continued',
        'to',
        'arise',
        'in',
        'cases',
        'of',
        'emigrants',
        'from',
        'germany',
        'who',
        'have',
        'returned',
        'to',
        'their',
        'native',
        'country',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'of',
        'february',
        'however',
        'have',
        'proved',
        'to',
        'be',
        'so',
        'ample',
        'and',
        'so',
        'judicious',
        'that',
        'the',
        'legation',
        'of',
        'the',
        'united',
        'states',
        'at',
        'berlin',
        'has',
        'been',
        'able',
        'to',
        'adjust',
        'all',
        'claims',
        'arising',
        'under',
        'it',
        'not',
        'only',
        'without',
        'detriment',
        'to',
        'the',
        'amicable',
        'relations',
        'existing',
        'between',
        'the',
        'two',
        'governments',
        'but',
        'it',
        'is',
        'believed',
        'without',
        'injury',
        'or',
        'injustice',
        'to',
        'any',
        'duly',
        'naturalized',
        'american',
        'citizen',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'treaty',
        'originally',
        'made',
        'with',
        'the',
        'north',
        'german',
        'union',
        'in',
        'should',
        'now',
        'be',
        'extended',
        'so',
        'as',
        'to',
        'apply',
        'equally',
        'to',
        'all',
        'the',
        'states',
        'of',
        'the',
        'empire',
        'of',
        'germany',
        'the',
        'invitation',
        'of',
        'the',
        'government',
        'of',
        'france',
        'to',
        'participate',
        'in',
        'the',
        'exposition',
        'of',
        'the',
        'products',
        'of',
        'agriculture',
        'industry',
        'and',
        'the',
        'fine',
        'arts',
        'to',
        'be',
        'held',
        'at',
        'paris',
        'during',
        'the',
        'coming',
        'year',
        'was',
        'submitted',
        'for',
        'your',
        'consideration',
        'at',
        'the',
        'extra',
        'session',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'its',
        'acceptance',
        'by',
        'the',
        'united',
        'states',
        'and',
        'a',
        'well',
        'selected',
        'exhibition',
        'of',
        'the',
        'products',
        'of',
        'american',
        'industry',
        'on',
        'that',
        'occasion',
        'will',
        'tend',
        'to',
        'stimulate',
        'international',
        'commerce',
        'and',
        'emigration',
        'as',
        'well',
        'as',
        'to',
        'promote',
        'the',
        'traditional',
        'friendship',
        'between',
        'the',
        'two',
        'countries',
        'a',
        'question',
        'arose',
        'some',
        'time',
        'since',
        'as',
        'to',
        'the',
        'proper',
        'meaning',
        'of',
        'the',
        'extradition',
        'articles',
        'of',
        'the',
        'treaty',
        'of',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'both',
        'governments',
        'however',
        'are',
        'now',
        'in',
        'accord',
        'in',
        'the',
        'belief',
        'that',
        'the',
        'question',
        'is',
        'not',
        'one',
        'that',
        'should',
        'be',
        'allowed',
        'to',
        'frustrate',
        'the',
        'ends',
        'of',
        'justice',
        'or',
        'to',
        'disturb',
        'the',
        'friendship',
        'between',
        'the',
        'two',
        'nations',
        'no',
        'serious',
        'difficulty',
        'has',
        'arisen',
        'in',
        'accomplishing',
        'the',
        'extradition',
        'of',
        'criminals',
        'when',
        'necessary',
        'it',
        'is',
        'probable',
        'that',
        'all',
        'points',
        'of',
        'disagreement',
        'will',
        'in',
        'due',
        'time',
        'be',
        'settled',
        'and',
        'if',
        'need',
        'be',
        'more',
        'explicit',
        'declarations',
        'be',
        'made',
        'in',
        'a',
        'new',
        'treaty',
        'the',
        'fishery',
        'commission',
        'under',
        'articles',
        'xviii',
        'to',
        'xxv',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'has',
        'concluded',
        'its',
        'session',
        'at',
        'halifax',
        'the',
        'result',
        'of',
        'the',
        'deliberations',
        'of',
        'the',
        'commission',
        'as',
        'made',
        'public',
        'by',
        'the',
        'commissioners',
        'will',
        'be',
        'communicated',
        'to',
        'congress',
        'a',
        'treaty',
        'for',
        'the',
        'protection',
        'of',
        'trade',
        'marks',
        'has',
        'been',
        'negotiated',
        'with',
        'great',
        'britain',
        'which',
        'has',
        'been',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'its',
        'consideration',
        'the',
        'revolution',
        'which',
        'recently',
        'occurred',
        'in',
        'mexico',
        'was',
        'followed',
        'by',
        'the',
        'accession',
        'of',
        'the',
        'successful',
        'party',
        'to',
        'power',
        'and',
        'the',
        'installation',
        'of',
        'its',
        'chief',
        'general',
        'porfirio',
        'diaz',
        'in',
        'the',
        'presidential',
        'office',
        'it',
        'has',
        'been',
        'the',
        'custom',
        'of',
        'the',
        'united',
        'states',
        'when',
        'such',
        'changes',
        'of',
        'government',
        'have',
        'heretofore',
        'occurred',
        'in',
        'mexico',
        'to',
        'recognize',
        'and',
        'enter',
        'into',
        'official',
        'relations',
        'with',
        'the',
        'de',
        'facto',
        'government',
        'as',
        'soon',
        'as',
        'it',
        'should',
        'appear',
        'to',
        'have',
        'the',
        'approval',
        'of',
        'the',
        'mexican',
        'people',
        'and',
        'should',
        'manifest',
        'a',
        'disposition',
        'to',
        'adhere',
        'to',
        'the',
        'obligations',
        'of',
        'treaties',
        'and',
        'international',
        'friendship',
        'in',
        'the',
        'present',
        'case',
        'such',
        'official',
        'recognition',
        'has',
        'been',
        'deferred',
        'by',
        'the',
        'occurrences',
        'on',
        'the',
        'rio',
        'grande',
        'border',
        'the',
        'records',
        'of',
        'which',
        'have',
        'been',
        'already',
        'communicated',
        'to',
        'each',
        'house',
        'of',
        'congress',
        'in',
        'answer',
        'to',
        'their',
        'respective',
        'resolutions',
        'of',
        'inquiry',
        'assurances',
        'have',
        'been',
        'received',
        'that',
        'the',
        'authorities',
        'at',
        'the',
        'seat',
        'of',
        'the',
        'mexican',
        'government',
        'have',
        'both',
        'the',
        'disposition',
        'and',
        'the',
        'power',
        'to',
        'prevent',
        'and',
        'punish',
        'such',
        'unlawful',
        'invasions',
        'and',
        'depredations',
        'it',
        'is',
        'earnestly',
        'to',
        'be',
        'hoped',
        'that',
        'events',
        'may',
        'prove',
        'these',
        'assurances',
        'to',
        'be',
        'well',
        'rounded',
        'the',
        'best',
        'interests',
        'of',
        'both',
        'countries',
        'require',
        'the',
        'maintenance',
        'of',
        'peace',
        'upon',
        'the',
        'border',
        'and',
        'the',
        'development',
        'of',
        'commerce',
        'between',
        'the',
        'two',
        'republics',
        'it',
        'is',
        'gratifying',
        'to',
        'add',
        'that',
        'this',
        'temporary',
        'interruption',
        'of',
        'official',
        'relations',
        'has',
        'not',
        'prevented',
        'due',
        'attention',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'in',
        'mexico',
        'to',
        'the',
        'protection',
        'of',
        'american',
        'citizens',
        'so',
        'far',
        'as',
        'practicable',
        'nor',
        'has',
        'it',
        'interfered',
        'with',
        'the',
        'prompt',
        'payment',
        'of',
        'the',
        'amounts',
        'due',
        'from',
        'mexico',
        'to',
        'the',
        'united',
        'states',
        'under',
        'the',
        'treaty',
        'of',
        'july',
        'and',
        'the',
        'awards',
        'of',
        'the',
        'joint',
        'commission',
        'while',
        'i',
        'do',
        'not',
        'anticipate',
        'an',
        'interruption',
        'of',
        'friendly',
        'relations',
        'with',
        'mexico',
        'yet',
        'i',
        'can',
        'not',
        'but',
        'look',
        'with',
        'some',
        'solicitude',
        'upon',
        'a',
        'continuance',
        'of',
        'border',
        'disorders',
        'as',
        'exposing',
        'the',
        'two',
        'countries',
        'to',
        'initiations',
        'of',
        'popular',
        'feeling',
        'and',
        'mischances',
        'of',
        'action',
        'which',
        'are',
        'naturally',
        'unfavorable',
        'to',
        'complete',
        'amity',
        'firmly',
        'determined',
        'that',
        'nothing',
        'shall',
        'be',
        'wanting',
        'on',
        'my',
        'part',
        'to',
        'promote',
        'a',
        'good',
        'understanding',
        'between',
        'the',
        'two',
        'nations',
        'i',
        'yet',
        'must',
        'ask',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'actual',
        'occurrences',
        'on',
        'the',
        'border',
        'that',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'may',
        'be',
        'adequately',
        'protected',
        'and',
        'peace',
        'preserved',
        'another',
        'year',
        'has',
        'passed',
        'without',
        'bringing',
        'to',
        'a',
        'close',
        'the',
        'protracted',
        'contest',
        'between',
        'the',
        'spanish',
        'government',
        'and',
        'the',
        'insurrection',
        'in',
        'the',
        'island',
        'of',
        'cuba',
        'while',
        'the',
        'united',
        'states',
        'have',
        'sedulously',
        'abstained',
        'from',
        'any',
        'intervention',
        'in',
        'this',
        'contest',
        'it',
        'is',
        'impossible',
        'not',
        'to',
        'feel',
        'that',
        'it',
        'is',
        'attended',
        'with',
        'incidents',
        'affecting',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'american',
        'citizens',
        'apart',
        'from',
        'the',
        'effect',
        'of',
        'the',
        'hostilities',
        'upon',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'cuba',
        'their',
        'progress',
        'is',
        'inevitably',
        'accompanied',
        'by',
        'complaints',
        'having',
        'more',
        'or',
        'less',
        'foundation',
        'of',
        'searches',
        'arrests',
        'embargoes',
        'and',
        'oppressive',
        'taxes',
        'upon',
        'the',
        'property',
        'of',
        'american',
        'residents',
        'and',
        'of',
        'unprovoked',
        'interference',
        'with',
        'american',
        'vessels',
        'and',
        'commerce',
        'it',
        'is',
        'due',
        'to',
        'the',
        'government',
        'of',
        'spain',
        'to',
        'say',
        'that',
        'during',
        'the',
        'past',
        'year',
        'it',
        'has',
        'promptly',
        'disavowed',
        'and',
        'offered',
        'reparation',
        'for',
        'any',
        'unauthorized',
        'acts',
        'of',
        'unduly',
        'zealous',
        'subordinates',
        'whenever',
        'such',
        'acts',
        'have',
        'been',
        'brought',
        'to',
        'its',
        'attention',
        'nevertheless',
        'such',
        'occurrences',
        'can',
        'not',
        'but',
        'tend',
        'to',
        'excite',
        'feelings',
        'of',
        'annoyance',
        'suspicion',
        'and',
        'resentment',
        'which',
        'are',
        'greatly',
        'to',
        'be',
        'deprecated',
        'between',
        'the',
        'respective',
        'subjects',
        'and',
        'citizens',
        'of',
        'two',
        'friendly',
        'powers',
        'much',
        'delay',
        'consequent',
        'upon',
        'accusations',
        'of',
        'fraud',
        'in',
        'some',
        'of',
        'the',
        'awards',
        'has',
        'occurred',
        'in',
        'respect',
        'to',
        'the',
        'distribution',
        'of',
        'the',
        'limited',
        'amounts',
        'received',
        'from',
        'venezuela',
        'under',
        'the',
        'treaty',
        'of',
        'april',
        'applicable',
        'to',
        'the',
        'awards',
        'of',
        'the',
        'joint',
        'commission',
        'created',
        'by',
        'that',
        'treaty',
        'so',
        'long',
        'as',
        'these',
        'matters',
        'are',
        'pending',
        'in',
        'congress',
        'the',
        'executive',
        'can',
        'not',
        'assume',
        'either',
        'to',
        'pass',
        'upon',
        'the',
        'questions',
        'presented',
        'or',
        'to',
        'distribute',
        'the',
        'fund',
        'received',
        'it',
        'is',
        'eminently',
        'desirable',
        'that',
        'definite',
        'legislative',
        'action',
        'should',
        'be',
        'taken',
        'either',
        'affirming',
        'the',
        'awards',
        'to',
        'be',
        'final',
        'or',
        'providing',
        'some',
        'method',
        'for',
        'reexamination',
        'of',
        'the',
        'claims',
        'our',
        'relations',
        'with',
        'the',
        'republics',
        'of',
        'central',
        'and',
        'south',
        'america',
        'and',
        'with',
        'the',
        'empire',
        'of',
        'brazil',
        'have',
        'continued',
        'without',
        'serious',
        'change',
        'further',
        'than',
        'the',
        'temporary',
        'interruption',
        'of',
        'diplomatic',
        'intercourse',
        'with',
        'venezuela',
        'and',
        'with',
        'guatemala',
        'amicable',
        'relations',
        'have',
        'already',
        'been',
        'fully',
        'restored',
        'with',
        'venezuela',
        'and',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'all',
        'grounds',
        'of',
        'misunderstanding',
        'with',
        'guatemala',
        'will',
        'speedily',
        'be',
        'removed',
        'from',
        'all',
        'these',
        'countries',
        'there',
        'are',
        'favorable',
        'indications',
        'of',
        'a',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'their',
        'governments',
        'and',
        'people',
        'to',
        'reciprocate',
        'our',
        'efforts',
        'in',
        'the',
        'direction',
        'of',
        'increased',
        'commercial',
        'intercourse',
        'the',
        'government',
        'of',
        'the',
        'samoan',
        'islands',
        'has',
        'sent',
        'an',
        'envoy',
        'in',
        'the',
        'person',
        'of',
        'its',
        'secretary',
        'of',
        'state',
        'to',
        'invite',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'recognize',
        'and',
        'protect',
        'their',
        'independence',
        'to',
        'establish',
        'commercial',
        'relations',
        'with',
        'their',
        'people',
        'and',
        'to',
        'assist',
        'them',
        'in',
        'their',
        'steps',
        'toward',
        'regulated',
        'and',
        'responsible',
        'government',
        'the',
        'inhabitants',
        'of',
        'these',
        'islands',
        'having',
        'made',
        'considerable',
        'progress',
        'in',
        'christian',
        'civilization',
        'and',
        'the',
        'development',
        'of',
        'trade',
        'are',
        'doubtful',
        'of',
        'their',
        'ability',
        'to',
        'maintain',
        'peace',
        'and',
        'independence',
        'without',
        'the',
        'aid',
        'of',
        'some',
        'stronger',
        'power',
        'the',
        'subject',
        'is',
        'deemed',
        'worthy',
        'of',
        'respectful',
        'attention',
        'and',
        'the',
        'claims',
        'upon',
        'our',
        'assistance',
        'by',
        'this',
        'distant',
        'community',
        'will',
        'be',
        'carefully',
        'considered',
        'the',
        'long',
        'commercial',
        'depression',
        'in',
        'the',
        'united',
        'states',
        'has',
        'directed',
        'attention',
        'to',
        'the',
        'subject',
        'of',
        'the',
        'possible',
        'increase',
        'of',
        'our',
        'foreign',
        'trade',
        'and',
        'the',
        'methods',
        'for',
        'its',
        'development',
        'not',
        'only',
        'with',
        'europe',
        'but',
        'with',
        'other',
        'countries',
        'and',
        'especially',
        'with',
        'the',
        'states',
        'and',
        'sovereignties',
        'of',
        'the',
        'western',
        'hemisphere',
        'instructions',
        'from',
        'the',
        'department',
        'of',
        'state',
        'were',
        'issued',
        'to',
        'the',
        'various',
        'diplomatic',
        'and',
        'consular',
        'officers',
        'of',
        'the',
        'government',
        'asking',
        'them',
        'to',
        'devote',
        'attention',
        'to',
        'the',
        'question',
        'of',
        'methods',
        'by',
        'which',
        'trade',
        'between',
        'the',
        'respective',
        'countries',
        'of',
        'their',
        'official',
        'residence',
        'and',
        'the',
        'united',
        'states',
        'could',
        'be',
        'most',
        'judiciously',
        'fostered',
        'in',
        'obedience',
        'to',
        'these',
        'instructions',
        'examinations',
        'and',
        'reports',
        'upon',
        'this',
        'subject',
        'have',
        'been',
        'made',
        'by',
        'many',
        'of',
        'these',
        'officers',
        'and',
        'transmitted',
        'to',
        'the',
        'department',
        'and',
        'the',
        'same',
        'are',
        'submitted',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'on',
        'the',
        'state',
        'of',
        'the',
        'finances',
        'presents',
        'important',
        'questions',
        'for',
        'the',
        'action',
        'of',
        'congress',
        'upon',
        'some',
        'of',
        'which',
        'i',
        'have',
        'already',
        'remarked',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'the',
        'total',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'leaving',
        'a',
        'surplus',
        'revenue',
        'of',
        'this',
        'has',
        'substantially',
        'supplied',
        'the',
        'requirements',
        'of',
        'the',
        'sinking',
        'fund',
        'for',
        'that',
        'year',
        'the',
        'estimated',
        'revenues',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'are',
        'and',
        'the',
        'estimated',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'are',
        'if',
        'these',
        'estimates',
        'prove',
        'to',
        'be',
        'correct',
        'there',
        'will',
        'be',
        'a',
        'surplus',
        'revenue',
        'of',
        'an',
        'amount',
        'nearly',
        'sufficient',
        'for',
        'the',
        'sinking',
        'fund',
        'for',
        'that',
        'year',
        'the',
        'estimated',
        'revenues',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'are',
        'it',
        'appears',
        'from',
        'the',
        'report',
        'that',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'compared',
        'with',
        'the',
        'previous',
        'year',
        'have',
        'largely',
        'decreased',
        'this',
        'decrease',
        'amounting',
        'to',
        'the',
        'sum',
        'of',
        'was',
        'mainly',
        'in',
        'customs',
        'duties',
        'caused',
        'partly',
        'by',
        'a',
        'large',
        'falling',
        'off',
        'of',
        'the',
        'amount',
        'of',
        'imported',
        'dutiable',
        'goods',
        'and',
        'partly',
        'by',
        'the',
        'general',
        'fall',
        'of',
        'prices',
        'in',
        'the',
        'markets',
        'of',
        'production',
        'of',
        'such',
        'articles',
        'as',
        'pay',
        'ad',
        'valorem',
        'taxes',
        'while',
        'this',
        'is',
        'felt',
        'injuriously',
        'in',
        'the',
        'diminution',
        'of',
        'the',
        'revenue',
        'it',
        'has',
        'been',
        'accompanied',
        'with',
        'a',
        'very',
        'large',
        'increase',
        'of',
        'exportations',
        'the',
        'total',
        'exports',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'including',
        'coin',
        'have',
        'been',
        'and',
        'the',
        'imports',
        'have',
        'been',
        'leaving',
        'a',
        'balance',
        'of',
        'trade',
        'in',
        'favor',
        'of',
        'the',
        'united',
        'states',
        'amounting',
        'to',
        'the',
        'sum',
        'of',
        'the',
        'beneficial',
        'effects',
        'of',
        'which',
        'extend',
        'to',
        'all',
        'branches',
        'of',
        'business',
        'the',
        'estimated',
        'revenue',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'will',
        'impose',
        'upon',
        'congress',
        'the',
        'duty',
        'of',
        'strictly',
        'limiting',
        'appropriations',
        'including',
        'the',
        'requisite',
        'sum',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'sinking',
        'fund',
        'within',
        'the',
        'aggregate',
        'estimated',
        'receipts',
        'while',
        'the',
        'aggregate',
        'of',
        'taxes',
        'should',
        'not',
        'be',
        'increased',
        'amendments',
        'might',
        'be',
        'made',
        'to',
        'the',
        'revenue',
        'laws',
        'that',
        'would',
        'without',
        'diminishing',
        'the',
        'revenue',
        'relieve',
        'the',
        'people',
        'from',
        'unnecessary',
        'burdens',
        'a',
        'tax',
        'on',
        'tea',
        'and',
        'coffee',
        'is',
        'shown',
        'by',
        'the',
        'experience',
        'not',
        'only',
        'of',
        'our',
        'own',
        'country',
        'but',
        'of',
        'other',
        'countries',
        'to',
        'be',
        'easily',
        'collected',
        'without',
        'loss',
        'by',
        'undervaluation',
        'or',
        'fraud',
        'and',
        'largely',
        'borne',
        'in',
        'the',
        'country',
        'of',
        'production',
        'a',
        'tax',
        'of',
        'cents',
        'a',
        'pound',
        'on',
        'tea',
        'and',
        'cents',
        'a',
        'pound',
        'on',
        'coffee',
        'would',
        'produce',
        'a',
        'revenue',
        'exceeding',
        'and',
        'thus',
        'enable',
        'congress',
        'to',
        'repeal',
        'a',
        'multitude',
        'of',
        'annoying',
        'taxes',
        'yielding',
        'a',
        'revenue',
        'not',
        'exceeding',
        'that',
        'sum',
        'the',
        'internal',
        'revenue',
        'system',
        'grew',
        'out',
        'of',
        'the',
        'necessities',
        'of',
        'the',
        'war',
        'and',
        'most',
        'of',
        'the',
        'legislation',
        'imposing',
        'taxes',
        'upon',
        'domestic',
        'products',
        'under',
        'this',
        'system',
        'has',
        'been',
        'repealed',
        'by',
        'the',
        'substitution',
        'of',
        'a',
        'tax',
        'on',
        'tea',
        'and',
        'coffee',
        'all',
        'forms',
        'of',
        'internal',
        'taxation',
        'may',
        'be',
        'repealed',
        'except',
        'that',
        'on',
        'whisky',
        'spirits',
        'tobacco',
        'and',
        'beer',
        'attention',
        'is',
        'also',
        'called',
        'to',
        'the',
        'necessity',
        'of',
        'enacting',
        'more',
        'vigorous',
        'laws',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'revenue',
        'and',
        'for',
        'the',
        'punishment',
        'of',
        'frauds',
        'and',
        'smuggling',
        'this',
        'can',
        'best',
        'be',
        'done',
        'by',
        'judicious',
        'provisions',
        'that',
        'will',
        'induce',
        'the',
        'disclosure',
        'of',
        'attempted',
        'fraud',
        'by',
        'undervaluation',
        'and',
        'smuggling',
        'all',
        'revenue',
        'laws',
        'should',
        'be',
        'simple',
        'in',
        'their',
        'provisions',
        'and',
        'easily',
        'understood',
        'so',
        'far',
        'as',
        'practicable',
        'the',
        'rates',
        'of',
        'taxation',
        'should',
        'be',
        'in',
        'the',
        'form',
        'of',
        'specific',
        'duties',
        'and',
        'not',
        'ad',
        'valorem',
        'requiring',
        'the',
        'judgment',
        'of',
        'experienced',
        'men',
        'to',
        'ascertain',
        'values',
        'and',
        'exposing',
        'the',
        'revenue',
        'to',
        'the',
        'temptation',
        'of',
        'fraud',
        'my',
        'attention',
        'has',
        'been',
        'called',
        'during',
        'the',
        'recess',
        'of',
        'congress',
        'to',
        'abuses',
        'existing',
        'in',
        'the',
        'collection',
        'of',
        'the',
        'customs',
        'and',
        'strenuous',
        'efforts',
        'have',
        'been',
        'made',
        'for',
        'their',
        'correction',
        'by',
        'executive',
        'orders',
        'the',
        'recommendations',
        'submitted',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'by',
        'a',
        'commission',
        'appointed',
        'to',
        'examine',
        'into',
        'the',
        'collection',
        'of',
        'customs',
        'duties',
        'at',
        'the',
        'port',
        'of',
        'new',
        'york',
        'contain',
        'many',
        'suggestions',
        'for',
        'the',
        'modification',
        'of',
        'the',
        'customs',
        'laws',
        'to',
        'which',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'it',
        'is',
        'matter',
        'of',
        'congratulation',
        'that',
        'notwithstanding',
        'the',
        'severe',
        'burdens',
        'caused',
        'by',
        'the',
        'war',
        'the',
        'public',
        'faith',
        'with',
        'all',
        'creditors',
        'has',
        'been',
        'preserved',
        'and',
        'that',
        'as',
        'the',
        'result',
        'of',
        'this',
        'policy',
        'the',
        'public',
        'credit',
        'has',
        'continuously',
        'advanced',
        'and',
        'our',
        'public',
        'securities',
        'are',
        'regarded',
        'with',
        'the',
        'highest',
        'favor',
        'in',
        'the',
        'markets',
        'of',
        'the',
        'world',
        'i',
        'trust',
        'that',
        'no',
        'act',
        'of',
        'the',
        'government',
        'will',
        'cast',
        'a',
        'shadow',
        'upon',
        'its',
        'credit',
        'the',
        'progress',
        'of',
        'refunding',
        'the',
        'public',
        'debt',
        'has',
        'been',
        'rapid',
        'and',
        'satisfactory',
        'under',
        'the',
        'contract',
        'existing',
        'when',
        'i',
        'entered',
        'upon',
        'the',
        'discharge',
        'of',
        'the',
        'duties',
        'of',
        'my',
        'office',
        'bonds',
        'bearing',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'were',
        'being',
        'rapidly',
        'sold',
        'and',
        'within',
        'three',
        'months',
        'the',
        'aggregate',
        'sales',
        'of',
        'these',
        'bonds',
        'had',
        'reached',
        'the',
        'sum',
        'of',
        'with',
        'my',
        'sanction',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'entered',
        'into',
        'a',
        'new',
        'contract',
        'for',
        'the',
        'sale',
        'of',
        'per',
        'cent',
        'bonds',
        'and',
        'within',
        'thirty',
        'days',
        'after',
        'the',
        'popular',
        'subscription',
        'for',
        'such',
        'bonds',
        'was',
        'opened',
        'subscriptions',
        'were',
        'had',
        'amounting',
        'to',
        'which',
        'were',
        'paid',
        'for',
        'within',
        'ninety',
        'days',
        'after',
        'the',
        'date',
        'of',
        'subscription',
        'by',
        'this',
        'process',
        'within',
        'but',
        'little',
        'more',
        'than',
        'one',
        'year',
        'the',
        'annual',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'was',
        'reduced',
        'in',
        'the',
        'sum',
        'of',
        'i',
        'recommended',
        'that',
        'suitable',
        'provision',
        'be',
        'made',
        'to',
        'enable',
        'the',
        'people',
        'to',
        'easily',
        'convert',
        'their',
        'savings',
        'into',
        'government',
        'securities',
        'as',
        'the',
        'best',
        'mode',
        'in',
        'which',
        'small',
        'savings',
        'may',
        'be',
        'well',
        'secured',
        'and',
        'yield',
        'a',
        'moderate',
        'interest',
        'it',
        'is',
        'an',
        'object',
        'of',
        'public',
        'policy',
        'to',
        'retain',
        'among',
        'our',
        'own',
        'people',
        'the',
        'securities',
        'of',
        'the',
        'united',
        'states',
        'in',
        'this',
        'way',
        'our',
        'country',
        'is',
        'guarded',
        'against',
        'their',
        'sudden',
        'return',
        'from',
        'foreign',
        'countries',
        'caused',
        'by',
        'war',
        'or',
        'other',
        'disturbances',
        'beyond',
        'our',
        'limits',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'with',
        'foreign',
        'nations',
        'and',
        'especially',
        'the',
        'export',
        'of',
        'domestic',
        'productions',
        'has',
        'of',
        'late',
        'years',
        'largely',
        'increased',
        'but',
        'the',
        'greater',
        'portion',
        'of',
        'this',
        'trade',
        'is',
        'conducted',
        'in',
        'foreign',
        'vessels',
        'the',
        'importance',
        'of',
        'enlarging',
        'our',
        'foreign',
        'trade',
        'and',
        'especially',
        'by',
        'direct',
        'and',
        'speedy',
        'interchange',
        'with',
        'countries',
        'on',
        'this',
        'continent',
        'can',
        'not',
        'be',
        'overestimated',
        'and',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'great',
        'moment',
        'that',
        'our',
        'own',
        'shipping',
        'interest',
        'should',
        'receive',
        'to',
        'the',
        'utmost',
        'practical',
        'extent',
        'the',
        'benefit',
        'of',
        'our',
        'commerce',
        'with',
        'other',
        'lands',
        'these',
        'considerations',
        'are',
        'forcibly',
        'urged',
        'by',
        'all',
        'the',
        'large',
        'commercial',
        'cities',
        'of',
        'the',
        'country',
        'and',
        'public',
        'attention',
        'is',
        'generally',
        'and',
        'wisely',
        'attracted',
        'to',
        'the',
        'solution',
        'of',
        'the',
        'problems',
        'they',
        'present',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'congress',
        'will',
        'take',
        'them',
        'up',
        'in',
        'the',
        'broadest',
        'spirit',
        'of',
        'liberality',
        'and',
        'respond',
        'to',
        'the',
        'public',
        'demand',
        'by',
        'practical',
        'legislation',
        'upon',
        'this',
        'important',
        'subject',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'shows',
        'that',
        'the',
        'army',
        'has',
        'been',
        'actively',
        'employed',
        'during',
        'the',
        'year',
        'and',
        'has',
        'rendered',
        'very',
        'important',
        'service',
        'in',
        'suppressing',
        'hostilities',
        'in',
        'the',
        'indian',
        'country',
        'and',
        'in',
        'preserving',
        'peace',
        'and',
        'protecting',
        'life',
        'and',
        'property',
        'in',
        'the',
        'interior',
        'as',
        'well',
        'as',
        'along',
        'the',
        'mexican',
        'border',
        'a',
        'long',
        'and',
        'arduous',
        'campaign',
        'has',
        'been',
        'prosecuted',
        'with',
        'final',
        'complete',
        'success',
        'against',
        'a',
        'portion',
        'of',
        'the',
        'nez',
        "perce'",
        'tribe',
        'of',
        'indians',
        'a',
        'full',
        'account',
        'of',
        'this',
        'campaign',
        'will',
        'be',
        'found',
        'in',
        'the',
        'report',
        'of',
        'the',
        'general',
        'of',
        'the',
        'army',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'in',
        'its',
        'course',
        'several',
        'severe',
        'battles',
        'were',
        'fought',
        'in',
        'which',
        'a',
        'number',
        'of',
        'gallant',
        'officers',
        'and',
        'men',
        'lost',
        'their',
        'lives',
        'i',
        'join',
        'with',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'the',
        'general',
        'of',
        'the',
        'army',
        'in',
        'awarding',
        'to',
        'the',
        'officers',
        'and',
        'men',
        'employed',
        'in',
        'the',
        'long',
        'and',
        'toilsome',
        'pursuit',
        'and',
        'in',
        'the',
        'final',
        'capture',
        'of',
        'these',
        'indians',
        'the',
        'honor',
        'and',
        'praise',
        'which',
        'are',
        'so',
        'justly',
        'their',
        'due',
        'the',
        'very',
        'serious',
        'riots',
        'which',
        'occurred',
        'in',
        'several',
        'of',
        'the',
        'states',
        'in',
        'july',
        'last',
        'rendered',
        'necessary',
        'the',
        'employment',
        'of',
        'a',
        'considerable',
        'portion',
        'of',
        'the',
        'army',
        'to',
        'preserve',
        'the',
        'peace',
        'and',
        'maintain',
        'order',
        'in',
        'the',
        'states',
        'of',
        'west',
        'virginia',
        'maryland',
        'pennsylvania',
        'and',
        'illinois',
        'these',
        'disturbances',
        'were',
        'so',
        'formidable',
        'as',
        'to',
        'defy',
        'the',
        'local',
        'and',
        'state',
        'authorities',
        'and',
        'the',
        'national',
        'executive',
        'was',
        'called',
        'upon',
        'in',
        'the',
        'mode',
        'provided',
        'by',
        'the',
        'constitution',
        'and',
        'laws',
        'to',
        'furnish',
        'military',
        'aid',
        'i',
        'am',
        'gratified',
        'to',
        'be',
        'able',
        'to',
        'state',
        'that',
        'the',
        'troops',
        'sent',
        'in',
        'response',
        'to',
        'these',
        'calls',
        'for',
        'aid',
        'in',
        'the',
        'suppression',
        'of',
        'domestic',
        'violence',
        'were',
        'able',
        'by',
        'the',
        'influence',
        'of',
        'their',
        'presence',
        'in',
        'the',
        'disturbed',
        'regions',
        'to',
        'preserve',
        'the',
        'peace',
        'and',
        'restore',
        'order',
        'without',
        'the',
        'use',
        'of',
        'force',
        'in',
        'the',
        'discharge',
        'of',
        'this',
        'delicate',
        'and',
        'important',
        'duty',
        'both',
        'officers',
        'and',
        'men',
        'acted',
        'with',
        'great',
        'prudence',
        'and',
        'courage',
        'and',
        'for',
        'their',
        'services',
        'deserve',
        'the',
        'thanks',
        'of',
        'the',
        'country',
        'disturbances',
        'along',
        'the',
        'rio',
        'grande',
        'in',
        'texas',
        'to',
        'which',
        'i',
        'have',
        'already',
        'referred',
        'have',
        'rendered',
        'necessary',
        'the',
        'constant',
        'employment',
        'of',
        'a',
        'military',
        'force',
        'in',
        'that',
        'vicinity',
        'a',
        'full',
        'report',
        'of',
        'all',
        'recent',
        'military',
        'operations',
        'in',
        'that',
        'quarter',
        'has',
        'been',
        'transmitted',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'answer',
        'to',
        'a',
        'resolution',
        'of',
        'that',
        'body',
        'and',
        'it',
        'will',
        'therefore',
        'not',
        'be',
        'necessary',
        'to',
        'enter',
        'into',
        'details',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'these',
        'lawless',
        'incursions',
        'into',
        'our',
        'territory',
        'by',
        'armed',
        'bands',
        'from',
        'the',
        'mexican',
        'side',
        'of',
        'the',
        'line',
        'for',
        'the',
        'purpose',
        'of',
        'robbery',
        'have',
        'been',
        'of',
        'frequent',
        'occurrence',
        'and',
        'in',
        'spite',
        'of',
        'the',
        'most',
        'vigilant',
        'efforts',
        'of',
        'the',
        'commander',
        'of',
        'our',
        'forces',
        'the',
        'marauders',
        'have',
        'generally',
        'succeeded',
        'in',
        'escaping',
        'into',
        'mexico',
        'with',
        'their',
        'plunder',
        'in',
        'may',
        'last',
        'i',
        'gave',
        'orders',
        'for',
        'the',
        'exercise',
        'of',
        'the',
        'utmost',
        'vigilance',
        'on',
        'the',
        'part',
        'of',
        'our',
        'troops',
        'for',
        'the',
        'suppression',
        'of',
        'these',
        'raids',
        'and',
        'the',
        'punishment',
        'of',
        'the',
        'guilty',
        'parties',
        'as',
        'well',
        'as',
        'the',
        'recapture',
        'of',
        'property',
        'stolen',
        'by',
        'them',
        'general',
        'ord',
        'commanding',
        'in',
        'texas',
        'was',
        'directed',
        'to',
        'invite',
        'the',
        'cooperation',
        'of',
        'the',
        'mexican',
        'authorities',
        'in',
        'efforts',
        'to',
        'this',
        'end',
        'and',
        'to',
        'assure',
        'them',
        'that',
        'i',
        'was',
        'anxious',
        'to',
        'avoid',
        'giving',
        'the',
        'least',
        'offense',
        'to',
        'mexico',
        'at',
        'the',
        'same',
        'time',
        'he',
        'was',
        'directed',
        'to',
        'give',
        'notice',
        'of',
        'my',
        'determination',
        'to',
        'put',
        'an',
        'end',
        'to',
        'the',
        'invasion',
        'of',
        'our',
        'territory',
        'by',
        'lawless',
        'bands',
        'intent',
        'upon',
        'the',
        'plunder',
        'of',
        'our',
        'peaceful',
        'citizens',
        'even',
        'if',
        'the',
        'effectual',
        'punishment',
        'of',
        'the',
        'outlaws',
        'should',
        'make',
        'the',
        'crossing',
        'of',
        'the',
        'border',
        'by',
        'our',
        'troops',
        'in',
        'their',
        'pursuit',
        'necessary',
        'it',
        'is',
        'believed',
        'that',
        'this',
        'policy',
        'has',
        'had',
        'the',
        'effect',
        'to',
        'check',
        'somewhat',
        'these',
        'depredations',
        'and',
        'that',
        'with',
        'a',
        'considerable',
        'increase',
        'of',
        'our',
        'force',
        'upon',
        'that',
        'frontier',
        'and',
        'the',
        'establishment',
        'of',
        'several',
        'additional',
        'military',
        'posts',
        'along',
        'the',
        'rio',
        'grande',
        'so',
        'as',
        'more',
        'effectually',
        'to',
        'guard',
        'that',
        'extensive',
        'border',
        'peace',
        'may',
        'be',
        'preserved',
        'and',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'in',
        'texas',
        'fully',
        'protected',
        'prior',
        'to',
        'the',
        'st',
        'day',
        'of',
        'july',
        'last',
        'the',
        'army',
        'was',
        'in',
        'accordance',
        'with',
        'law',
        'reduced',
        'to',
        'the',
        'maximum',
        'of',
        'enlisted',
        'men',
        'being',
        'a',
        'reduction',
        'of',
        'below',
        'the',
        'force',
        'previously',
        'authorized',
        'this',
        'reduction',
        'was',
        'made',
        'as',
        'required',
        'by',
        'law',
        'entirely',
        'from',
        'the',
        'infantry',
        'and',
        'artillery',
        'branches',
        'of',
        'the',
        'service',
        'without',
        'any',
        'reduction',
        'of',
        'the',
        'cavalry',
        'under',
        'the',
        'law',
        'as',
        'it',
        'now',
        'stands',
        'it',
        'is',
        'necessary',
        'that',
        'the',
        'cavalry',
        'regiments',
        'be',
        'recruited',
        'to',
        'men',
        'in',
        'each',
        'company',
        'for',
        'service',
        'on',
        'the',
        'mexican',
        'and',
        'indian',
        'frontiers',
        'the',
        'necessary',
        'effect',
        'of',
        'this',
        'legislation',
        'is',
        'to',
        'reduce',
        'the',
        'infantry',
        'and',
        'artillery',
        'arms',
        'of',
        'the',
        'service',
        'below',
        'the',
        'number',
        'required',
        'for',
        'efficiency',
        'and',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'recommending',
        'that',
        'authority',
        'be',
        'given',
        'to',
        'recruit',
        'all',
        'companies',
        'of',
        'infantry',
        'to',
        'at',
        'least',
        'men',
        'and',
        'all',
        'batteries',
        'of',
        'artillery',
        'to',
        'at',
        'least',
        'men',
        'with',
        'the',
        'power',
        'in',
        'case',
        'of',
        'emergency',
        'to',
        'increase',
        'the',
        'former',
        'to',
        'and',
        'the',
        'latter',
        'to',
        'men',
        'each',
        'i',
        'invite',
        'your',
        'special',
        'attention',
        'to',
        'the',
        'following',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'first',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'supplying',
        'to',
        'the',
        'army',
        'a',
        'more',
        'abundant',
        'and',
        'better',
        'supply',
        'of',
        'reading',
        'matter',
        'second',
        'that',
        'early',
        'action',
        'be',
        'taken',
        'by',
        'congress',
        'looking',
        'to',
        'a',
        'complete',
        'revision',
        'and',
        'republication',
        'of',
        'the',
        'army',
        'regulations',
        'third',
        'that',
        'section',
        'of',
        'the',
        'revised',
        'statutes',
        'limiting',
        'the',
        'number',
        'of',
        'officers',
        'on',
        'the',
        'retired',
        'list',
        'be',
        'repealed',
        'fourth',
        'that',
        'the',
        'claims',
        'arising',
        'under',
        'the',
        'act',
        'of',
        'july',
        'for',
        'supplies',
        'taken',
        'by',
        'the',
        'army',
        'during',
        'the',
        'war',
        'be',
        'taken',
        'from',
        'the',
        'offices',
        'of',
        'the',
        'quartermaster',
        'and',
        'commissary',
        'generals',
        'and',
        'transferred',
        'to',
        'the',
        'southern',
        'claims',
        'commission',
        'or',
        'some',
        'other',
        'tribunal',
        'having',
        'more',
        'time',
        'and',
        'better',
        'facilities',
        'for',
        'their',
        'prompt',
        'investigation',
        'and',
        'decision',
        'than',
        'are',
        'possessed',
        'by',
        'these',
        'officers',
        'fifth',
        'that',
        'congress',
        'provide',
        'for',
        'an',
        'annuity',
        'fund',
        'for',
        'the',
        'families',
        'of',
        'deceased',
        'soldiers',
        'as',
        'recommended',
        'by',
        'the',
        'paymaster',
        'general',
        'of',
        'the',
        'army',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'shows',
        'that',
        'we',
        'have',
        'six',
        'squadrons',
        'now',
        'engaged',
        'in',
        'the',
        'protection',
        'of',
        'our',
        'foreign',
        'commerce',
        'and',
        'other',
        'duties',
        'pertaining',
        'to',
        'the',
        'naval',
        'service',
        'the',
        'condition',
        'and',
        'operations',
        'of',
        'the',
        'department',
        'are',
        'also',
        'shown',
        'the',
        'total',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'there',
        'are',
        'unpaid',
        'claims',
        'against',
        'the',
        'department',
        'chargeable',
        'to',
        'the',
        'last',
        'year',
        'which',
        'are',
        'presented',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'the',
        'estimates',
        'for',
        'the',
        'fiscal',
        'year',
        'commencing',
        'july',
        'are',
        'exclusive',
        'of',
        'the',
        'sum',
        'of',
        'submitted',
        'for',
        'new',
        'buildings',
        'repairs',
        'and',
        'improvements',
        'at',
        'the',
        'several',
        'navy',
        'yards',
        'the',
        'appropriations',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'commencing',
        'july',
        'are',
        'the',
        'amount',
        'drawn',
        'from',
        'the',
        'treasury',
        'from',
        'july',
        'to',
        'november',
        'is',
        'of',
        'which',
        'there',
        'is',
        'estimated',
        'to',
        'be',
        'yet',
        'available',
        'showing',
        'the',
        'amount',
        'of',
        'actual',
        'expenditure',
        'during',
        'the',
        'first',
        'four',
        'months',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'to',
        'have',
        'been',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'contains',
        'a',
        'full',
        'and',
        'clear',
        'statement',
        'of',
        'the',
        'operations',
        'and',
        'condition',
        'of',
        'the',
        'post',
        'office',
        'department',
        'the',
        'ordinary',
        'revenues',
        'of',
        'the',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'including',
        'receipts',
        'from',
        'the',
        'money',
        'order',
        'business',
        'and',
        'from',
        'official',
        'stamps',
        'and',
        'stamped',
        'envelopes',
        'amounted',
        'to',
        'the',
        'sum',
        'of',
        'the',
        'additional',
        'sum',
        'of',
        'was',
        'realized',
        'from',
        'appropriations',
        'from',
        'the',
        'general',
        'treasury',
        'for',
        'various',
        'purposes',
        'making',
        'the',
        'receipts',
        'from',
        'all',
        'sources',
        'the',
        'total',
        'expenditures',
        'during',
        'the',
        'fiscal',
        'year',
        'amounted',
        'to',
        'leaving',
        'an',
        'excess',
        'of',
        'total',
        'receipts',
        'over',
        'total',
        'expenditures',
        'of',
        'and',
        'an',
        'excess',
        'of',
        'total',
        'expenditures',
        'over',
        'ordinary',
        'receipts',
        'of',
        'deducting',
        'from',
        'the',
        'total',
        'receipts',
        'the',
        'sum',
        'of',
        'received',
        'from',
        'international',
        'money',
        'orders',
        'of',
        'the',
        'preceding',
        'fiscal',
        'year',
        'and',
        'deducting',
        'from',
        'the',
        'total',
        'expenditures',
        'the',
        'sum',
        'of',
        'paid',
        'on',
        'liabilities',
        'incurred',
        'in',
        'previous',
        'fiscal',
        'years',
        'the',
        'expenditures',
        'and',
        'receipts',
        'appertaining',
        'to',
        'the',
        'business',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'were',
        'as',
        'follows',
        'expenditures',
        'receipts',
        'ordinary',
        'from',
        'money',
        'order',
        'business',
        'and',
        'from',
        'official',
        'postage',
        'stamps',
        'excess',
        'of',
        'expenditures',
        'the',
        'ordinary',
        'revenues',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'are',
        'estimated',
        'at',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'over',
        'those',
        'of',
        'making',
        'and',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'year',
        'are',
        'estimated',
        'at',
        'leaving',
        'an',
        'estimated',
        'deficiency',
        'for',
        'the',
        'year',
        'of',
        'the',
        'additional',
        'legislation',
        'recommended',
        'by',
        'the',
        'postmaster',
        'general',
        'for',
        'improvements',
        'of',
        'the',
        'mail',
        'service',
        'and',
        'to',
        'protect',
        'the',
        'postal',
        'revenues',
        'from',
        'the',
        'abuses',
        'practiced',
        'under',
        'existing',
        'laws',
        'is',
        'respectfully',
        'commended',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'contains',
        'several',
        'suggestions',
        'as',
        'to',
        'the',
        'administration',
        'of',
        'justice',
        'to',
        'which',
        'i',
        'invite',
        'your',
        'attention',
        'the',
        'pressure',
        'of',
        'business',
        'in',
        'the',
        'supreme',
        'court',
        'and',
        'in',
        'certain',
        'circuit',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'is',
        'now',
        'such',
        'that',
        'serious',
        'delays',
        'to',
        'the',
        'great',
        'injury',
        'and',
        'even',
        'oppression',
        'of',
        'suitors',
        'occur',
        'and',
        'a',
        'remedy',
        'should',
        'be',
        'sought',
        'for',
        'this',
        'condition',
        'of',
        'affairs',
        'whether',
        'it',
        'will',
        'be',
        'found',
        'in',
        'the',
        'plan',
        'briefly',
        'sketched',
        'in',
        'the',
        'report',
        'of',
        'increasing',
        'the',
        'number',
        'of',
        'judges',
        'of',
        'the',
        'circuit',
        'courts',
        'and',
        'by',
        'means',
        'of',
        'this',
        'addition',
        'to',
        'the',
        'judicial',
        'force',
        'of',
        'creating',
        'an',
        'intermediate',
        'court',
        'of',
        'errors',
        'and',
        'appeals',
        'or',
        'whether',
        'some',
        'other',
        'mode',
        'can',
        'be',
        'devised',
        'for',
        'obviating',
        'the',
        'difficulties',
        'which',
        'now',
        'exist',
        'i',
        'leave',
        'to',
        'your',
        'mature',
        'consideration',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'indian',
        'tribes',
        'in',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'and',
        'our',
        'relations',
        'with',
        'them',
        'are',
        'fully',
        'set',
        'forth',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'after',
        'a',
        'series',
        'of',
        'most',
        'deplorable',
        'conflicts',
        'the',
        'successful',
        'termination',
        'of',
        'which',
        'while',
        'reflecting',
        'honor',
        'upon',
        'the',
        'brave',
        'soldiers',
        'who',
        'accomplished',
        'it',
        'can',
        'not',
        'lessen',
        'our',
        'regret',
        'at',
        'their',
        'occurrence',
        'we',
        'are',
        'now',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'indian',
        'tribes',
        'within',
        'our',
        'borders',
        'to',
        'preserve',
        'that',
        'peace',
        'by',
        'a',
        'just',
        'and',
        'humane',
        'policy',
        'will',
        'be',
        'the',
        'object',
        'of',
        'my',
        'earnest',
        'endeavors',
        'whatever',
        'may',
        'be',
        'said',
        'of',
        'their',
        'character',
        'and',
        'savage',
        'propensities',
        'of',
        'the',
        'difficulties',
        'of',
        'introducing',
        'among',
        'them',
        'the',
        'habits',
        'of',
        'civilized',
        'life',
        'and',
        'of',
        'the',
        'obstacles',
        'they',
        'have',
        'offered',
        'to',
        'the',
        'progress',
        'of',
        'settlement',
        'and',
        'enterprise',
        'in',
        'certain',
        'parts',
        'of',
        'the',
        'country',
        'the',
        'indians',
        'are',
        'certainly',
        'entitled',
        'to',
        'our',
        'sympathy',
        'and',
        'to',
        'a',
        'conscientious',
        'respect',
        'on',
        'our',
        'part',
        'for',
        'their',
        'claims',
        'upon',
        'our',
        'sense',
        'of',
        'justice',
        'they',
        'were',
        'the',
        'aboriginal',
        'occupants',
        'of',
        'the',
        'land',
        'we',
        'now',
        'possess',
        'they',
        'have',
        'been',
        'driven',
        'from',
        'place',
        'to',
        'place',
        'the',
        'purchase',
        'money',
        'paid',
        'to',
        'them',
        'in',
        'some',
        'cases',
        'for',
        'what',
        'they',
        'called',
        'their',
        'own',
        'has',
        'still',
        'left',
        'them',
        'poor',
        'in',
        'many',
        'instances',
        'when',
        'they',
        'had',
        'settled',
        'down',
        'upon',
        'land',
        'assigned',
        'to',
        'them',
        'by',
        'compact',
        'and',
        'begun',
        'to',
        'support',
        'themselves',
        'by',
        'their',
        'own',
        'labor',
        'they',
        'were',
        'rudely',
        'jostled',
        'off',
        'and',
        'thrust',
        'into',
        'the',
        'wilderness',
        'again',
        'many',
        'if',
        'not',
        'most',
        'of',
        'our',
        'indian',
        'wars',
        'have',
        'had',
        'their',
        'origin',
        'in',
        'broken',
        'promises',
        'and',
        'acts',
        'of',
        'injustice',
        'upon',
        'our',
        'part',
        'and',
        'the',
        'advance',
        'of',
        'the',
        'indians',
        'in',
        'civilization',
        'has',
        'been',
        'slow',
        'because',
        'the',
        'treatment',
        'they',
        'received',
        'did',
        'not',
        'permit',
        'it',
        'to',
        'be',
        'faster',
        'and',
        'more',
        'general',
        'we',
        'can',
        'not',
        'expect',
        'them',
        'to',
        'improve',
        'and',
        'to',
        'follow',
        'our',
        'guidance',
        'unless',
        'we',
        'keep',
        'faith',
        'with',
        'them',
        'in',
        'respecting',
        'the',
        'rights',
        'they',
        'possess',
        'and',
        'unless',
        'instead',
        'of',
        'depriving',
        'them',
        'of',
        'their',
        'opportunities',
        'we',
        'lend',
        'them',
        'a',
        'helping',
        'hand',
        'i',
        'cordially',
        'approve',
        'the',
        'policy',
        'regarding',
        'the',
        'management',
        'of',
        'indian',
        'affairs',
        'outlined',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'of',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'the',
        'faithful',
        'performance',
        'of',
        'our',
        'promises',
        'is',
        'the',
        'first',
        'condition',
        'of',
        'a',
        'good',
        'understanding',
        'with',
        'the',
        'indians',
        'i',
        'can',
        'not',
        'too',
        'urgently',
        'recommend',
        'to',
        'congress',
        'that',
        'prompt',
        'and',
        'liberal',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'conscientious',
        'fulfillment',
        'of',
        'all',
        'engagements',
        'entered',
        'into',
        'by',
        'the',
        'government',
        'with',
        'the',
        'indian',
        'tribes',
        'to',
        'withhold',
        'the',
        'means',
        'necessary',
        'for',
        'the',
        'performance',
        'of',
        'a',
        'promise',
        'is',
        'always',
        'false',
        'economy',
        'and',
        'is',
        'apt',
        'to',
        'prove',
        'disastrous',
        'in',
        'its',
        'consequences',
        'especial',
        'care',
        'is',
        'recommended',
        'to',
        'provide',
        'for',
        'indians',
        'settled',
        'on',
        'their',
        'reservations',
        'cattle',
        'and',
        'agricultural',
        'implements',
        'to',
        'aid',
        'them',
        'in',
        'whatever',
        'efforts',
        'they',
        'may',
        'make',
        'to',
        'support',
        'themselves',
        'and',
        'by',
        'the',
        'establishment',
        'and',
        'maintenance',
        'of',
        'schools',
        'to',
        'bring',
        'them',
        'under',
        'the',
        'control',
        'of',
        'civilized',
        'influences',
        'i',
        'see',
        'no',
        'reason',
        'why',
        'indians',
        'who',
        'can',
        'give',
        'satisfactory',
        'proof',
        'of',
        'having',
        'by',
        'their',
        'own',
        'labor',
        'supported',
        'their',
        'families',
        'for',
        'a',
        'number',
        'of',
        'years',
        'and',
        'who',
        'are',
        'willing',
        'to',
        'detach',
        'themselves',
        'from',
        'their',
        'tribal',
        'relations',
        'should',
        'not',
        'be',
        'admitted',
        'to',
        'the',
        'benefit',
        'of',
        'the',
        'homestead',
        'act',
        'and',
        'the',
        'privileges',
        'of',
        'citizenship',
        'and',
        'i',
        'recommend',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'to',
        'that',
        'effect',
        'it',
        'will',
        'be',
        'an',
        'act',
        'of',
        'justice',
        'as',
        'well',
        'as',
        'a',
        'measure',
        'of',
        'encouragement',
        'earnest',
        'efforts',
        'are',
        'being',
        'made',
        'to',
        'purify',
        'the',
        'indian',
        'service',
        'so',
        'that',
        'every',
        'dollar',
        'appropriated',
        'by',
        'congress',
        'shall',
        'redound',
        'to',
        'the',
        'benefit',
        'of',
        'the',
        'indians',
        'as',
        'intended',
        'those',
        'efforts',
        'will',
        'have',
        'my',
        'firm',
        'support',
        'with',
        'an',
        'improved',
        'service',
        'and',
        'every',
        'possible',
        'encouragement',
        'held',
        'out',
        'to',
        'the',
        'indians',
        'to',
        'better',
        'their',
        'condition',
        'and',
        'to',
        'elevate',
        'themselves',
        'in',
        'the',
        'scale',
        'of',
        'civilization',
        'we',
        'may',
        'hope',
        'to',
        'accomplish',
        'at',
        'the',
        'same',
        'time',
        'a',
        'good',
        'work',
        'for',
        'them',
        'and',
        'for',
        'ourselves',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'importance',
        'of',
        'the',
        'statements',
        'and',
        'suggestions',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'concerning',
        'the',
        'depredations',
        'committed',
        'on',
        'the',
        'timber',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'necessity',
        'for',
        'the',
        'preservation',
        'of',
        'forests',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'measures',
        'taken',
        'in',
        'pursuance',
        'of',
        'existing',
        'laws',
        'to',
        'arrest',
        'those',
        'depredations',
        'will',
        'be',
        'entirely',
        'successful',
        'if',
        'congress',
        'by',
        'an',
        'appropriation',
        'for',
        'that',
        'purpose',
        'renders',
        'their',
        'continued',
        'enforcement',
        'possible',
        'the',
        'experience',
        'of',
        'other',
        'nations',
        'teaches',
        'us',
        'that',
        'a',
        'country',
        'can',
        'not',
        'be',
        'stripped',
        'of',
        'its',
        'forests',
        'with',
        'impunity',
        'and',
        'we',
        'shall',
        'expose',
        'ourselves',
        'to',
        'the',
        'gravest',
        'consequences',
        'unless',
        'the',
        'wasteful',
        'and',
        'improvident',
        'manner',
        'in',
        'which',
        'the',
        'forests',
        'in',
        'the',
        'united',
        'states',
        'are',
        'destroyed',
        'be',
        'effectually',
        'checked',
        'i',
        'earnestly',
        'recommend',
        'that',
        'the',
        'measures',
        'suggested',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'for',
        'the',
        'suppression',
        'of',
        'depredations',
        'on',
        'the',
        'public',
        'timber',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'selling',
        'of',
        'timber',
        'from',
        'the',
        'public',
        'lands',
        'and',
        'for',
        'the',
        'preservation',
        'of',
        'forests',
        'be',
        'embodied',
        'in',
        'a',
        'law',
        'and',
        'that',
        'considering',
        'the',
        'urgent',
        'necessity',
        'of',
        'enabling',
        'the',
        'people',
        'of',
        'certain',
        'states',
        'and',
        'territories',
        'to',
        'purchase',
        'timber',
        'from',
        'the',
        'public',
        'lands',
        'in',
        'a',
        'legal',
        'manner',
        'which',
        'at',
        'present',
        'they',
        'can',
        'not',
        'do',
        'such',
        'a',
        'law',
        'be',
        'passed',
        'without',
        'unavoidable',
        'delay',
        'i',
        'would',
        'also',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'statements',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'concerning',
        'the',
        'disposition',
        'that',
        'might',
        'be',
        'made',
        'of',
        'the',
        'desert',
        'lands',
        'not',
        'irrigable',
        'west',
        'of',
        'the',
        'one',
        'hundredth',
        'meridian',
        'these',
        'lands',
        'are',
        'practically',
        'unsalable',
        'under',
        'existing',
        'laws',
        'and',
        'the',
        'suggestion',
        'is',
        'worthy',
        'of',
        'consideration',
        'that',
        'a',
        'system',
        'of',
        'leasehold',
        'tenure',
        'would',
        'make',
        'them',
        'a',
        'source',
        'of',
        'profit',
        'to',
        'the',
        'united',
        'states',
        'while',
        'at',
        'the',
        'same',
        'time',
        'legalizing',
        'the',
        'business',
        'of',
        'cattle',
        'raising',
        'which',
        'is',
        'at',
        'present',
        'carried',
        'on',
        'upon',
        'them',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'contains',
        'the',
        'gratifying',
        'announcement',
        'of',
        'the',
        'extraordinary',
        'success',
        'which',
        'has',
        'rewarded',
        'the',
        'agricultural',
        'industry',
        'of',
        'the',
        'country',
        'for',
        'the',
        'past',
        'year',
        'with',
        'the',
        'fair',
        'prices',
        'which',
        'obtain',
        'for',
        'the',
        'products',
        'of',
        'the',
        'soil',
        'especially',
        'for',
        'the',
        'surplus',
        'which',
        'our',
        'people',
        'have',
        'to',
        'export',
        'we',
        'may',
        'confidently',
        'turn',
        'to',
        'this',
        'as',
        'the',
        'most',
        'important',
        'of',
        'all',
        'our',
        'resources',
        'for',
        'the',
        'revival',
        'of',
        'the',
        'depressed',
        'industries',
        'of',
        'the',
        'country',
        'the',
        'report',
        'shows',
        'our',
        'agricultural',
        'progress',
        'during',
        'the',
        'year',
        'and',
        'contains',
        'a',
        'statement',
        'of',
        'the',
        'work',
        'done',
        'by',
        'this',
        'department',
        'for',
        'the',
        'advancement',
        'of',
        'agricultural',
        'industry',
        'upon',
        'which',
        'the',
        'prosperity',
        'of',
        'our',
        'people',
        'so',
        'largely',
        'depends',
        'matters',
        'of',
        'information',
        'are',
        'included',
        'of',
        'great',
        'interest',
        'to',
        'all',
        'who',
        'seek',
        'by',
        'the',
        'experience',
        'of',
        'others',
        'to',
        'improve',
        'their',
        'own',
        'methods',
        'of',
        'cultivation',
        'the',
        'efforts',
        'of',
        'the',
        'department',
        'to',
        'increase',
        'the',
        'production',
        'of',
        'important',
        'articles',
        'of',
        'consumption',
        'will',
        'it',
        'is',
        'hoped',
        'improve',
        'the',
        'demand',
        'for',
        'labor',
        'and',
        'advance',
        'the',
        'business',
        'of',
        'the',
        'country',
        'and',
        'eventually',
        'result',
        'in',
        'saving',
        'some',
        'of',
        'the',
        'many',
        'millions',
        'that',
        'are',
        'now',
        'annually',
        'paid',
        'to',
        'foreign',
        'nations',
        'for',
        'sugar',
        'and',
        'other',
        'staple',
        'products',
        'which',
        'habitual',
        'use',
        'has',
        'made',
        'necessary',
        'in',
        'our',
        'domestic',
        'everyday',
        'life',
        'the',
        'board',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'executive',
        'departments',
        'at',
        'the',
        'international',
        'exhibition',
        'of',
        'has',
        'concluded',
        'its',
        'labors',
        'the',
        'final',
        'report',
        'of',
        'the',
        'board',
        'was',
        'transmitted',
        'to',
        'congress',
        'by',
        'the',
        'president',
        'near',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'as',
        'these',
        'papers',
        'are',
        'understood',
        'to',
        'contain',
        'interesting',
        'and',
        'valuable',
        'information',
        'and',
        'will',
        'constitute',
        'the',
        'only',
        'report',
        'emanating',
        'from',
        'the',
        'government',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'exhibition',
        'i',
        'invite',
        'attention',
        'to',
        'the',
        'matter',
        'and',
        'recommend',
        'that',
        'the',
        'report',
        'be',
        'published',
        'for',
        'general',
        'information',
        'congress',
        'is',
        'empowered',
        'by',
        'the',
        'constitution',
        'with',
        'the',
        'authority',
        'of',
        'exclusive',
        'legislation',
        'over',
        'the',
        'district',
        'of',
        'columbia',
        'in',
        'which',
        'the',
        'seat',
        'of',
        'government',
        'of',
        'the',
        'nation',
        'is',
        'located',
        'the',
        'interests',
        'of',
        'the',
        'district',
        'having',
        'no',
        'direct',
        'representation',
        'in',
        'congress',
        'are',
        'entitled',
        'to',
        'especial',
        'consideration',
        'and',
        'care',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'general',
        'government',
        'the',
        'capital',
        'of',
        'the',
        'united',
        'states',
        'belongs',
        'to',
        'the',
        'nation',
        'and',
        'it',
        'is',
        'natural',
        'that',
        'the',
        'american',
        'people',
        'should',
        'take',
        'pride',
        'in',
        'the',
        'seat',
        'of',
        'their',
        'national',
        'government',
        'and',
        'desire',
        'it',
        'to',
        'be',
        'an',
        'ornament',
        'to',
        'the',
        'country',
        'much',
        'has',
        'been',
        'done',
        'to',
        'render',
        'it',
        'healthful',
        'convenient',
        'and',
        'attractive',
        'but',
        'much',
        'remains',
        'to',
        'be',
        'done',
        'which',
        'its',
        'permanent',
        'inhabitants',
        'are',
        'not',
        'able',
        'and',
        'ought',
        'not',
        'to',
        'be',
        'expected',
        'to',
        'do',
        'to',
        'impose',
        'upon',
        'them',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'cost',
        'required',
        'for',
        'public',
        'improvements',
        'which',
        'are',
        'in',
        'a',
        'great',
        'measure',
        'planned',
        'and',
        'executed',
        'for',
        'the',
        'convenience',
        'of',
        'the',
        'government',
        'and',
        'of',
        'the',
        'many',
        'thousands',
        'of',
        'visitors',
        'from',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'who',
        'temporarily',
        'reside',
        'at',
        'the',
        'capital',
        'of',
        'the',
        'nation',
        'is',
        'an',
        'evident',
        'injustice',
        'special',
        'attention',
        'is',
        'asked',
        'by',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'in',
        'their',
        'report',
        'which',
        'is',
        'herewith',
        'transmitted',
        'to',
        'the',
        'importance',
        'of',
        'a',
        'permanent',
        'adjustment',
        'by',
        'congress',
        'of',
        'the',
        'financial',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'district',
        'involving',
        'the',
        'regular',
        'annual',
        'contribution',
        'by',
        'the',
        'united',
        'states',
        'of',
        'its',
        'just',
        'proportion',
        'of',
        'the',
        'expenses',
        'of',
        'the',
        'district',
        'government',
        'and',
        'of',
        'the',
        'outlay',
        'for',
        'all',
        'needed',
        'public',
        'improvements',
        'and',
        'such',
        'measure',
        'of',
        'relief',
        'from',
        'the',
        'burden',
        'of',
        'taxation',
        'now',
        'resting',
        'upon',
        'the',
        'people',
        'of',
        'the',
        'district',
        'as',
        'in',
        'the',
        'wisdom',
        'of',
        'congress',
        'may',
        'be',
        'deemed',
        'just',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'shows',
        'that',
        'the',
        'affairs',
        'of',
        'the',
        'district',
        'are',
        'in',
        'a',
        'condition',
        'as',
        'satisfactory',
        'as',
        'could',
        'be',
        'expected',
        'in',
        'view',
        'of',
        'the',
        'heavy',
        'burden',
        'of',
        'debt',
        'resting',
        'upon',
        'it',
        'and',
        'its',
        'very',
        'limited',
        'means',
        'for',
        'necessary',
        'expenses',
        'the',
        'debt',
        'of',
        'the',
        'district',
        'is',
        'as',
        'follows',
        'old',
        'funded',
        'debt',
        'bonds',
        'guaranteed',
        'by',
        'the',
        'united',
        'states',
        'total',
        'bonded',
        'debt',
        'to',
        'which',
        'should',
        'be',
        'added',
        'certain',
        'outstanding',
        'claims',
        'as',
        'explained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'making',
        'the',
        'total',
        'debt',
        'of',
        'the',
        'district',
        'the',
        'commissioners',
        'also',
        'ask',
        'attention',
        'to',
        'the',
        'importance',
        'of',
        'the',
        'improvement',
        'of',
        'the',
        'potomac',
        'river',
        'and',
        'the',
        'reclamation',
        'of',
        'the',
        'marshes',
        'bordering',
        'the',
        'city',
        'of',
        'washington',
        'and',
        'their',
        'views',
        'upon',
        'this',
        'subject',
        'are',
        'concurred',
        'in',
        'by',
        'the',
        'members',
        'of',
        'the',
        'board',
        'of',
        'health',
        'whose',
        'report',
        'is',
        'also',
        'herewith',
        'transmitted',
        'both',
        'the',
        'commercial',
        'and',
        'sanitary',
        'interests',
        'of',
        'the',
        'district',
        'will',
        'be',
        'greatly',
        'promoted',
        'i',
        'doubt',
        'not',
        'by',
        'this',
        'improvement',
        'your',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'suggestion',
        'of',
        'the',
        'commissioners',
        'and',
        'of',
        'the',
        'board',
        'of',
        'health',
        'for',
        'the',
        'organization',
        'of',
        'a',
        'board',
        'of',
        'charities',
        'to',
        'have',
        'supervision',
        'and',
        'control',
        'of',
        'the',
        'disbursement',
        'of',
        'all',
        'moneys',
        'for',
        'charitable',
        'purposes',
        'from',
        'the',
        'district',
        'treasury',
        'i',
        'desire',
        'also',
        'to',
        'ask',
        'your',
        'especial',
        'attention',
        'to',
        'the',
        'need',
        'of',
        'adding',
        'to',
        'the',
        'efficiency',
        'of',
        'the',
        'public',
        'schools',
        'of',
        'the',
        'district',
        'by',
        'supplemental',
        'aid',
        'from',
        'the',
        'national',
        'treasury',
        'this',
        'is',
        'especially',
        'just',
        'since',
        'so',
        'large',
        'a',
        'number',
        'of',
        'those',
        'attending',
        'these',
        'schools',
        'are',
        'children',
        'of',
        'employees',
        'of',
        'the',
        'government',
        'i',
        'earnestly',
        'commend',
        'to',
        'your',
        'care',
        'the',
        'interests',
        'of',
        'the',
        'people',
        'of',
        'the',
        'district',
        'who',
        'are',
        'so',
        'intimately',
        'associated',
        'with',
        'the',
        'government',
        'establishments',
        'and',
        'to',
        'whose',
        'enterprise',
        'the',
        'good',
        'order',
        'and',
        'attractiveness',
        'of',
        'the',
        'capital',
        'are',
        'largely',
        'due',
        'and',
        'i',
        'ask',
        'your',
        'attention',
        'to',
        'the',
        'request',
        'of',
        'the',
        'commissioners',
        'for',
        'legislation',
        'in',
        'behalf',
        'of',
        'the',
        'interests',
        'intrusted',
        'to',
        'their',
        'care',
        'the',
        'appropriations',
        'asked',
        'for',
        'the',
        'care',
        'of',
        'the',
        'reservations',
        'belonging',
        'to',
        'the',
        'government',
        'within',
        'the',
        'city',
        'by',
        'the',
        'commissioner',
        'of',
        'public',
        'buildings',
        'and',
        'grounds',
        'are',
        'also',
        'commended',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'report',
        'of',
        'the',
        'joint',
        'commission',
        'created',
        'by',
        'the',
        'act',
        'approved',
        'd',
        'of',
        'august',
        'entitled',
        'an',
        'act',
        'providing',
        'for',
        'the',
        'completion',
        'of',
        'the',
        'washington',
        'monument',
        'is',
        'also',
        'herewith',
        'transmitted',
        'with',
        'accompanying',
        'documents',
        'the',
        'board',
        'of',
        'engineer',
        'officers',
        'detailed',
        'to',
        'examine',
        'the',
        'monument',
        'in',
        'compliance',
        'with',
        'the',
        'second',
        'section',
        'of',
        'the',
        'act',
        'have',
        'reported',
        'that',
        'the',
        'foundation',
        'is',
        'insufficient',
        'no',
        'authority',
        'exists',
        'for',
        'making',
        'the',
        'expenditure',
        'necessary',
        'to',
        'secure',
        'its',
        'stability',
        'i',
        'therefore',
        'recommend',
        'that',
        'the',
        'commission',
        'be',
        'authorized',
        'to',
        'expend',
        'such',
        'portion',
        'of',
        'the',
        'sum',
        'appropriated',
        'by',
        'the',
        'act',
        'as',
        'may',
        'be',
        'necessary',
        'for',
        'the',
        'purpose',
        'the',
        'present',
        'unfinished',
        'condition',
        'of',
        'the',
        'monument',
        'begun',
        'so',
        'long',
        'ago',
        'is',
        'a',
        'reproach',
        'to',
        'the',
        'nation',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'the',
        'patriotic',
        'sense',
        'of',
        'the',
        'country',
        'will',
        'warmly',
        'respond',
        'to',
        'such',
        'prompt',
        'provision',
        'as',
        'may',
        'be',
        'made',
        'for',
        'its',
        'completion',
        'at',
        'an',
        'early',
        'day',
        'and',
        'i',
        'urge',
        'upon',
        'congress',
        'the',
        'propriety',
        'and',
        'necessity',
        'of',
        'immediate',
        'legislation',
        'for',
        'this',
        'purpose',
        'the',
        'wisdom',
        'of',
        'legislation',
        'upon',
        'the',
        'part',
        'of',
        'congress',
        'in',
        'aid',
        'of',
        'the',
        'states',
        'for',
        'the',
        'education',
        'of',
        'the',
        'whole',
        'people',
        'in',
        'those',
        'branches',
        'of',
        'study',
        'which',
        'are',
        'taught',
        'in',
        'the',
        'common',
        'schools',
        'of',
        'the',
        'country',
        'is',
        'no',
        'longer',
        'a',
        'question',
        'the',
        'intelligent',
        'judgment',
        'of',
        'the',
        'country',
        'goes',
        'still',
        'further',
        'regarding',
        'it',
        'as',
        'also',
        'both',
        'constitutional',
        'and',
        'expedient',
        'for',
        'the',
        'general',
        'government',
        'to',
        'extend',
        'to',
        'technical',
        'and',
        'higher',
        'education',
        'such',
        'aid',
        'as',
        'is',
        'deemed',
        'essential',
        'to',
        'the',
        'general',
        'welfare',
        'and',
        'to',
        'our',
        'due',
        'prominence',
        'among',
        'the',
        'enlightened',
        'and',
        'cultured',
        'nations',
        'of',
        'the',
        'world',
        'the',
        'ultimate',
        'settlement',
        'of',
        'all',
        'questions',
        'of',
        'the',
        'future',
        'whether',
        'of',
        'administration',
        'or',
        'finance',
        'or',
        'of',
        'true',
        'nationality',
        'of',
        'sentiment',
        'depends',
        'upon',
        'the',
        'virtue',
        'and',
        'intelligence',
        'of',
        'the',
        'people',
        'it',
        'is',
        'vain',
        'to',
        'hope',
        'for',
        'the',
        'success',
        'of',
        'a',
        'free',
        'government',
        'without',
        'the',
        'means',
        'of',
        'insuring',
        'the',
        'intelligence',
        'of',
        'those',
        'who',
        'are',
        'the',
        'source',
        'of',
        'power',
        'no',
        'less',
        'than',
        'one',
        'seventh',
        'of',
        'the',
        'entire',
        'voting',
        'population',
        'of',
        'our',
        'country',
        'are',
        'yet',
        'unable',
        'to',
        'read',
        'and',
        'write',
        'it',
        'is',
        'encouraging',
        'to',
        'observe',
        'in',
        'connection',
        'with',
        'the',
        'growth',
        'of',
        'fraternal',
        'feeling',
        'in',
        'those',
        'states',
        'in',
        'which',
        'slavery',
        'formerly',
        'existed',
        'evidences',
        'of',
        'increasing',
        'interest',
        'in',
        'universal',
        'education',
        'and',
        'i',
        'shall',
        'be',
        'glad',
        'to',
        'give',
        'my',
        'approval',
        'to',
        'any',
        'appropriate',
        'measures',
        'which',
        'may',
        'be',
        'enacted',
        'by',
        'congress',
        'for',
        'the',
        'purpose',
        'of',
        'supplementing',
        'with',
        'national',
        'aid',
        'the',
        'local',
        'systems',
        'of',
        'education',
        'in',
        'those',
        'states',
        'and',
        'in',
        'all',
        'the',
        'states',
        'and',
        'having',
        'already',
        'invited',
        'your',
        'attention',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'with',
        'respect',
        'to',
        'its',
        'public',
        'school',
        'system',
        'i',
        'here',
        'add',
        'that',
        'i',
        'believe',
        'it',
        'desirable',
        'not',
        'so',
        'much',
        'with',
        'reference',
        'to',
        'the',
        'local',
        'wants',
        'of',
        'the',
        'district',
        'but',
        'to',
        'the',
        'great',
        'and',
        'lasting',
        'benefit',
        'of',
        'the',
        'entire',
        'country',
        'that',
        'this',
        'system',
        'should',
        'be',
        'crowned',
        'with',
        'a',
        'university',
        'in',
        'all',
        'respects',
        'in',
        'keeping',
        'with',
        'the',
        'national',
        'capital',
        'and',
        'thereby',
        'realize',
        'the',
        'cherished',
        'hopes',
        'of',
        'washington',
        'on',
        'this',
        'subject',
        'i',
        'also',
        'earnestly',
        'commend',
        'the',
        'request',
        'of',
        'the',
        'regents',
        'of',
        'the',
        'smithsonian',
        'institution',
        'that',
        'an',
        'adequate',
        'appropriation',
        'be',
        'made',
        'for',
        'the',
        'establishment',
        'and',
        'conduct',
        'of',
        'a',
        'national',
        'museum',
        'under',
        'their',
        'supervision',
        'the',
        'question',
        'of',
        'providing',
        'for',
        'the',
        'preservation',
        'and',
        'growth',
        'of',
        'the',
        'library',
        'of',
        'congress',
        'is',
        'also',
        'one',
        'of',
        'national',
        'importance',
        'as',
        'the',
        'depository',
        'of',
        'all',
        'copyright',
        'publications',
        'and',
        'records',
        'this',
        'library',
        'has',
        'outgrown',
        'the',
        'provisions',
        'for',
        'its',
        'accommodation',
        'and',
        'the',
        'erection',
        'on',
        'such',
        'site',
        'as',
        'the',
        'judgment',
        'of',
        'congress',
        'may',
        'approve',
        'of',
        'a',
        'fireproof',
        'library',
        'building',
        'to',
        'preserve',
        'the',
        'treasures',
        'and',
        'enlarge',
        'the',
        'usefulness',
        'of',
        'this',
        'valuable',
        'collection',
        'is',
        'recommended',
        'i',
        'recommend',
        'also',
        'such',
        'legislation',
        'as',
        'will',
        'render',
        'available',
        'and',
        'efficient',
        'for',
        'the',
        'purposes',
        'of',
        'instruction',
        'so',
        'far',
        'as',
        'is',
        'consistent',
        'with',
        'the',
        'public',
        'service',
        'the',
        'cabinets',
        'or',
        'museums',
        'of',
        'invention',
        'of',
        'surgery',
        'of',
        'education',
        'and',
        'of',
        'agriculture',
        'and',
        'other',
        'collections',
        'the',
        'property',
        'of',
        'the',
        'national',
        'government',
        'the',
        'capital',
        'of',
        'the',
        'nation',
        'should',
        'be',
        'something',
        'more',
        'than',
        'a',
        'mere',
        'political',
        'center',
        'we',
        'should',
        'avail',
        'ourselves',
        'of',
        'all',
        'the',
        'opportunities',
        'which',
        'providence',
        'has',
        'here',
        'placed',
        'at',
        'our',
        'command',
        'to',
        'promote',
        'the',
        'general',
        'intelligence',
        'of',
        'the',
        'people',
        'and',
        'increase',
        'the',
        'conditions',
        'most',
        'favorable',
        'to',
        'the',
        'success',
        'and',
        'perpetuity',
        'of',
        'our',
        'institutions',
        'r',
        'b',
        'hayes'],
 1878: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'our',
        'heartfelt',
        'gratitude',
        'is',
        'due',
        'to',
        'the',
        'divine',
        'being',
        'who',
        'holds',
        'in',
        'his',
        'hands',
        'the',
        'destinies',
        'of',
        'nations',
        'for',
        'the',
        'continued',
        'bestowal',
        'during',
        'the',
        'last',
        'year',
        'of',
        'countless',
        'blessings',
        'upon',
        'our',
        'country',
        'we',
        'are',
        'at',
        'peace',
        'with',
        'all',
        'other',
        'nations',
        'our',
        'public',
        'credit',
        'has',
        'greatly',
        'improved',
        'and',
        'is',
        'perhaps',
        'now',
        'stronger',
        'than',
        'ever',
        'before',
        'abundant',
        'harvests',
        'have',
        'rewarded',
        'the',
        'labors',
        'of',
        'those',
        'who',
        'till',
        'the',
        'soil',
        'our',
        'manufacturing',
        'industries',
        'are',
        'reviving',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'general',
        'prosperity',
        'which',
        'has',
        'been',
        'so',
        'long',
        'anxiously',
        'looked',
        'for',
        'is',
        'at',
        'last',
        'within',
        'our',
        'reach',
        'the',
        'enjoyment',
        'of',
        'health',
        'by',
        'our',
        'people',
        'generally',
        'has',
        'however',
        'been',
        'interrupted',
        'during',
        'the',
        'past',
        'season',
        'by',
        'the',
        'prevalence',
        'of',
        'a',
        'fatal',
        'pestilence',
        'the',
        'yellow',
        'fever',
        'in',
        'some',
        'portions',
        'of',
        'the',
        'southern',
        'states',
        'creating',
        'an',
        'emergency',
        'which',
        'called',
        'for',
        'prompt',
        'and',
        'extraordinary',
        'measures',
        'of',
        'relief',
        'the',
        'disease',
        'appeared',
        'as',
        'an',
        'epidemic',
        'at',
        'new',
        'orleans',
        'and',
        'at',
        'other',
        'places',
        'on',
        'the',
        'lower',
        'mississippi',
        'soon',
        'after',
        'midsummer',
        'it',
        'was',
        'rapidly',
        'spread',
        'by',
        'fugitives',
        'from',
        'the',
        'infected',
        'cities',
        'and',
        'towns',
        'and',
        'did',
        'not',
        'disappear',
        'until',
        'early',
        'in',
        'november',
        'the',
        'states',
        'of',
        'louisiana',
        'mississippi',
        'and',
        'tennessee',
        'have',
        'suffered',
        'severely',
        'about',
        'cases',
        'are',
        'believed',
        'to',
        'have',
        'occurred',
        'of',
        'which',
        'about',
        'according',
        'to',
        'intelligent',
        'estimates',
        'proved',
        'fatal',
        'it',
        'is',
        'impossible',
        'to',
        'estimate',
        'with',
        'any',
        'approach',
        'to',
        'accuracy',
        'the',
        'loss',
        'to',
        'the',
        'country',
        'occasioned',
        'by',
        'this',
        'epidemic',
        'it',
        'is',
        'to',
        'be',
        'reckoned',
        'by',
        'the',
        'hundred',
        'millions',
        'of',
        'dollars',
        'the',
        'suffering',
        'and',
        'destitution',
        'that',
        'resulted',
        'excited',
        'the',
        'deepest',
        'sympathy',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'union',
        'physicians',
        'and',
        'nurses',
        'hastened',
        'from',
        'every',
        'quarter',
        'to',
        'the',
        'assistance',
        'of',
        'the',
        'afflicted',
        'communities',
        'voluntary',
        'contributions',
        'of',
        'money',
        'and',
        'supplies',
        'in',
        'every',
        'needed',
        'form',
        'were',
        'speedily',
        'and',
        'generously',
        'furnished',
        'the',
        'government',
        'was',
        'able',
        'to',
        'respond',
        'in',
        'some',
        'measure',
        'to',
        'the',
        'call',
        'for',
        'help',
        'by',
        'providing',
        'tents',
        'medicines',
        'and',
        'food',
        'for',
        'the',
        'sick',
        'and',
        'destitute',
        'the',
        'requisite',
        'directions',
        'for',
        'the',
        'purpose',
        'being',
        'given',
        'in',
        'the',
        'confident',
        'expectation',
        'that',
        'this',
        'action',
        'of',
        'the',
        'executive',
        'would',
        'receive',
        'the',
        'sanction',
        'of',
        'congress',
        'about',
        'tents',
        'and',
        'rations',
        'of',
        'the',
        'value',
        'of',
        'about',
        'were',
        'sent',
        'to',
        'cities',
        'and',
        'towns',
        'which',
        'applied',
        'for',
        'them',
        'full',
        'details',
        'of',
        'which',
        'will',
        'be',
        'furnished',
        'to',
        'congress',
        'by',
        'the',
        'proper',
        'department',
        'the',
        'fearful',
        'spread',
        'of',
        'this',
        'pestilence',
        'has',
        'awakened',
        'a',
        'very',
        'general',
        'public',
        'sentiment',
        'in',
        'favor',
        'of',
        'national',
        'sanitary',
        'administration',
        'which',
        'shall',
        'not',
        'only',
        'control',
        'quarantine',
        'but',
        'have',
        'the',
        'sanitary',
        'supervision',
        'of',
        'internal',
        'commerce',
        'in',
        'times',
        'of',
        'epidemics',
        'and',
        'hold',
        'an',
        'advisory',
        'relation',
        'to',
        'the',
        'state',
        'and',
        'municipal',
        'health',
        'authorities',
        'with',
        'power',
        'to',
        'deal',
        'with',
        'whatever',
        'endangers',
        'the',
        'public',
        'health',
        'and',
        'which',
        'the',
        'municipal',
        'and',
        'state',
        'authorities',
        'are',
        'unable',
        'to',
        'regulate',
        'the',
        'national',
        'quarantine',
        'act',
        'approved',
        'april',
        'which',
        'was',
        'passed',
        'too',
        'late',
        'in',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'to',
        'provide',
        'the',
        'means',
        'for',
        'carrying',
        'it',
        'into',
        'practical',
        'operation',
        'during',
        'the',
        'past',
        'season',
        'is',
        'a',
        'step',
        'in',
        'the',
        'direction',
        'here',
        'indicated',
        'in',
        'view',
        'of',
        'the',
        'necessity',
        'for',
        'the',
        'most',
        'effective',
        'measures',
        'by',
        'quarantine',
        'and',
        'otherwise',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'seaports',
        'and',
        'the',
        'country',
        'generally',
        'from',
        'this',
        'and',
        'other',
        'epidemics',
        'it',
        'is',
        'recommended',
        'that',
        'congress',
        'give',
        'to',
        'the',
        'whole',
        'subject',
        'early',
        'and',
        'careful',
        'consideration',
        'the',
        'permanent',
        'pacification',
        'of',
        'the',
        'country',
        'by',
        'the',
        'complete',
        'protection',
        'of',
        'all',
        'citizens',
        'in',
        'every',
        'civil',
        'and',
        'political',
        'right',
        'continues',
        'to',
        'be',
        'of',
        'paramount',
        'interest',
        'with',
        'the',
        'great',
        'body',
        'of',
        'our',
        'people',
        'every',
        'step',
        'in',
        'this',
        'direction',
        'is',
        'welcomed',
        'with',
        'public',
        'approval',
        'and',
        'every',
        'interruption',
        'of',
        'steady',
        'and',
        'uniform',
        'progress',
        'to',
        'the',
        'desired',
        'consummation',
        'awakens',
        'general',
        'uneasiness',
        'and',
        'widespread',
        'condemnation',
        'the',
        'recent',
        'congressional',
        'elections',
        'have',
        'furnished',
        'a',
        'direct',
        'and',
        'trustworthy',
        'test',
        'of',
        'the',
        'advance',
        'thus',
        'far',
        'made',
        'in',
        'the',
        'practical',
        'establishment',
        'of',
        'the',
        'right',
        'of',
        'suffrage',
        'secured',
        'by',
        'the',
        'constitution',
        'to',
        'the',
        'liberated',
        'race',
        'in',
        'the',
        'southern',
        'states',
        'all',
        'disturbing',
        'influences',
        'real',
        'or',
        'imaginary',
        'had',
        'been',
        'removed',
        'from',
        'all',
        'of',
        'these',
        'states',
        'the',
        'three',
        'constitutional',
        'amendments',
        'which',
        'conferred',
        'freedom',
        'and',
        'equality',
        'of',
        'civil',
        'and',
        'political',
        'rights',
        'upon',
        'the',
        'colored',
        'people',
        'of',
        'the',
        'south',
        'were',
        'adopted',
        'by',
        'the',
        'concurrent',
        'action',
        'of',
        'the',
        'great',
        'body',
        'of',
        'good',
        'citizens',
        'who',
        'maintained',
        'the',
        'authority',
        'of',
        'the',
        'national',
        'government',
        'and',
        'the',
        'integrity',
        'and',
        'perpetuity',
        'of',
        'the',
        'union',
        'at',
        'such',
        'a',
        'cost',
        'of',
        'treasure',
        'and',
        'life',
        'as',
        'a',
        'wise',
        'and',
        'necessary',
        'embodiment',
        'in',
        'the',
        'organic',
        'law',
        'of',
        'the',
        'just',
        'results',
        'of',
        'the',
        'war',
        'the',
        'people',
        'of',
        'the',
        'former',
        'slaveholding',
        'states',
        'accepted',
        'these',
        'results',
        'and',
        'gave',
        'in',
        'every',
        'practicable',
        'form',
        'assurances',
        'that',
        'the',
        'thirteenth',
        'fourteenth',
        'and',
        'fifteenth',
        'amendments',
        'and',
        'laws',
        'passed',
        'in',
        'pursuance',
        'thereof',
        'should',
        'in',
        'good',
        'faith',
        'be',
        'enforced',
        'rigidly',
        'and',
        'impartially',
        'in',
        'letter',
        'and',
        'spirit',
        'to',
        'the',
        'end',
        'that',
        'the',
        'humblest',
        'citizen',
        'without',
        'distinction',
        'of',
        'race',
        'or',
        'color',
        'should',
        'under',
        'them',
        'receive',
        'full',
        'and',
        'equal',
        'protection',
        'in',
        'person',
        'and',
        'property',
        'and',
        'in',
        'political',
        'rights',
        'and',
        'privileges',
        'by',
        'these',
        'constitutional',
        'amendments',
        'the',
        'southern',
        'section',
        'of',
        'the',
        'union',
        'obtained',
        'a',
        'large',
        'increase',
        'of',
        'political',
        'power',
        'in',
        'congress',
        'and',
        'in',
        'the',
        'electoral',
        'college',
        'and',
        'the',
        'country',
        'justly',
        'expected',
        'that',
        'elections',
        'would',
        'proceed',
        'as',
        'to',
        'the',
        'enfranchised',
        'race',
        'upon',
        'the',
        'same',
        'circumstances',
        'of',
        'legal',
        'and',
        'constitutional',
        'freedom',
        'and',
        'protection',
        'which',
        'obtained',
        'in',
        'all',
        'the',
        'other',
        'states',
        'of',
        'the',
        'union',
        'the',
        'friends',
        'of',
        'law',
        'and',
        'order',
        'looked',
        'forward',
        'to',
        'the',
        'conduct',
        'of',
        'these',
        'elections',
        'as',
        'offering',
        'to',
        'the',
        'general',
        'judgment',
        'of',
        'the',
        'country',
        'an',
        'important',
        'opportunity',
        'to',
        'measure',
        'the',
        'degree',
        'in',
        'which',
        'the',
        'right',
        'of',
        'suffrage',
        'could',
        'be',
        'exercised',
        'by',
        'the',
        'colored',
        'people',
        'and',
        'would',
        'be',
        'respected',
        'by',
        'their',
        'fellow',
        'citizens',
        'but',
        'a',
        'more',
        'general',
        'enjoyment',
        'of',
        'freedom',
        'of',
        'suffrage',
        'by',
        'the',
        'colored',
        'people',
        'and',
        'a',
        'more',
        'just',
        'and',
        'generous',
        'protection',
        'of',
        'that',
        'freedom',
        'by',
        'the',
        'communities',
        'of',
        'which',
        'they',
        'form',
        'a',
        'part',
        'were',
        'generally',
        'anticipated',
        'than',
        'the',
        'record',
        'of',
        'the',
        'elections',
        'discloses',
        'in',
        'some',
        'of',
        'those',
        'states',
        'in',
        'which',
        'the',
        'colored',
        'people',
        'have',
        'been',
        'unable',
        'to',
        'make',
        'their',
        'opinions',
        'felt',
        'in',
        'the',
        'elections',
        'the',
        'result',
        'is',
        'mainly',
        'due',
        'to',
        'influences',
        'not',
        'easily',
        'measured',
        'or',
        'remedied',
        'by',
        'legal',
        'protection',
        'but',
        'in',
        'the',
        'states',
        'of',
        'louisiana',
        'and',
        'south',
        'carolina',
        'at',
        'large',
        'and',
        'in',
        'some',
        'particular',
        'congressional',
        'districts',
        'outside',
        'of',
        'those',
        'states',
        'the',
        'records',
        'of',
        'the',
        'elections',
        'seem',
        'to',
        'compel',
        'the',
        'conclusion',
        'that',
        'the',
        'rights',
        'of',
        'the',
        'colored',
        'voters',
        'have',
        'been',
        'overridden',
        'and',
        'their',
        'participation',
        'in',
        'the',
        'elections',
        'not',
        'permitted',
        'to',
        'be',
        'either',
        'general',
        'or',
        'free',
        'it',
        'will',
        'be',
        'for',
        'the',
        'congress',
        'for',
        'which',
        'these',
        'elections',
        'were',
        'held',
        'to',
        'make',
        'such',
        'examinations',
        'into',
        'their',
        'conduct',
        'as',
        'may',
        'be',
        'appropriate',
        'to',
        'determine',
        'the',
        'validity',
        'of',
        'the',
        'claims',
        'of',
        'members',
        'to',
        'their',
        'seats',
        'in',
        'the',
        'meanwhile',
        'it',
        'becomes',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'and',
        'judicial',
        'departments',
        'of',
        'the',
        'government',
        'each',
        'in',
        'its',
        'province',
        'to',
        'inquire',
        'into',
        'and',
        'punish',
        'violations',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'which',
        'have',
        'occurred',
        'i',
        'can',
        'but',
        'repeat',
        'what',
        'i',
        'said',
        'in',
        'this',
        'connection',
        'in',
        'my',
        'last',
        'message',
        'that',
        'whatever',
        'authority',
        'rests',
        'with',
        'me',
        'to',
        'this',
        'end',
        'i',
        'shall',
        'not',
        'hesitate',
        'to',
        'put',
        'forth',
        'and',
        'i',
        'am',
        'unwilling',
        'to',
        'forego',
        'a',
        'renewed',
        'appeal',
        'to',
        'the',
        'legislatures',
        'the',
        'courts',
        'the',
        'executive',
        'authorities',
        'and',
        'the',
        'people',
        'of',
        'the',
        'states',
        'where',
        'these',
        'wrongs',
        'have',
        'been',
        'perpetrated',
        'to',
        'give',
        'their',
        'assistance',
        'toward',
        'bringing',
        'to',
        'justice',
        'the',
        'offenders',
        'and',
        'preventing',
        'a',
        'repetition',
        'of',
        'the',
        'crimes',
        'no',
        'means',
        'within',
        'my',
        'power',
        'will',
        'be',
        'spared',
        'to',
        'obtain',
        'a',
        'full',
        'and',
        'fair',
        'investigation',
        'of',
        'the',
        'alleged',
        'crimes',
        'and',
        'to',
        'secure',
        'the',
        'conviction',
        'and',
        'just',
        'punishment',
        'of',
        'the',
        'guilty',
        'it',
        'is',
        'to',
        'be',
        'observed',
        'that',
        'the',
        'principal',
        'appropriation',
        'made',
        'for',
        'the',
        'department',
        'of',
        'justice',
        'at',
        'the',
        'last',
        'session',
        'contained',
        'the',
        'following',
        'clause',
        'and',
        'for',
        'defraying',
        'the',
        'expenses',
        'which',
        'may',
        'be',
        'incurred',
        'in',
        'the',
        'enforcement',
        'of',
        'the',
        'act',
        'approved',
        'february',
        'entitled',
        'an',
        'act',
        'to',
        'amend',
        'an',
        'act',
        'approved',
        'may',
        'entitled',
        "'an",
        'act',
        'to',
        'enforce',
        'the',
        'rights',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'to',
        'vote',
        'in',
        'the',
        'several',
        'states',
        'of',
        'this',
        'union',
        'and',
        'for',
        'other',
        'purposes',
        "'",
        'or',
        'any',
        'acts',
        'amendatory',
        'thereof',
        'or',
        'supplementary',
        'thereto',
        'it',
        'is',
        'the',
        'opinion',
        'of',
        'the',
        'attorney',
        'general',
        'that',
        'the',
        'expenses',
        'of',
        'these',
        'proceedings',
        'will',
        'largely',
        'exceed',
        'the',
        'amount',
        'which',
        'was',
        'thus',
        'provided',
        'and',
        'i',
        'rely',
        'confidently',
        'upon',
        'congress',
        'to',
        'make',
        'adequate',
        'appropriations',
        'to',
        'enable',
        'the',
        'executive',
        'department',
        'to',
        'enforce',
        'the',
        'laws',
        'i',
        'respectfully',
        'urge',
        'upon',
        'your',
        'attention',
        'that',
        'the',
        'congressional',
        'elections',
        'in',
        'every',
        'district',
        'in',
        'a',
        'very',
        'important',
        'sense',
        'are',
        'justly',
        'a',
        'matter',
        'of',
        'political',
        'interest',
        'and',
        'concern',
        'throughout',
        'the',
        'whole',
        'country',
        'each',
        'state',
        'every',
        'political',
        'party',
        'is',
        'entitled',
        'to',
        'the',
        'share',
        'of',
        'power',
        'which',
        'is',
        'conferred',
        'by',
        'the',
        'legal',
        'and',
        'constitutional',
        'suffrage',
        'it',
        'is',
        'the',
        'right',
        'of',
        'every',
        'citizen',
        'possessing',
        'the',
        'qualifications',
        'prescribed',
        'by',
        'law',
        'to',
        'east',
        'one',
        'unintimidated',
        'ballot',
        'and',
        'to',
        'have',
        'his',
        'ballot',
        'honestly',
        'counted',
        'so',
        'long',
        'as',
        'the',
        'exercise',
        'of',
        'this',
        'power',
        'and',
        'the',
        'enjoyment',
        'of',
        'this',
        'right',
        'are',
        'common',
        'and',
        'equal',
        'practically',
        'as',
        'well',
        'as',
        'formally',
        'submission',
        'to',
        'the',
        'results',
        'of',
        'the',
        'suffrage',
        'will',
        'be',
        'accorded',
        'loyally',
        'and',
        'cheerfully',
        'and',
        'all',
        'the',
        'departments',
        'of',
        'government',
        'will',
        'feel',
        'the',
        'true',
        'vigor',
        'of',
        'the',
        'popular',
        'will',
        'thus',
        'expressed',
        'no',
        'temporary',
        'or',
        'administrative',
        'interests',
        'of',
        'government',
        'however',
        'urgent',
        'or',
        'weighty',
        'will',
        'ever',
        'displace',
        'the',
        'zeal',
        'of',
        'our',
        'people',
        'in',
        'defense',
        'of',
        'the',
        'primary',
        'rights',
        'of',
        'citizenship',
        'they',
        'understand',
        'that',
        'the',
        'protection',
        'of',
        'liberty',
        'requires',
        'the',
        'maintenance',
        'in',
        'full',
        'vigor',
        'of',
        'the',
        'manly',
        'methods',
        'of',
        'free',
        'speech',
        'free',
        'press',
        'and',
        'free',
        'suffrage',
        'and',
        'will',
        'sustain',
        'the',
        'full',
        'authority',
        'of',
        'government',
        'to',
        'enforce',
        'the',
        'laws',
        'which',
        'are',
        'framed',
        'to',
        'preserve',
        'these',
        'inestimable',
        'rights',
        'the',
        'material',
        'progress',
        'and',
        'welfare',
        'of',
        'the',
        'states',
        'depend',
        'on',
        'the',
        'protection',
        'afforded',
        'to',
        'their',
        'citizens',
        'there',
        'can',
        'be',
        'no',
        'peace',
        'without',
        'such',
        'protection',
        'no',
        'prosperity',
        'without',
        'peace',
        'and',
        'the',
        'whole',
        'country',
        'is',
        'deeply',
        'interested',
        'in',
        'the',
        'growth',
        'and',
        'prosperity',
        'of',
        'all',
        'its',
        'parts',
        'while',
        'the',
        'country',
        'has',
        'not',
        'yet',
        'reached',
        'complete',
        'unity',
        'of',
        'feeling',
        'and',
        'reciprocal',
        'confidence',
        'between',
        'the',
        'communities',
        'so',
        'lately',
        'and',
        'so',
        'seriously',
        'estranged',
        'i',
        'feel',
        'an',
        'absolute',
        'assurance',
        'that',
        'the',
        'tendencies',
        'are',
        'in',
        'that',
        'direction',
        'and',
        'with',
        'increasing',
        'force',
        'the',
        'power',
        'of',
        'public',
        'opinion',
        'will',
        'override',
        'all',
        'political',
        'prejudices',
        'and',
        'all',
        'sectional',
        'or',
        'state',
        'attachments',
        'in',
        'demanding',
        'that',
        'all',
        'over',
        'our',
        'wide',
        'territory',
        'the',
        'name',
        'and',
        'character',
        'of',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'mean',
        'one',
        'and',
        'the',
        'same',
        'thing',
        'and',
        'carry',
        'with',
        'them',
        'unchallenged',
        'security',
        'and',
        'respect',
        'our',
        'relations',
        'with',
        'other',
        'countries',
        'continue',
        'peaceful',
        'our',
        'neutrality',
        'in',
        'contests',
        'between',
        'foreign',
        'powers',
        'has',
        'been',
        'maintained',
        'and',
        'respected',
        'the',
        'universal',
        'exposition',
        'held',
        'at',
        'paris',
        'during',
        'the',
        'past',
        'summer',
        'has',
        'been',
        'attended',
        'by',
        'large',
        'numbers',
        'of',
        'our',
        'citizens',
        'the',
        'brief',
        'period',
        'allowed',
        'for',
        'the',
        'preparation',
        'and',
        'arrangement',
        'of',
        'the',
        'contributions',
        'of',
        'our',
        'citizens',
        'to',
        'this',
        'great',
        'exposition',
        'was',
        'well',
        'employed',
        'in',
        'energetic',
        'and',
        'judicious',
        'efforts',
        'to',
        'overcome',
        'this',
        'disadvantage',
        'these',
        'efforts',
        'led',
        'and',
        'directed',
        'by',
        'the',
        'commissioner',
        'general',
        'were',
        'remarkably',
        'successful',
        'and',
        'the',
        'exhibition',
        'of',
        'the',
        'products',
        'of',
        'american',
        'industry',
        'was',
        'creditable',
        'and',
        'gratifying',
        'in',
        'scope',
        'and',
        'character',
        'the',
        'reports',
        'of',
        'the',
        'united',
        'states',
        'commissioners',
        'giving',
        'its',
        'results',
        'in',
        'detail',
        'will',
        'be',
        'duly',
        'laid',
        'before',
        'you',
        'our',
        'participation',
        'in',
        'this',
        'international',
        'competition',
        'for',
        'the',
        'favor',
        'and',
        'the',
        'trade',
        'of',
        'the',
        'world',
        'may',
        'be',
        'expected',
        'to',
        'produce',
        'useful',
        'and',
        'important',
        'results',
        'in',
        'promoting',
        'intercourse',
        'friendship',
        'and',
        'commerce',
        'with',
        'other',
        'nations',
        'in',
        'accordance',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'february',
        'three',
        'commissioners',
        'were',
        'appointed',
        'to',
        'an',
        'international',
        'conference',
        'on',
        'the',
        'subject',
        'of',
        'adopting',
        'a',
        'common',
        'ratio',
        'between',
        'gold',
        'and',
        'silver',
        'for',
        'the',
        'purpose',
        'of',
        'establishing',
        'internationally',
        'the',
        'use',
        'of',
        'bimetallic',
        'money',
        'and',
        'securing',
        'fixity',
        'of',
        'relative',
        'value',
        'between',
        'those',
        'metals',
        'invitations',
        'were',
        'addressed',
        'to',
        'the',
        'various',
        'governments',
        'which',
        'had',
        'expressed',
        'a',
        'willingness',
        'to',
        'participate',
        'in',
        'its',
        'deliberations',
        'the',
        'conference',
        'held',
        'its',
        'meetings',
        'in',
        'paris',
        'in',
        'august',
        'last',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'herewith',
        'submitted',
        'will',
        'show',
        'its',
        'results',
        'no',
        'common',
        'ratio',
        'between',
        'gold',
        'and',
        'silver',
        'could',
        'be',
        'agreed',
        'upon',
        'by',
        'the',
        'conference',
        'the',
        'general',
        'conclusion',
        'was',
        'reached',
        'that',
        'it',
        'is',
        'necessary',
        'to',
        'maintain',
        'in',
        'the',
        'world',
        'the',
        'monetary',
        'functions',
        'of',
        'silver',
        'as',
        'well',
        'as',
        'of',
        'gold',
        'leaving',
        'the',
        'selection',
        'of',
        'the',
        'use',
        'of',
        'one',
        'or',
        'the',
        'other',
        'of',
        'these',
        'two',
        'metals',
        'or',
        'of',
        'both',
        'to',
        'be',
        'made',
        'by',
        'each',
        'state',
        'congress',
        'having',
        'appropriated',
        'at',
        'its',
        'last',
        'session',
        'the',
        'sum',
        'of',
        'to',
        'pay',
        'the',
        'award',
        'of',
        'the',
        'joint',
        'commission',
        'at',
        'halifax',
        'if',
        'after',
        'correspondence',
        'with',
        'the',
        'british',
        'government',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'conformity',
        'of',
        'the',
        'award',
        'to',
        'the',
        'requirements',
        'of',
        'the',
        'treaty',
        'and',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'question',
        'thereby',
        'submitted',
        'to',
        'the',
        'commission',
        'the',
        'president',
        'shall',
        'deem',
        'it',
        'his',
        'duty',
        'to',
        'make',
        'the',
        'payment',
        'communications',
        'upon',
        'these',
        'points',
        'were',
        'addressed',
        'to',
        'the',
        'british',
        'government',
        'through',
        'the',
        'legation',
        'of',
        'the',
        'united',
        'states',
        'at',
        'london',
        'failing',
        'to',
        'obtain',
        'the',
        'concurrence',
        'of',
        'the',
        'british',
        'government',
        'in',
        'the',
        'views',
        'of',
        'this',
        'government',
        'respecting',
        'the',
        'award',
        'i',
        'have',
        'deemed',
        'it',
        'my',
        'duty',
        'to',
        'tender',
        'the',
        'sum',
        'named',
        'within',
        'the',
        'year',
        'fixed',
        'by',
        'the',
        'treaty',
        'accompanied',
        'by',
        'a',
        'notice',
        'of',
        'the',
        'grounds',
        'of',
        'the',
        'payment',
        'and',
        'a',
        'protest',
        'against',
        'any',
        'other',
        'construction',
        'of',
        'the',
        'same',
        'the',
        'correspondence',
        'upon',
        'this',
        'subject',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'spanish',
        'government',
        'has',
        'officially',
        'announced',
        'the',
        'termination',
        'of',
        'the',
        'insurrection',
        'in',
        'cuba',
        'and',
        'the',
        'restoration',
        'of',
        'peace',
        'throughout',
        'that',
        'island',
        'confident',
        'expectations',
        'are',
        'expressed',
        'of',
        'a',
        'revival',
        'of',
        'trade',
        'and',
        'prosperity',
        'which',
        'it',
        'is',
        'earnestly',
        'hoped',
        'may',
        'prove',
        'well',
        'rounded',
        'numerous',
        'claims',
        'of',
        'american',
        'citizens',
        'for',
        'relief',
        'for',
        'injuries',
        'or',
        'restoration',
        'of',
        'property',
        'have',
        'been',
        'among',
        'the',
        'incidents',
        'of',
        'the',
        'long',
        'continued',
        'hostilities',
        'some',
        'of',
        'these',
        'claims',
        'are',
        'in',
        'process',
        'of',
        'adjustment',
        'by',
        'spain',
        'and',
        'the',
        'others',
        'are',
        'promised',
        'early',
        'and',
        'careful',
        'consideration',
        'the',
        'treaty',
        'made',
        'with',
        'italy',
        'in',
        'regard',
        'to',
        'reciprocal',
        'consular',
        'privileges',
        'has',
        'been',
        'duly',
        'ratified',
        'and',
        'proclaimed',
        'no',
        'questions',
        'of',
        'grave',
        'importance',
        'have',
        'arisen',
        'with',
        'any',
        'other',
        'of',
        'the',
        'european',
        'powers',
        'the',
        'japanese',
        'government',
        'has',
        'been',
        'desirous',
        'of',
        'a',
        'revision',
        'of',
        'such',
        'parts',
        'of',
        'its',
        'treaties',
        'with',
        'foreign',
        'powers',
        'as',
        'relate',
        'to',
        'commerce',
        'and',
        'it',
        'is',
        'understood',
        'has',
        'addressed',
        'to',
        'each',
        'of',
        'the',
        'treaty',
        'powers',
        'a',
        'request',
        'to',
        'open',
        'negotiations',
        'with',
        'that',
        'view',
        'the',
        'united',
        'states',
        'government',
        'has',
        'been',
        'inclined',
        'to',
        'regard',
        'the',
        'matter',
        'favorably',
        'whatever',
        'restrictions',
        'upon',
        'trade',
        'with',
        'japan',
        'are',
        'found',
        'injurious',
        'to',
        'that',
        'people',
        'can',
        'not',
        'but',
        'affect',
        'injuriously',
        'nations',
        'holding',
        'commercial',
        'intercourse',
        'with',
        'them',
        'japan',
        'after',
        'a',
        'long',
        'period',
        'of',
        'seclusion',
        'has',
        'within',
        'the',
        'past',
        'few',
        'years',
        'made',
        'rapid',
        'strides',
        'in',
        'the',
        'path',
        'of',
        'enlightenment',
        'and',
        'progress',
        'and',
        'not',
        'unreasonably',
        'is',
        'looking',
        'forward',
        'to',
        'the',
        'time',
        'when',
        'her',
        'relations',
        'with',
        'the',
        'nations',
        'of',
        'europe',
        'and',
        'america',
        'shall',
        'be',
        'assimilated',
        'to',
        'those',
        'which',
        'they',
        'hold',
        'with',
        'each',
        'other',
        'a',
        'treaty',
        'looking',
        'to',
        'this',
        'end',
        'has',
        'been',
        'made',
        'which',
        'will',
        'be',
        'submitted',
        'for',
        'the',
        'consideration',
        'of',
        'the',
        'senate',
        'after',
        'an',
        'interval',
        'of',
        'several',
        'years',
        'the',
        'chinese',
        'government',
        'has',
        'again',
        'sent',
        'envoys',
        'to',
        'the',
        'united',
        'states',
        'they',
        'have',
        'been',
        'received',
        'and',
        'a',
        'permanent',
        'legation',
        'is',
        'now',
        'established',
        'here',
        'by',
        'that',
        'government',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'this',
        'step',
        'will',
        'be',
        'of',
        'advantage',
        'to',
        'both',
        'nations',
        'in',
        'promoting',
        'friendly',
        'relations',
        'and',
        'removing',
        'causes',
        'of',
        'difference',
        'the',
        'treaty',
        'with',
        'the',
        'samoan',
        'islands',
        'having',
        'been',
        'duly',
        'ratified',
        'and',
        'accepted',
        'on',
        'the',
        'part',
        'of',
        'both',
        'governments',
        'is',
        'now',
        'in',
        'operation',
        'and',
        'a',
        'survey',
        'and',
        'soundings',
        'of',
        'the',
        'harbor',
        'of',
        'pago',
        'pago',
        'have',
        'been',
        'made',
        'by',
        'a',
        'naval',
        'vessel',
        'of',
        'the',
        'united',
        'states',
        'with',
        'a',
        'view',
        'of',
        'its',
        'occupation',
        'as',
        'a',
        'naval',
        'station',
        'if',
        'found',
        'desirable',
        'to',
        'the',
        'service',
        'since',
        'the',
        'resumption',
        'of',
        'diplomatic',
        'relations',
        'with',
        'mexico',
        'correspondence',
        'has',
        'been',
        'opened',
        'and',
        'still',
        'continues',
        'between',
        'the',
        'two',
        'governments',
        'upon',
        'the',
        'various',
        'questions',
        'which',
        'at',
        'one',
        'time',
        'seemed',
        'to',
        'endanger',
        'their',
        'relations',
        'while',
        'no',
        'formal',
        'agreement',
        'has',
        'been',
        'reached',
        'as',
        'to',
        'the',
        'troubles',
        'on',
        'the',
        'border',
        'much',
        'has',
        'been',
        'done',
        'to',
        'repress',
        'and',
        'diminish',
        'them',
        'the',
        'effective',
        'force',
        'of',
        'united',
        'states',
        'troops',
        'on',
        'the',
        'rio',
        'grande',
        'by',
        'a',
        'strict',
        'and',
        'faithful',
        'compliance',
        'with',
        'instructions',
        'has',
        'done',
        'much',
        'to',
        'remove',
        'the',
        'sources',
        'of',
        'dispute',
        'and',
        'it',
        'is',
        'now',
        'understood',
        'that',
        'a',
        'like',
        'force',
        'of',
        'mexican',
        'troops',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'river',
        'is',
        'also',
        'making',
        'an',
        'energetic',
        'movement',
        'against',
        'the',
        'marauding',
        'indian',
        'tribes',
        'this',
        'government',
        'looks',
        'with',
        'the',
        'greatest',
        'satisfaction',
        'upon',
        'every',
        'evidence',
        'of',
        'strength',
        'in',
        'the',
        'national',
        'authority',
        'of',
        'mexico',
        'and',
        'upon',
        'every',
        'effort',
        'put',
        'forth',
        'to',
        'prevent',
        'or',
        'to',
        'punish',
        'incursions',
        'upon',
        'our',
        'territory',
        'reluctant',
        'to',
        'assume',
        'any',
        'action',
        'or',
        'attitude',
        'in',
        'the',
        'control',
        'of',
        'these',
        'incursions',
        'by',
        'military',
        'movements',
        'across',
        'the',
        'border',
        'not',
        'imperatively',
        'demanded',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'own',
        'citizens',
        'i',
        'shall',
        'take',
        'the',
        'earliest',
        'opportunity',
        'consistent',
        'with',
        'the',
        'proper',
        'discharge',
        'of',
        'this',
        'plain',
        'duty',
        'to',
        'recognize',
        'the',
        'ability',
        'of',
        'the',
        'mexican',
        'government',
        'to',
        'restrain',
        'effectively',
        'violations',
        'of',
        'our',
        'territory',
        'it',
        'is',
        'proposed',
        'to',
        'hold',
        'next',
        'year',
        'an',
        'international',
        'exhibition',
        'in',
        'mexico',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'display',
        'of',
        'the',
        'agricultural',
        'and',
        'manufacturing',
        'products',
        'of',
        'the',
        'two',
        'nations',
        'will',
        'tend',
        'to',
        'better',
        'understanding',
        'and',
        'increased',
        'commercial',
        'intercourse',
        'between',
        'their',
        'people',
        'with',
        'brazil',
        'and',
        'the',
        'republics',
        'of',
        'central',
        'and',
        'south',
        'america',
        'some',
        'steps',
        'have',
        'been',
        'taken',
        'toward',
        'the',
        'development',
        'of',
        'closer',
        'commercial',
        'intercourse',
        'diplomatic',
        'relations',
        'have',
        'been',
        'resumed',
        'with',
        'colombia',
        'and',
        'with',
        'bolivia',
        'a',
        'boundary',
        'question',
        'between',
        'the',
        'argentine',
        'republic',
        'and',
        'paraguay',
        'has',
        'been',
        'submitted',
        'by',
        'those',
        'governments',
        'for',
        'arbitration',
        'to',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'and',
        'i',
        'have',
        'after',
        'careful',
        'examination',
        'given',
        'a',
        'decision',
        'upon',
        'it',
        'a',
        'naval',
        'expedition',
        'up',
        'the',
        'amazon',
        'and',
        'madeira',
        'rivers',
        'has',
        'brought',
        'back',
        'information',
        'valuable',
        'both',
        'for',
        'scientific',
        'and',
        'commercial',
        'purposes',
        'a',
        'like',
        'expedition',
        'is',
        'about',
        'visiting',
        'the',
        'coast',
        'of',
        'africa',
        'and',
        'the',
        'indian',
        'ocean',
        'the',
        'reports',
        'of',
        'diplomatic',
        'and',
        'consular',
        'officers',
        'in',
        'relation',
        'to',
        'the',
        'development',
        'of',
        'our',
        'foreign',
        'commerce',
        'have',
        'furnished',
        'many',
        'facts',
        'that',
        'have',
        'proved',
        'of',
        'public',
        'interest',
        'and',
        'have',
        'stimulated',
        'to',
        'practical',
        'exertion',
        'the',
        'enterprise',
        'of',
        'our',
        'people',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'furnishes',
        'a',
        'detailed',
        'statement',
        'of',
        'the',
        'operations',
        'of',
        'that',
        'department',
        'of',
        'the',
        'government',
        'and',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'finances',
        'the',
        'ordinary',
        'revenues',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'the',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'leaving',
        'a',
        'surplus',
        'revenue',
        'for',
        'the',
        'year',
        'of',
        'the',
        'receipts',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'ending',
        'june',
        'actual',
        'and',
        'estimated',
        'are',
        'as',
        'follows',
        'actual',
        'receipts',
        'for',
        'the',
        'first',
        'quarter',
        'commencing',
        'july',
        'estimated',
        'receipts',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'year',
        'total',
        'receipts',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'actual',
        'and',
        'estimated',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'will',
        'be',
        'actual',
        'and',
        'estimated',
        'as',
        'follows',
        'for',
        'the',
        'quarter',
        'commencing',
        'july',
        'actual',
        'expenditures',
        'and',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'year',
        'the',
        'expenditures',
        'are',
        'estimated',
        'at',
        'making',
        'the',
        'total',
        'expenditures',
        'and',
        'leaving',
        'an',
        'estimated',
        'surplus',
        'revenue',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'of',
        'the',
        'total',
        'receipts',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'estimated',
        'according',
        'to',
        'existing',
        'laws',
        'will',
        'be',
        'and',
        'the',
        'estimated',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'will',
        'be',
        'leaving',
        'a',
        'surplus',
        'of',
        'for',
        'that',
        'year',
        'in',
        'the',
        'foregoing',
        'statements',
        'of',
        'expenditures',
        'actual',
        'and',
        'estimated',
        'no',
        'amount',
        'is',
        'allowed',
        'for',
        'the',
        'sinking',
        'fund',
        'provided',
        'for',
        'by',
        'the',
        'act',
        'approved',
        'february',
        'which',
        'requires',
        'that',
        'per',
        'cent',
        'of',
        'the',
        'entire',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'be',
        'purchased',
        'or',
        'paid',
        'within',
        'each',
        'fiscal',
        'year',
        'to',
        'be',
        'set',
        'apart',
        'as',
        'a',
        'sinking',
        'fund',
        'there',
        'has',
        'been',
        'however',
        'a',
        'substantial',
        'compliance',
        'with',
        'the',
        'conditions',
        'of',
        'the',
        'law',
        'by',
        'its',
        'terms',
        'the',
        'public',
        'debt',
        'should',
        'have',
        'been',
        'reduced',
        'between',
        'and',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'actual',
        'reduction',
        'of',
        'the',
        'ascertained',
        'debt',
        'in',
        'that',
        'period',
        'has',
        'been',
        'being',
        'in',
        'excess',
        'of',
        'the',
        'reduction',
        'required',
        'by',
        'the',
        'sinking',
        'fund',
        'act',
        'the',
        'amount',
        'of',
        'the',
        'public',
        'debt',
        'less',
        'cash',
        'in',
        'the',
        'treasury',
        'november',
        'was',
        'a',
        'reduction',
        'since',
        'the',
        'same',
        'date',
        'last',
        'year',
        'of',
        'the',
        'progress',
        'made',
        'during',
        'the',
        'last',
        'year',
        'in',
        'refunding',
        'the',
        'public',
        'debt',
        'at',
        'lower',
        'rates',
        'of',
        'interest',
        'is',
        'very',
        'gratifying',
        'the',
        'amount',
        'of',
        'per',
        'cent',
        'bonds',
        'sold',
        'during',
        'the',
        'present',
        'year',
        'prior',
        'to',
        'november',
        'is',
        'and',
        'per',
        'cent',
        'bonds',
        'commonly',
        'known',
        'as',
        'five',
        'twenties',
        'to',
        'an',
        'equal',
        'amount',
        'have',
        'been',
        'or',
        'will',
        'be',
        'redeemed',
        'as',
        'calls',
        'mature',
        'it',
        'has',
        'been',
        'the',
        'policy',
        'of',
        'the',
        'department',
        'to',
        'place',
        'the',
        'per',
        'cent',
        'bonds',
        'within',
        'easy',
        'reach',
        'of',
        'every',
        'citizen',
        'who',
        'desires',
        'to',
        'invest',
        'his',
        'savings',
        'whether',
        'small',
        'or',
        'great',
        'in',
        'these',
        'securities',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'recommends',
        'that',
        'the',
        'law',
        'be',
        'so',
        'modified',
        'that',
        'small',
        'sums',
        'may',
        'be',
        'invested',
        'and',
        'that',
        'through',
        'the',
        'post',
        'offices',
        'or',
        'other',
        'agents',
        'of',
        'the',
        'government',
        'the',
        'freest',
        'opportunity',
        'may',
        'be',
        'given',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'for',
        'such',
        'investments',
        'the',
        'best',
        'mode',
        'suggested',
        'is',
        'that',
        'the',
        'department',
        'be',
        'authorized',
        'to',
        'issue',
        'certificates',
        'of',
        'deposit',
        'of',
        'the',
        'denomination',
        'of',
        'bearing',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'per',
        'annum',
        'and',
        'convertible',
        'at',
        'any',
        'time',
        'within',
        'one',
        'year',
        'after',
        'their',
        'issue',
        'into',
        'the',
        'per',
        'cent',
        'bonds',
        'authorized',
        'by',
        'the',
        'refunding',
        'act',
        'and',
        'to',
        'be',
        'issued',
        'only',
        'in',
        'exchange',
        'for',
        'united',
        'states',
        'notes',
        'sent',
        'to',
        'the',
        'treasury',
        'by',
        'mail',
        'or',
        'otherwise',
        'such',
        'a',
        'provision',
        'of',
        'law',
        'supported',
        'by',
        'suitable',
        'regulations',
        'would',
        'enable',
        'any',
        'person',
        'readily',
        'without',
        'cost',
        'or',
        'risk',
        'to',
        'convert',
        'his',
        'money',
        'into',
        'an',
        'interest',
        'bearing',
        'security',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'money',
        'so',
        'received',
        'could',
        'be',
        'applied',
        'to',
        'the',
        'redemption',
        'of',
        'per',
        'cent',
        'bonds',
        'the',
        'coinage',
        'of',
        'gold',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'the',
        'coinage',
        'of',
        'silver',
        'dollars',
        'under',
        'the',
        'act',
        'passed',
        'february',
        'amounted',
        'on',
        'the',
        'd',
        'of',
        'november',
        'to',
        'of',
        'which',
        'amount',
        'are',
        'in',
        'circulation',
        'and',
        'the',
        'balance',
        'is',
        'still',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'government',
        'with',
        'views',
        'unchanged',
        'with',
        'regard',
        'to',
        'the',
        'act',
        'under',
        'which',
        'the',
        'coinage',
        'of',
        'silver',
        'proceeds',
        'it',
        'has',
        'been',
        'the',
        'purpose',
        'of',
        'the',
        'secretary',
        'faithfully',
        'to',
        'execute',
        'the',
        'law',
        'and',
        'to',
        'afford',
        'a',
        'fair',
        'trial',
        'to',
        'the',
        'measure',
        'in',
        'the',
        'present',
        'financial',
        'condition',
        'of',
        'the',
        'country',
        'i',
        'am',
        'persuaded',
        'that',
        'the',
        'welfare',
        'of',
        'legitimate',
        'business',
        'and',
        'industry',
        'of',
        'every',
        'description',
        'will',
        'be',
        'best',
        'promoted',
        'by',
        'abstaining',
        'from',
        'all',
        'attempts',
        'to',
        'make',
        'radical',
        'changes',
        'in',
        'the',
        'existing',
        'financial',
        'legislation',
        'let',
        'it',
        'be',
        'understood',
        'that',
        'during',
        'the',
        'coming',
        'year',
        'the',
        'business',
        'of',
        'the',
        'country',
        'will',
        'be',
        'undisturbed',
        'by',
        'governmental',
        'interference',
        'with',
        'the',
        'laws',
        'affecting',
        'it',
        'and',
        'we',
        'may',
        'confidently',
        'expect',
        'that',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'which',
        'will',
        'take',
        'place',
        'at',
        'the',
        'appointed',
        'time',
        'will',
        'be',
        'successfully',
        'and',
        'easily',
        'maintained',
        'and',
        'that',
        'it',
        'will',
        'be',
        'followed',
        'by',
        'a',
        'healthful',
        'and',
        'enduring',
        'revival',
        'of',
        'business',
        'prosperity',
        'let',
        'the',
        'healing',
        'influence',
        'of',
        'time',
        'the',
        'inherent',
        'energies',
        'of',
        'our',
        'people',
        'and',
        'the',
        'boundless',
        'resources',
        'of',
        'our',
        'country',
        'have',
        'a',
        'fair',
        'opportunity',
        'and',
        'relief',
        'from',
        'present',
        'difficulties',
        'will',
        'surely',
        'follow',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'shows',
        'that',
        'the',
        'army',
        'has',
        'been',
        'well',
        'and',
        'economically',
        'supplied',
        'that',
        'our',
        'small',
        'force',
        'has',
        'been',
        'actively',
        'employed',
        'and',
        'has',
        'faithfully',
        'performed',
        'all',
        'the',
        'service',
        'required',
        'of',
        'it',
        'the',
        'morale',
        'of',
        'the',
        'army',
        'has',
        'improved',
        'and',
        'the',
        'number',
        'of',
        'desertions',
        'has',
        'materially',
        'decreased',
        'during',
        'the',
        'year',
        'the',
        'secretary',
        'recommends',
        'that',
        'a',
        'pension',
        'be',
        'granted',
        'to',
        'the',
        'widow',
        'of',
        'the',
        'late',
        'lieutenant',
        'henry',
        'h',
        'benner',
        'eighteenth',
        'infantry',
        'who',
        'lost',
        'his',
        'life',
        'by',
        'yellow',
        'fever',
        'while',
        'in',
        'command',
        'of',
        'the',
        'steamer',
        'j',
        'm',
        'chambers',
        'sent',
        'with',
        'supplies',
        'for',
        'the',
        'relief',
        'of',
        'sufferers',
        'in',
        'the',
        'south',
        'from',
        'that',
        'disease',
        'the',
        'establishment',
        'of',
        'the',
        'annuity',
        'scheme',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'heirs',
        'of',
        'deceased',
        'officers',
        'as',
        'suggested',
        'by',
        'the',
        'paymaster',
        'general',
        'the',
        'adoption',
        'by',
        'congress',
        'of',
        'a',
        'plan',
        'for',
        'the',
        'publication',
        'of',
        'the',
        'records',
        'of',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'now',
        'being',
        'prepared',
        'for',
        'that',
        'purpose',
        'the',
        'increase',
        'of',
        'the',
        'extra',
        'per',
        'diem',
        'of',
        'soldier',
        'teachers',
        'employed',
        'in',
        'post',
        'schools',
        'and',
        'liberal',
        'appropriations',
        'for',
        'the',
        'erection',
        'of',
        'buildings',
        'for',
        'schools',
        'and',
        'libraries',
        'at',
        'the',
        'different',
        'posts',
        'the',
        'repeal',
        'or',
        'amendment',
        'of',
        'the',
        'act',
        'of',
        'june',
        'forbidding',
        'the',
        'use',
        'of',
        'the',
        'army',
        'as',
        'a',
        'posse',
        'comitatus',
        'or',
        'otherwise',
        'for',
        'the',
        'purpose',
        'of',
        'executing',
        'the',
        'laws',
        'except',
        'in',
        'such',
        'cases',
        'and',
        'under',
        'such',
        'circumstances',
        'as',
        'such',
        'employment',
        'of',
        'said',
        'force',
        'may',
        'be',
        'expressly',
        'authorized',
        'by',
        'the',
        'constitution',
        'or',
        'by',
        'act',
        'of',
        'congress',
        'the',
        'passage',
        'of',
        'a',
        'joint',
        'resolution',
        'of',
        'congress',
        'legalizing',
        'the',
        'issues',
        'of',
        'rations',
        'tents',
        'and',
        'medicines',
        'which',
        'were',
        'made',
        'for',
        'the',
        'relief',
        'of',
        'sufferers',
        'from',
        'yellow',
        'fever',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'erection',
        'of',
        'a',
        'fireproof',
        'building',
        'for',
        'the',
        'preservation',
        'of',
        'certain',
        'valuable',
        'records',
        'now',
        'constantly',
        'exposed',
        'to',
        'destruction',
        'by',
        'fire',
        'these',
        'recommendations',
        'are',
        'all',
        'commended',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'shows',
        'that',
        'the',
        'navy',
        'has',
        'improved',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'work',
        'has',
        'been',
        'done',
        'on',
        'seventy',
        'five',
        'vessels',
        'ten',
        'of',
        'which',
        'have',
        'been',
        'thoroughly',
        'repaired',
        'and',
        'made',
        'ready',
        'for',
        'sea',
        'two',
        'others',
        'are',
        'in',
        'rapid',
        'progress',
        'toward',
        'completion',
        'the',
        'total',
        'expenditures',
        'of',
        'the',
        'year',
        'including',
        'the',
        'amount',
        'appropriated',
        'for',
        'the',
        'deficiencies',
        'of',
        'the',
        'previous',
        'year',
        'were',
        'the',
        'actual',
        'expenses',
        'chargeable',
        'to',
        'the',
        'year',
        'exclusive',
        'of',
        'these',
        'deficiencies',
        'were',
        'or',
        'less',
        'than',
        'those',
        'of',
        'the',
        'previous',
        'year',
        'and',
        'less',
        'than',
        'the',
        'expenses',
        'including',
        'the',
        'deficiencies',
        'the',
        'estimates',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'exceeding',
        'the',
        'appropriations',
        'of',
        'the',
        'present',
        'year',
        'only',
        'which',
        'excess',
        'is',
        'occasioned',
        'by',
        'the',
        'demands',
        'of',
        'the',
        'naval',
        'academy',
        'and',
        'the',
        'marine',
        'corps',
        'as',
        'explained',
        'in',
        'the',
        "secretary's",
        'report',
        'the',
        'appropriations',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'are',
        'which',
        'in',
        'the',
        'opinion',
        'of',
        'the',
        'secretary',
        'will',
        'be',
        'ample',
        'for',
        'all',
        'the',
        'current',
        'expenses',
        'of',
        'the',
        'department',
        'during',
        'the',
        'year',
        'the',
        'amount',
        'drawn',
        'from',
        'the',
        'treasury',
        'from',
        'july',
        'to',
        'november',
        'is',
        'of',
        'which',
        'has',
        'been',
        'refunded',
        'leaving',
        'as',
        'the',
        'expenditure',
        'for',
        'that',
        'period',
        'or',
        'less',
        'than',
        'the',
        'corresponding',
        'period',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'embraces',
        'a',
        'detailed',
        'statement',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'post',
        'office',
        'department',
        'the',
        'expenditures',
        'of',
        'that',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'the',
        'receipts',
        'including',
        'sales',
        'of',
        'stamps',
        'money',
        'order',
        'business',
        'and',
        'official',
        'stamps',
        'were',
        'the',
        'sum',
        'of',
        'included',
        'in',
        'the',
        'foregoing',
        'statement',
        'of',
        'expenditures',
        'is',
        'chargeable',
        'to',
        'preceding',
        'years',
        'so',
        'that',
        'the',
        'actual',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'are',
        'the',
        'amount',
        'drawn',
        'from',
        'the',
        'treasury',
        'on',
        'appropriations',
        'in',
        'addition',
        'to',
        'the',
        'revenues',
        'of',
        'the',
        'department',
        'was',
        'the',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'estimated',
        'at',
        'and',
        'the',
        'receipts',
        'from',
        'all',
        'sources',
        'at',
        'leaving',
        'a',
        'deficiency',
        'to',
        'be',
        'appropriated',
        'out',
        'of',
        'the',
        'treasury',
        'of',
        'the',
        'report',
        'calls',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'compensation',
        'of',
        'postmasters',
        'and',
        'of',
        'railroads',
        'for',
        'carrying',
        'the',
        'mail',
        'is',
        'regulated',
        'by',
        'law',
        'and',
        'that',
        'the',
        'failure',
        'of',
        'congress',
        'to',
        'appropriate',
        'the',
        'amounts',
        'required',
        'for',
        'these',
        'purposes',
        'does',
        'not',
        'relieve',
        'the',
        'government',
        'of',
        'responsibility',
        'but',
        'necessarily',
        'increases',
        'the',
        'deficiency',
        'bills',
        'which',
        'congress',
        'will',
        'be',
        'called',
        'upon',
        'to',
        'pass',
        'in',
        'providing',
        'for',
        'the',
        'postal',
        'service',
        'the',
        'following',
        'questions',
        'are',
        'presented',
        'should',
        'congress',
        'annually',
        'appropriate',
        'a',
        'sum',
        'for',
        'its',
        'expenses',
        'largely',
        'in',
        'excess',
        'of',
        'its',
        'revenues',
        'or',
        'should',
        'such',
        'rates',
        'of',
        'postage',
        'be',
        'established',
        'as',
        'will',
        'make',
        'the',
        'department',
        'self',
        'sustaining',
        'should',
        'the',
        'postal',
        'service',
        'be',
        'reduced',
        'by',
        'excluding',
        'from',
        'the',
        'mails',
        'matter',
        'which',
        'does',
        'not',
        'pay',
        'its',
        'way',
        'should',
        'the',
        'number',
        'of',
        'post',
        'routes',
        'be',
        'diminished',
        'should',
        'other',
        'methods',
        'be',
        'adopted',
        'which',
        'will',
        'increase',
        'the',
        'revenues',
        'or',
        'diminish',
        'the',
        'expenses',
        'of',
        'the',
        'postal',
        'service',
        'the',
        'international',
        'postal',
        'congress',
        'which',
        'met',
        'at',
        'paris',
        'may',
        'and',
        'continued',
        'in',
        'session',
        'until',
        'june',
        'of',
        'the',
        'same',
        'year',
        'was',
        'composed',
        'of',
        'delegates',
        'from',
        'nearly',
        'all',
        'the',
        'civilized',
        'countries',
        'of',
        'the',
        'world',
        'it',
        'adopted',
        'a',
        'new',
        'convention',
        'to',
        'take',
        'the',
        'place',
        'of',
        'the',
        'treaty',
        'concluded',
        'at',
        'berne',
        'october',
        'which',
        'goes',
        'into',
        'effect',
        'on',
        'the',
        'st',
        'of',
        'april',
        'between',
        'the',
        'countries',
        'whose',
        'delegates',
        'have',
        'signed',
        'it',
        'it',
        'was',
        'ratified',
        'and',
        'approved',
        'by',
        'and',
        'with',
        'the',
        'consent',
        'of',
        'the',
        'president',
        'august',
        'a',
        'synopsis',
        'of',
        'this',
        'universal',
        'postal',
        'convention',
        'will',
        'be',
        'found',
        'in',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'and',
        'the',
        'full',
        'text',
        'in',
        'the',
        'appendix',
        'thereto',
        'in',
        'its',
        'origin',
        'the',
        'postal',
        'union',
        'comprised',
        'twenty',
        'three',
        'countries',
        'having',
        'a',
        'population',
        'of',
        'people',
        'on',
        'the',
        'st',
        'of',
        'april',
        'next',
        'it',
        'will',
        'comprise',
        'forty',
        'three',
        'countries',
        'and',
        'colonies',
        'with',
        'a',
        'population',
        'of',
        'more',
        'than',
        'people',
        'and',
        'will',
        'soon',
        'by',
        'the',
        'accession',
        'of',
        'the',
        'few',
        'remaining',
        'countries',
        'and',
        'colonies',
        'which',
        'maintain',
        'organized',
        'postal',
        'services',
        'constitute',
        'in',
        'fact',
        'as',
        'well',
        'as',
        'in',
        'name',
        'as',
        'its',
        'new',
        'title',
        'indicates',
        'a',
        'universal',
        'union',
        'regulating',
        'upon',
        'a',
        'uniform',
        'basis',
        'of',
        'cheap',
        'postage',
        'rates',
        'the',
        'postal',
        'intercourse',
        'between',
        'all',
        'civilized',
        'nations',
        'some',
        'embarrassment',
        'has',
        'arisen',
        'out',
        'of',
        'the',
        'conflict',
        'between',
        'the',
        'customs',
        'laws',
        'of',
        'this',
        'country',
        'and',
        'the',
        'provisions',
        'of',
        'the',
        'postal',
        'convention',
        'in',
        'regard',
        'to',
        'the',
        'transmission',
        'of',
        'foreign',
        'books',
        'and',
        'newspapers',
        'to',
        'this',
        'country',
        'by',
        'mail',
        'it',
        'is',
        'hoped',
        'that',
        'congress',
        'will',
        'be',
        'able',
        'to',
        'devise',
        'some',
        'means',
        'of',
        'reconciling',
        'the',
        'difficulties',
        'which',
        'have',
        'thus',
        'been',
        'created',
        'so',
        'as',
        'to',
        'do',
        'justice',
        'to',
        'all',
        'parties',
        'involved',
        'the',
        'business',
        'of',
        'the',
        'supreme',
        'court',
        'and',
        'of',
        'the',
        'courts',
        'in',
        'many',
        'of',
        'the',
        'circuits',
        'has',
        'increased',
        'to',
        'such',
        'an',
        'extent',
        'during',
        'the',
        'past',
        'year',
        'that',
        'additional',
        'legislation',
        'is',
        'imperative',
        'to',
        'relieve',
        'and',
        'prevent',
        'the',
        'delay',
        'of',
        'justice',
        'and',
        'possible',
        'oppression',
        'to',
        'suitors',
        'which',
        'is',
        'thus',
        'occasioned',
        'the',
        'encumbered',
        'condition',
        'of',
        'these',
        'dockets',
        'is',
        'presented',
        'anew',
        'in',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'and',
        'the',
        'remedy',
        'suggested',
        'is',
        'earnestly',
        'urged',
        'for',
        'congressional',
        'action',
        'the',
        'creation',
        'of',
        'additional',
        'circuit',
        'judges',
        'as',
        'proposed',
        'would',
        'afford',
        'a',
        'complete',
        'remedy',
        'and',
        'would',
        'involve',
        'an',
        'expense',
        'at',
        'the',
        'present',
        'rate',
        'of',
        'salaries',
        'of',
        'not',
        'more',
        'than',
        'a',
        'year',
        'the',
        'annual',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'of',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'present',
        'an',
        'elaborate',
        'account',
        'of',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'indian',
        'tribes',
        'and',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'which',
        'ministers',
        'to',
        'their',
        'interests',
        'while',
        'the',
        'conduct',
        'of',
        'the',
        'indians',
        'generally',
        'has',
        'been',
        'orderly',
        'and',
        'their',
        'relations',
        'with',
        'their',
        'neighbors',
        'friendly',
        'and',
        'peaceable',
        'two',
        'local',
        'disturbances',
        'have',
        'occurred',
        'which',
        'were',
        'deplorable',
        'in',
        'their',
        'character',
        'but',
        'remained',
        'happily',
        'confined',
        'to',
        'a',
        'comparatively',
        'small',
        'number',
        'of',
        'indians',
        'the',
        'discontent',
        'among',
        'the',
        'bannocks',
        'which',
        'led',
        'first',
        'to',
        'some',
        'acts',
        'of',
        'violence',
        'on',
        'the',
        'part',
        'of',
        'some',
        'members',
        'of',
        'the',
        'tribe',
        'and',
        'finally',
        'to',
        'the',
        'outbreak',
        'appears',
        'to',
        'have',
        'been',
        'caused',
        'by',
        'an',
        'insufficiency',
        'of',
        'food',
        'on',
        'the',
        'reservation',
        'and',
        'this',
        'insufficiency',
        'to',
        'have',
        'been',
        'owing',
        'to',
        'the',
        'inadequacy',
        'of',
        'the',
        'appropriations',
        'made',
        'by',
        'congress',
        'to',
        'the',
        'wants',
        'of',
        'the',
        'indians',
        'at',
        'a',
        'time',
        'when',
        'the',
        'indians',
        'were',
        'prevented',
        'from',
        'supplying',
        'the',
        'deficiency',
        'by',
        'hunting',
        'after',
        'an',
        'arduous',
        'pursuit',
        'by',
        'the',
        'troops',
        'of',
        'the',
        'united',
        'states',
        'and',
        'several',
        'engagements',
        'the',
        'hostile',
        'indians',
        'were',
        'reduced',
        'to',
        'subjection',
        'and',
        'the',
        'larger',
        'part',
        'of',
        'them',
        'surrendered',
        'themselves',
        'as',
        'prisoners',
        'in',
        'this',
        'connection',
        'i',
        'desire',
        'to',
        'call',
        'attention',
        'to',
        'the',
        'recommendation',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'that',
        'a',
        'sufficient',
        'fund',
        'be',
        'placed',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'executive',
        'to',
        'be',
        'used',
        'with',
        'proper',
        'accountability',
        'at',
        'discretion',
        'in',
        'sudden',
        'emergencies',
        'of',
        'the',
        'indian',
        'service',
        'the',
        'other',
        'case',
        'of',
        'disturbance',
        'was',
        'that',
        'of',
        'a',
        'band',
        'of',
        'northern',
        'cheyennes',
        'who',
        'suddenly',
        'left',
        'their',
        'reservation',
        'in',
        'the',
        'indian',
        'territory',
        'and',
        'marched',
        'rapidly',
        'through',
        'the',
        'states',
        'of',
        'kansas',
        'and',
        'nebraska',
        'in',
        'the',
        'direction',
        'of',
        'their',
        'old',
        'hunting',
        'grounds',
        'committing',
        'murders',
        'and',
        'other',
        'crimes',
        'on',
        'their',
        'way',
        'from',
        'documents',
        'accompanying',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'it',
        'appears',
        'that',
        'this',
        'disorderly',
        'band',
        'was',
        'as',
        'fully',
        'supplied',
        'with',
        'the',
        'necessaries',
        'of',
        'life',
        'as',
        'the',
        'other',
        'indians',
        'who',
        'remained',
        'quietly',
        'on',
        'the',
        'reservation',
        'and',
        'that',
        'the',
        'disturbance',
        'was',
        'caused',
        'by',
        'men',
        'of',
        'a',
        'restless',
        'and',
        'mischievous',
        'disposition',
        'among',
        'the',
        'indians',
        'themselves',
        'almost',
        'the',
        'whole',
        'of',
        'this',
        'band',
        'have',
        'surrendered',
        'to',
        'the',
        'military',
        'authorities',
        'and',
        'it',
        'is',
        'a',
        'gratifying',
        'fact',
        'that',
        'when',
        'some',
        'of',
        'them',
        'had',
        'taken',
        'refuge',
        'in',
        'the',
        'camp',
        'of',
        'the',
        'red',
        'cloud',
        'sioux',
        'with',
        'whom',
        'they',
        'had',
        'been',
        'in',
        'friendly',
        'relations',
        'the',
        'sioux',
        'held',
        'them',
        'as',
        'prisoners',
        'and',
        'readily',
        'gave',
        'them',
        'up',
        'to',
        'the',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'thus',
        'giving',
        'new',
        'proof',
        'of',
        'the',
        'loyal',
        'spirit',
        'which',
        'alarming',
        'rumors',
        'to',
        'the',
        'contrary',
        'notwithstanding',
        'they',
        'have',
        'uniformly',
        'shown',
        'ever',
        'since',
        'the',
        'wishes',
        'they',
        'expressed',
        'at',
        'the',
        'council',
        'of',
        'september',
        'had',
        'been',
        'complied',
        'with',
        'both',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'secretary',
        'of',
        'war',
        'unite',
        'in',
        'the',
        'recommendation',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'congress',
        'for',
        'the',
        'organization',
        'of',
        'a',
        'corps',
        'of',
        'mounted',
        'indian',
        'auxiliaries',
        'to',
        'be',
        'under',
        'the',
        'control',
        'of',
        'the',
        'army',
        'and',
        'to',
        'be',
        'used',
        'for',
        'the',
        'purpose',
        'of',
        'keeping',
        'the',
        'indians',
        'on',
        'their',
        'reservations',
        'and',
        'preventing',
        'or',
        'repressing',
        'disturbance',
        'on',
        'their',
        'part',
        'i',
        'earnestly',
        'concur',
        'in',
        'this',
        'recommendation',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'organization',
        'of',
        'such',
        'a',
        'body',
        'of',
        'indian',
        'cavalry',
        'receiving',
        'a',
        'moderate',
        'pay',
        'from',
        'the',
        'government',
        'would',
        'considerably',
        'weaken',
        'the',
        'restless',
        'element',
        'among',
        'the',
        'indians',
        'by',
        'withdrawing',
        'from',
        'it',
        'a',
        'number',
        'of',
        'young',
        'men',
        'and',
        'giving',
        'them',
        'congenial',
        'employment',
        'under',
        'the',
        'government',
        'it',
        'being',
        'a',
        'matter',
        'of',
        'experience',
        'that',
        'indians',
        'in',
        'our',
        'service',
        'almost',
        'without',
        'exception',
        'are',
        'faithful',
        'in',
        'the',
        'performance',
        'of',
        'the',
        'duties',
        'assigned',
        'to',
        'them',
        'such',
        'an',
        'organization',
        'would',
        'materially',
        'aid',
        'the',
        'army',
        'in',
        'the',
        'accomplishment',
        'of',
        'a',
        'task',
        'for',
        'which',
        'its',
        'numerical',
        'strength',
        'is',
        'sometimes',
        'found',
        'insufficient',
        'but',
        'while',
        'the',
        'employment',
        'of',
        'force',
        'for',
        'the',
        'prevention',
        'or',
        'repression',
        'of',
        'indian',
        'troubles',
        'is',
        'of',
        'occasional',
        'necessity',
        'and',
        'wise',
        'preparation',
        'should',
        'be',
        'made',
        'to',
        'that',
        'end',
        'greater',
        'reliance',
        'must',
        'be',
        'placed',
        'on',
        'humane',
        'and',
        'civilizing',
        'agencies',
        'for',
        'the',
        'ultimate',
        'solution',
        'of',
        'what',
        'is',
        'called',
        'the',
        'indian',
        'problem',
        'it',
        'may',
        'be',
        'very',
        'difficult',
        'and',
        'require',
        'much',
        'patient',
        'effort',
        'to',
        'curb',
        'the',
        'unruly',
        'spirit',
        'of',
        'the',
        'savage',
        'indian',
        'to',
        'the',
        'restraints',
        'of',
        'civilized',
        'life',
        'but',
        'experience',
        'shows',
        'that',
        'it',
        'is',
        'not',
        'impossible',
        'many',
        'of',
        'the',
        'tribes',
        'which',
        'are',
        'now',
        'quiet',
        'and',
        'orderly',
        'and',
        'self',
        'supporting',
        'were',
        'once',
        'as',
        'savage',
        'as',
        'any',
        'that',
        'at',
        'present',
        'roam',
        'over',
        'the',
        'plains',
        'or',
        'in',
        'the',
        'mountains',
        'of',
        'the',
        'far',
        'west',
        'and',
        'were',
        'then',
        'considered',
        'inaccessible',
        'to',
        'civilizing',
        'influences',
        'it',
        'may',
        'be',
        'impossible',
        'to',
        'raise',
        'them',
        'fully',
        'up',
        'to',
        'the',
        'level',
        'of',
        'the',
        'white',
        'population',
        'of',
        'the',
        'united',
        'states',
        'but',
        'we',
        'should',
        'not',
        'forget',
        'that',
        'they',
        'are',
        'the',
        'aborigines',
        'of',
        'the',
        'country',
        'and',
        'called',
        'the',
        'soil',
        'their',
        'own',
        'on',
        'which',
        'our',
        'people',
        'have',
        'grown',
        'rich',
        'powerful',
        'and',
        'happy',
        'we',
        'owe',
        'it',
        'to',
        'them',
        'as',
        'a',
        'moral',
        'duty',
        'to',
        'help',
        'them',
        'in',
        'attaining',
        'at',
        'least',
        'that',
        'degree',
        'of',
        'civilization',
        'which',
        'they',
        'may',
        'be',
        'able',
        'to',
        'reach',
        'it',
        'is',
        'not',
        'only',
        'our',
        'duty',
        'it',
        'is',
        'also',
        'our',
        'interest',
        'to',
        'do',
        'so',
        'indians',
        'who',
        'have',
        'become',
        'agriculturists',
        'or',
        'herdsmen',
        'and',
        'feel',
        'an',
        'interest',
        'in',
        'property',
        'will',
        'thenceforth',
        'cease',
        'to',
        'be',
        'a',
        'warlike',
        'and',
        'disturbing',
        'element',
        'it',
        'is',
        'also',
        'a',
        'well',
        'authenticated',
        'fact',
        'that',
        'indians',
        'are',
        'apt',
        'to',
        'be',
        'peaceable',
        'and',
        'quiet',
        'when',
        'their',
        'children',
        'are',
        'at',
        'school',
        'and',
        'i',
        'am',
        'gratified',
        'to',
        'know',
        'from',
        'the',
        'expressions',
        'of',
        'indians',
        'themselves',
        'and',
        'from',
        'many',
        'concurring',
        'reports',
        'that',
        'there',
        'is',
        'a',
        'steadily',
        'increasing',
        'desire',
        'even',
        'among',
        'indians',
        'belonging',
        'to',
        'comparatively',
        'wild',
        'tribes',
        'to',
        'have',
        'their',
        'children',
        'educated',
        'i',
        'invite',
        'attention',
        'to',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'touching',
        'the',
        'experiment',
        'recently',
        'inaugurated',
        'in',
        'taking',
        'fifty',
        'indian',
        'children',
        'boys',
        'and',
        'girls',
        'from',
        'different',
        'tribes',
        'to',
        'the',
        'hampton',
        'normal',
        'agricultural',
        'institute',
        'in',
        'virginia',
        'where',
        'they',
        'are',
        'to',
        'receive',
        'an',
        'elementary',
        'english',
        'education',
        'and',
        'training',
        'in',
        'agriculture',
        'and',
        'other',
        'useful',
        'works',
        'to',
        'be',
        'returned',
        'to',
        'their',
        'tribes',
        'after',
        'the',
        'completed',
        'course',
        'as',
        'interpreters',
        'instructors',
        'and',
        'examples',
        'it',
        'is',
        'reported',
        'that',
        'the',
        'officer',
        'charged',
        'with',
        'the',
        'selection',
        'of',
        'those',
        'children',
        'might',
        'have',
        'had',
        'thousands',
        'of',
        'young',
        'indians',
        'sent',
        'with',
        'him',
        'had',
        'it',
        'been',
        'possible',
        'to',
        'make',
        'provision',
        'for',
        'them',
        'i',
        'agree',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'saying',
        'that',
        'the',
        'result',
        'of',
        'this',
        'interesting',
        'experiment',
        'if',
        'favorable',
        'may',
        'be',
        'destined',
        'to',
        'become',
        'an',
        'important',
        'factor',
        'in',
        'the',
        'advancement',
        'of',
        'civilization',
        'among',
        'the',
        'indians',
        'the',
        'question',
        'whether',
        'a',
        'change',
        'in',
        'the',
        'control',
        'of',
        'the',
        'indian',
        'service',
        'should',
        'be',
        'made',
        'was',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'referred',
        'to',
        'a',
        'committee',
        'for',
        'inquiry',
        'and',
        'report',
        'without',
        'desiring',
        'to',
        'anticipate',
        'that',
        'report',
        'i',
        'venture',
        'to',
        'express',
        'the',
        'hope',
        'that',
        'in',
        'the',
        'decision',
        'of',
        'so',
        'important',
        'a',
        'question',
        'the',
        'views',
        'expressed',
        'above',
        'may',
        'not',
        'be',
        'lost',
        'sight',
        'of',
        'and',
        'that',
        'the',
        'decision',
        'whatever',
        'it',
        'may',
        'be',
        'will',
        'arrest',
        'further',
        'agitation',
        'of',
        'this',
        'subject',
        'such',
        'agitation',
        'being',
        'apt',
        'to',
        'produce',
        'a',
        'disturbing',
        'effect',
        'upon',
        'the',
        'service',
        'as',
        'well',
        'as',
        'on',
        'the',
        'indians',
        'themselves',
        'in',
        'the',
        'enrollment',
        'of',
        'the',
        'bill',
        'making',
        'appropriations',
        'for',
        'sundry',
        'civil',
        'expenses',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'that',
        'portion',
        'which',
        'provided',
        'for',
        'the',
        'continuation',
        'of',
        'the',
        'hot',
        'springs',
        'commission',
        'was',
        'omitted',
        'as',
        'the',
        'commission',
        'had',
        'completed',
        'the',
        'work',
        'of',
        'taking',
        'testimony',
        'on',
        'the',
        'many',
        'conflicting',
        'claims',
        'the',
        'suspension',
        'of',
        'their',
        'labors',
        'before',
        'determining',
        'the',
        'rights',
        'of',
        'claimants',
        'threatened',
        'for',
        'a',
        'time',
        'to',
        'embarrass',
        'the',
        'interests',
        'not',
        'only',
        'of',
        'the',
        'government',
        'but',
        'also',
        'of',
        'a',
        'large',
        'number',
        'of',
        'the',
        'citizens',
        'of',
        'hot',
        'springs',
        'who',
        'were',
        'waiting',
        'for',
        'final',
        'action',
        'on',
        'their',
        'claims',
        'before',
        'beginning',
        'contemplated',
        'improvements',
        'in',
        'order',
        'to',
        'prevent',
        'serious',
        'difficulties',
        'which',
        'were',
        'apprehended',
        'and',
        'at',
        'the',
        'solicitation',
        'of',
        'many',
        'leading',
        'citizens',
        'of',
        'hot',
        'springs',
        'and',
        'others',
        'interested',
        'in',
        'the',
        'welfare',
        'of',
        'the',
        'town',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'was',
        'authorized',
        'to',
        'request',
        'the',
        'late',
        'commissioners',
        'to',
        'take',
        'charge',
        'of',
        'the',
        'records',
        'of',
        'their',
        'proceedings',
        'and',
        'to',
        'perform',
        'such',
        'work',
        'as',
        'could',
        'properly',
        'be',
        'done',
        'by',
        'them',
        'under',
        'such',
        'circumstances',
        'to',
        'facilitate',
        'the',
        'future',
        'adjudication',
        'of',
        'the',
        'claims',
        'at',
        'an',
        'early',
        'day',
        'and',
        'to',
        'preserve',
        'the',
        'status',
        'of',
        'the',
        'claimants',
        'until',
        'their',
        'rights',
        'should',
        'be',
        'finally',
        'determined',
        'the',
        'late',
        'commissioners',
        'complied',
        'with',
        'that',
        'request',
        'and',
        'report',
        'that',
        'the',
        'testimony',
        'in',
        'all',
        'the',
        'cases',
        'has',
        'been',
        'written',
        'out',
        'examined',
        'briefed',
        'and',
        'so',
        'arranged',
        'as',
        'to',
        'facilitate',
        'an',
        'early',
        'settlement',
        'when',
        'authorized',
        'by',
        'law',
        'it',
        'is',
        'recommended',
        'that',
        'the',
        'requisite',
        'authority',
        'be',
        'given',
        'at',
        'as',
        'early',
        'a',
        'day',
        'in',
        'the',
        'session',
        'as',
        'possible',
        'and',
        'that',
        'a',
        'fair',
        'compensation',
        'be',
        'allowed',
        'the',
        'late',
        'commissioners',
        'for',
        'the',
        'expense',
        'incurred',
        'and',
        'the',
        'labor',
        'performed',
        'by',
        'them',
        'since',
        'the',
        'th',
        'of',
        'june',
        'last',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'recommendations',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'with',
        'regard',
        'to',
        'the',
        'preservation',
        'of',
        'the',
        'timber',
        'on',
        'the',
        'public',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'the',
        'protection',
        'of',
        'the',
        'public',
        'property',
        'is',
        'one',
        'of',
        'the',
        'first',
        'duties',
        'of',
        'the',
        'government',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'should',
        'therefore',
        'be',
        'enabled',
        'by',
        'sufficient',
        'appropriations',
        'to',
        'enforce',
        'the',
        'laws',
        'in',
        'that',
        'respect',
        'but',
        'this',
        'matter',
        'appears',
        'still',
        'more',
        'important',
        'as',
        'a',
        'question',
        'of',
        'public',
        'economy',
        'the',
        'rapid',
        'destruction',
        'of',
        'our',
        'forests',
        'is',
        'an',
        'evil',
        'fraught',
        'with',
        'the',
        'gravest',
        'consequences',
        'especially',
        'in',
        'the',
        'mountainous',
        'districts',
        'where',
        'the',
        'rocky',
        'slopes',
        'once',
        'denuded',
        'of',
        'their',
        'trees',
        'will',
        'remain',
        'so',
        'forever',
        'there',
        'the',
        'injury',
        'once',
        'done',
        'can',
        'not',
        'be',
        'repaired',
        'i',
        'fully',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'the',
        'opinion',
        'that',
        'for',
        'this',
        'reason',
        'legislation',
        'touching',
        'the',
        'public',
        'timber',
        'in',
        'the',
        'mountainous',
        'states',
        'and',
        'territories',
        'of',
        'the',
        'west',
        'should',
        'be',
        'especially',
        'well',
        'considered',
        'and',
        'that',
        'existing',
        'laws',
        'in',
        'which',
        'the',
        'destruction',
        'of',
        'the',
        'forests',
        'is',
        'not',
        'sufficiently',
        'guarded',
        'against',
        'should',
        'be',
        'speedily',
        'modified',
        'a',
        'general',
        'law',
        'concerning',
        'this',
        'important',
        'subject',
        'appears',
        'to',
        'me',
        'to',
        'be',
        'a',
        'matter',
        'of',
        'urgent',
        'public',
        'necessity',
        'from',
        'the',
        'organization',
        'of',
        'the',
        'government',
        'the',
        'importance',
        'of',
        'encouraging',
        'by',
        'all',
        'possible',
        'means',
        'the',
        'increase',
        'of',
        'our',
        'agricultural',
        'productions',
        'has',
        'been',
        'acknowledged',
        'and',
        'urged',
        'upon',
        'the',
        'attention',
        'of',
        'congress',
        'and',
        'the',
        'people',
        'as',
        'the',
        'surest',
        'and',
        'readiest',
        'means',
        'of',
        'increasing',
        'our',
        'substantial',
        'and',
        'enduring',
        'prosperity',
        'the',
        'words',
        'of',
        'washington',
        'are',
        'as',
        'applicable',
        'to',
        'day',
        'as',
        'when',
        'in',
        'his',
        'eighth',
        'annual',
        'message',
        'he',
        'said',
        'it',
        'will',
        'not',
        'be',
        'doubted',
        'that',
        'with',
        'reference',
        'either',
        'to',
        'individual',
        'or',
        'national',
        'welfare',
        'agriculture',
        'is',
        'of',
        'primary',
        'importance',
        'in',
        'proportion',
        'as',
        'nations',
        'advance',
        'in',
        'population',
        'and',
        'other',
        'circumstances',
        'of',
        'maturity',
        'this',
        'truth',
        'becomes',
        'more',
        'apparent',
        'and',
        'renders',
        'the',
        'cultivation',
        'of',
        'the',
        'soil',
        'more',
        'and',
        'more',
        'an',
        'object',
        'of',
        'public',
        'patronage',
        'institutions',
        'for',
        'promoting',
        'it',
        'grow',
        'up',
        'supported',
        'by',
        'the',
        'public',
        'purse',
        'and',
        'to',
        'what',
        'object',
        'can',
        'it',
        'be',
        'dedicated',
        'with',
        'greater',
        'propriety',
        'among',
        'the',
        'means',
        'which',
        'have',
        'been',
        'employed',
        'to',
        'this',
        'end',
        'none',
        'have',
        'been',
        'attended',
        'with',
        'greater',
        'success',
        'than',
        'the',
        'establishment',
        'of',
        'boards',
        'composed',
        'of',
        'proper',
        'characters',
        'charged',
        'with',
        'collecting',
        'and',
        'diffusing',
        'information',
        'and',
        'enabled',
        'by',
        'premiums',
        'and',
        'small',
        'pecuniary',
        'aids',
        'to',
        'encourage',
        'and',
        'assist',
        'a',
        'spirit',
        'of',
        'discovery',
        'and',
        'improvement',
        'this',
        'species',
        'of',
        'establishment',
        'contributes',
        'doubly',
        'to',
        'the',
        'increase',
        'of',
        'improvement',
        'by',
        'stimulating',
        'to',
        'enterprise',
        'and',
        'experiment',
        'and',
        'by',
        'drawing',
        'to',
        'a',
        'common',
        'center',
        'the',
        'results',
        'everywhere',
        'of',
        'individual',
        'skill',
        'and',
        'observation',
        'and',
        'spreading',
        'them',
        'thence',
        'over',
        'the',
        'whole',
        'nation',
        'experience',
        'accordingly',
        'hath',
        'shewn',
        'that',
        'they',
        'are',
        'very',
        'cheap',
        'instruments',
        'of',
        'immense',
        'national',
        'benefits',
        'the',
        'preponderance',
        'of',
        'the',
        'agricultural',
        'over',
        'any',
        'other',
        'interest',
        'in',
        'the',
        'united',
        'states',
        'entitles',
        'it',
        'to',
        'all',
        'the',
        'consideration',
        'claimed',
        'for',
        'it',
        'by',
        'washington',
        'about',
        'one',
        'half',
        'of',
        'the',
        'population',
        'of',
        'the',
        'united',
        'states',
        'is',
        'engaged',
        'in',
        'agriculture',
        'the',
        'value',
        'of',
        'the',
        'agricultural',
        'products',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'year',
        'is',
        'estimated',
        'at',
        'the',
        'exports',
        'of',
        'agricultural',
        'products',
        'for',
        'the',
        'year',
        'as',
        'appears',
        'from',
        'the',
        'report',
        'of',
        'the',
        'bureau',
        'of',
        'statistics',
        'were',
        'the',
        'great',
        'extent',
        'of',
        'our',
        'country',
        'with',
        'its',
        'diversity',
        'of',
        'soil',
        'and',
        'climate',
        'enables',
        'us',
        'to',
        'produce',
        'within',
        'our',
        'own',
        'borders',
        'and',
        'by',
        'our',
        'own',
        'labor',
        'not',
        'only',
        'the',
        'necessaries',
        'but',
        'most',
        'of',
        'the',
        'luxuries',
        'that',
        'are',
        'consumed',
        'in',
        'civilized',
        'countries',
        'yet',
        'notwithstanding',
        'our',
        'advantages',
        'of',
        'soil',
        'climate',
        'and',
        'inter',
        'communication',
        'it',
        'appears',
        'from',
        'the',
        'statistical',
        'statements',
        'in',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'that',
        'we',
        'import',
        'annually',
        'from',
        'foreign',
        'lands',
        'many',
        'millions',
        'of',
        'dollars',
        'worth',
        'of',
        'agricultural',
        'products',
        'which',
        'could',
        'be',
        'raised',
        'in',
        'our',
        'own',
        'country',
        'numerous',
        'questions',
        'arise',
        'in',
        'the',
        'practice',
        'of',
        'advanced',
        'agriculture',
        'which',
        'can',
        'only',
        'be',
        'answered',
        'by',
        'experiments',
        'often',
        'costly',
        'and',
        'sometimes',
        'fruitless',
        'which',
        'are',
        'beyond',
        'the',
        'means',
        'of',
        'private',
        'individuals',
        'and',
        'are',
        'a',
        'just',
        'and',
        'proper',
        'charge',
        'on',
        'the',
        'whole',
        'nation',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'nation',
        'it',
        'is',
        'good',
        'policy',
        'especially',
        'in',
        'times',
        'of',
        'depression',
        'and',
        'uncertainty',
        'in',
        'other',
        'business',
        'pursuits',
        'with',
        'a',
        'vast',
        'area',
        'of',
        'uncultivated',
        'and',
        'hence',
        'unproductive',
        'territory',
        'wisely',
        'opened',
        'to',
        'homestead',
        'settlement',
        'to',
        'encourage',
        'by',
        'every',
        'proper',
        'and',
        'legitimate',
        'means',
        'the',
        'occupation',
        'and',
        'tillage',
        'of',
        'the',
        'soil',
        'the',
        'efforts',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'to',
        'stimulate',
        'old',
        'and',
        'introduce',
        'new',
        'agricultural',
        'industries',
        'to',
        'improve',
        'the',
        'quality',
        'and',
        'increase',
        'the',
        'quantity',
        'of',
        'our',
        'products',
        'to',
        'determine',
        'the',
        'value',
        'of',
        'old',
        'or',
        'establish',
        'the',
        'importance',
        'of',
        'new',
        'methods',
        'of',
        'culture',
        'are',
        'worthy',
        'of',
        'your',
        'careful',
        'and',
        'favorable',
        'consideration',
        'and',
        'assistance',
        'by',
        'such',
        'appropriations',
        'of',
        'money',
        'and',
        'enlargement',
        'of',
        'facilities',
        'as',
        'may',
        'seem',
        'to',
        'be',
        'demanded',
        'by',
        'the',
        'present',
        'favorable',
        'conditions',
        'for',
        'the',
        'growth',
        'and',
        'rapid',
        'development',
        'of',
        'this',
        'important',
        'interest',
        'the',
        'abuse',
        'of',
        'animals',
        'in',
        'transit',
        'is',
        'widely',
        'attracting',
        'public',
        'attention',
        'a',
        'national',
        'convention',
        'of',
        'societies',
        'specially',
        'interested',
        'in',
        'the',
        'subject',
        'has',
        'recently',
        'met',
        'at',
        'baltimore',
        'and',
        'the',
        'facts',
        'developed',
        'both',
        'in',
        'regard',
        'to',
        'cruelties',
        'to',
        'animals',
        'and',
        'the',
        'effect',
        'of',
        'such',
        'cruelties',
        'upon',
        'the',
        'public',
        'health',
        'would',
        'seem',
        'to',
        'demand',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'and',
        'the',
        'enactment',
        'of',
        'more',
        'efficient',
        'laws',
        'for',
        'the',
        'prevention',
        'of',
        'these',
        'abuses',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'the',
        'bureau',
        'of',
        'education',
        'shows',
        'very',
        'gratifying',
        'progress',
        'throughout',
        'the',
        'country',
        'in',
        'all',
        'the',
        'interests',
        'committed',
        'to',
        'the',
        'care',
        'of',
        'this',
        'important',
        'office',
        'the',
        'report',
        'is',
        'especially',
        'encouraging',
        'with',
        'respect',
        'to',
        'the',
        'extension',
        'of',
        'the',
        'advantages',
        'of',
        'the',
        'common',
        'school',
        'system',
        'in',
        'sections',
        'of',
        'the',
        'country',
        'where',
        'the',
        'general',
        'enjoyment',
        'of',
        'the',
        'privilege',
        'of',
        'free',
        'schools',
        'is',
        'not',
        'yet',
        'attained',
        'to',
        'education',
        'more',
        'than',
        'to',
        'any',
        'other',
        'agency',
        'we',
        'are',
        'to',
        'look',
        'as',
        'the',
        'resource',
        'for',
        'the',
        'advancement',
        'of',
        'the',
        'people',
        'in',
        'the',
        'requisite',
        'knowledge',
        'and',
        'appreciation',
        'of',
        'their',
        'rights',
        'and',
        'responsibilities',
        'as',
        'citizens',
        'and',
        'i',
        'desire',
        'to',
        'repeat',
        'the',
        'suggestion',
        'contained',
        'in',
        'my',
        'former',
        'message',
        'in',
        'behalf',
        'of',
        'the',
        'enactment',
        'of',
        'appropriate',
        'measures',
        'by',
        'congress',
        'for',
        'the',
        'purpose',
        'of',
        'supplementing',
        'with',
        'national',
        'aid',
        'the',
        'local',
        'systems',
        'of',
        'education',
        'in',
        'the',
        'several',
        'states',
        'adequate',
        'accommodations',
        'for',
        'the',
        'great',
        'library',
        'which',
        'is',
        'overgrowing',
        'the',
        'capacity',
        'of',
        'the',
        'rooms',
        'now',
        'occupied',
        'at',
        'the',
        'capitol',
        'should',
        'be',
        'provided',
        'without',
        'further',
        'delay',
        'this',
        'invaluable',
        'collection',
        'of',
        'books',
        'manuscripts',
        'and',
        'illustrative',
        'art',
        'has',
        'grown',
        'to',
        'such',
        'proportions',
        'in',
        'connection',
        'with',
        'the',
        'copyright',
        'system',
        'of',
        'the',
        'country',
        'as',
        'to',
        'demand',
        'the',
        'prompt',
        'and',
        'careful',
        'attention',
        'of',
        'congress',
        'to',
        'save',
        'it',
        'from',
        'injury',
        'in',
        'its',
        'present',
        'crowded',
        'and',
        'insufficient',
        'quarters',
        'as',
        'this',
        'library',
        'is',
        'national',
        'in',
        'its',
        'character',
        'and',
        'must',
        'from',
        'the',
        'nature',
        'of',
        'the',
        'case',
        'increase',
        'even',
        'more',
        'rapidly',
        'in',
        'the',
        'future',
        'than',
        'in',
        'the',
        'past',
        'it',
        'can',
        'not',
        'be',
        'doubted',
        'that',
        'the',
        'people',
        'will',
        'sanction',
        'any',
        'wise',
        'expenditure',
        'to',
        'preserve',
        'it',
        'and',
        'to',
        'enlarge',
        'its',
        'usefulness',
        'the',
        'appeal',
        'of',
        'the',
        'regents',
        'of',
        'the',
        'smithsonian',
        'institution',
        'for',
        'the',
        'means',
        'to',
        'organize',
        'exhibit',
        'and',
        'make',
        'available',
        'for',
        'the',
        'public',
        'benefit',
        'the',
        'articles',
        'now',
        'stored',
        'away',
        'belonging',
        'to',
        'the',
        'national',
        'museum',
        'i',
        'heartily',
        'recommend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'again',
        'invited',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'river',
        'front',
        'of',
        'the',
        'city',
        'of',
        'washington',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'vital',
        'importance',
        'to',
        'the',
        'health',
        'of',
        'the',
        'residents',
        'of',
        'the',
        'national',
        'capital',
        'both',
        'temporary',
        'and',
        'permanent',
        'that',
        'the',
        'lowlands',
        'in',
        'front',
        'of',
        'the',
        'city',
        'now',
        'subject',
        'to',
        'tidal',
        'overflow',
        'should',
        'be',
        'reclaimed',
        'in',
        'their',
        'present',
        'condition',
        'these',
        'flats',
        'obstruct',
        'the',
        'drainage',
        'of',
        'the',
        'city',
        'and',
        'are',
        'a',
        'dangerous',
        'source',
        'of',
        'malarial',
        'poison',
        'the',
        'reclamation',
        'will',
        'improve',
        'the',
        'navigation',
        'of',
        'the',
        'river',
        'by',
        'restricting',
        'and',
        'consequently',
        'deepening',
        'its',
        'channel',
        'and',
        'is',
        'also',
        'of',
        'importance',
        'when',
        'considered',
        'in',
        'connection',
        'with',
        'the',
        'extension',
        'of',
        'the',
        'public',
        'ground',
        'and',
        'the',
        'enlargement',
        'of',
        'the',
        'park',
        'west',
        'and',
        'south',
        'of',
        'the',
        'washington',
        'monument',
        'the',
        'report',
        'of',
        'the',
        'board',
        'of',
        'survey',
        'heretofore',
        'ordered',
        'by',
        'act',
        'of',
        'congress',
        'on',
        'the',
        'improvement',
        'of',
        'the',
        'harbor',
        'of',
        'washington',
        'and',
        'georgetown',
        'is',
        'respectfully',
        'commended',
        'to',
        'consideration',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'presents',
        'a',
        'detailed',
        'statement',
        'of',
        'the',
        'affairs',
        'of',
        'the',
        'district',
        'the',
        'relative',
        'expenditures',
        'by',
        'the',
        'united',
        'states',
        'and',
        'the',
        'district',
        'for',
        'local',
        'purposes',
        'is',
        'contrasted',
        'showing',
        'that',
        'the',
        'expenditures',
        'by',
        'the',
        'people',
        'of',
        'the',
        'district',
        'greatly',
        'exceed',
        'those',
        'of',
        'the',
        'general',
        'government',
        'the',
        'exhibit',
        'is',
        'made',
        'in',
        'connection',
        'with',
        'estimates',
        'for',
        'the',
        'requisite',
        'repair',
        'of',
        'the',
        'defective',
        'pavements',
        'and',
        'sewers',
        'of',
        'the',
        'city',
        'which',
        'is',
        'a',
        'work',
        'of',
        'immediate',
        'necessity',
        'and',
        'in',
        'the',
        'same',
        'connection',
        'a',
        'plan',
        'is',
        'presented',
        'for',
        'the',
        'permanent',
        'funding',
        'of',
        'the',
        'outstanding',
        'securities',
        'of',
        'the',
        'district',
        'the',
        'benevolent',
        'reformatory',
        'and',
        'penal',
        'institutions',
        'of',
        'the',
        'district',
        'are',
        'all',
        'entitled',
        'to',
        'the',
        'favorable',
        'attention',
        'of',
        'congress',
        'the',
        'reform',
        'school',
        'needs',
        'additional',
        'buildings',
        'and',
        'teachers',
        'appropriations',
        'which',
        'will',
        'place',
        'all',
        'of',
        'these',
        'institutions',
        'in',
        'a',
        'condition',
        'to',
        'become',
        'models',
        'of',
        'usefulness',
        'and',
        'beneficence',
        'will',
        'be',
        'regarded',
        'by',
        'the',
        'country',
        'as',
        'liberality',
        'wisely',
        'bestowed',
        'the',
        'commissioners',
        'with',
        'evident',
        'justice',
        'request',
        'attention',
        'to',
        'the',
        'discrimination',
        'made',
        'by',
        'congress',
        'against',
        'the',
        'district',
        'in',
        'the',
        'donation',
        'of',
        'land',
        'for',
        'the',
        'support',
        'of',
        'the',
        'public',
        'schools',
        'and',
        'ask',
        'that',
        'the',
        'same',
        'liberality',
        'that',
        'has',
        'been',
        'shown',
        'to',
        'the',
        'inhabitants',
        'of',
        'the',
        'various',
        'states',
        'and',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'may',
        'be',
        'extended',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'commissioners',
        'also',
        'invite',
        'attention',
        'to',
        'the',
        'damage',
        'inflicted',
        'upon',
        'public',
        'and',
        'private',
        'interests',
        'by',
        'the',
        'present',
        'location',
        'of',
        'the',
        'depots',
        'and',
        'switching',
        'tracks',
        'of',
        'the',
        'several',
        'railroads',
        'entering',
        'the',
        'city',
        'and',
        'ask',
        'for',
        'legislation',
        'looking',
        'to',
        'their',
        'removal',
        'the',
        'recommendations',
        'and',
        'suggestions',
        'contained',
        'in',
        'the',
        'report',
        'will',
        'i',
        'trust',
        'receive',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'sufficient',
        'time',
        'has',
        'perhaps',
        'not',
        'elapsed',
        'since',
        'the',
        'reorganization',
        'of',
        'the',
        'government',
        'of',
        'the',
        'district',
        'under',
        'the',
        'recent',
        'legislation',
        'of',
        'congress',
        'for',
        'the',
        'expression',
        'of',
        'a',
        'confident',
        'opinion',
        'as',
        'to',
        'its',
        'successful',
        'operation',
        'but',
        'the',
        'practical',
        'results',
        'already',
        'attained',
        'are',
        'so',
        'satisfactory',
        'that',
        'the',
        'friends',
        'of',
        'the',
        'new',
        'government',
        'may',
        'well',
        'urge',
        'upon',
        'congress',
        'the',
        'wisdom',
        'of',
        'its',
        'continuance',
        'without',
        'essential',
        'modification',
        'until',
        'by',
        'actual',
        'experience',
        'its',
        'advantages',
        'and',
        'defects',
        'may',
        'be',
        'more',
        'fully',
        'ascertained',
        'r',
        'b',
        'hayes'],
 1879: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'members',
        'of',
        'the',
        'forty',
        'sixth',
        'congress',
        'have',
        'assembled',
        'in',
        'their',
        'first',
        'regular',
        'session',
        'under',
        'circumstances',
        'calling',
        'for',
        'mutual',
        'congratulation',
        'and',
        'grateful',
        'acknowledgment',
        'to',
        'the',
        'giver',
        'of',
        'all',
        'good',
        'for',
        'the',
        'large',
        'and',
        'unusual',
        'measure',
        'of',
        'national',
        'prosperity',
        'which',
        'we',
        'now',
        'enjoy',
        'the',
        'most',
        'interesting',
        'events',
        'which',
        'have',
        'occurred',
        'in',
        'our',
        'public',
        'affairs',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'to',
        'congress',
        'are',
        'connected',
        'with',
        'the',
        'financial',
        'operations',
        'of',
        'the',
        'government',
        'directly',
        'affecting',
        'the',
        'business',
        'interests',
        'of',
        'the',
        'country',
        'i',
        'congratulate',
        'congress',
        'on',
        'the',
        'successful',
        'execution',
        'of',
        'the',
        'resumption',
        'act',
        'at',
        'the',
        'time',
        'fixed',
        'and',
        'in',
        'the',
        'manner',
        'contemplated',
        'by',
        'law',
        'united',
        'states',
        'notes',
        'began',
        'to',
        'be',
        'redeemed',
        'in',
        'coin',
        'since',
        'the',
        'st',
        'of',
        'january',
        'last',
        'they',
        'have',
        'been',
        'promptly',
        'redeemed',
        'on',
        'presentation',
        'and',
        'in',
        'all',
        'business',
        'transactions',
        'public',
        'and',
        'private',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'they',
        'are',
        'received',
        'and',
        'paid',
        'out',
        'as',
        'the',
        'equivalent',
        'of',
        'coin',
        'the',
        'demand',
        'upon',
        'the',
        'treasury',
        'for',
        'gold',
        'and',
        'silver',
        'in',
        'exchange',
        'for',
        'united',
        'states',
        'notes',
        'has',
        'been',
        'comparatively',
        'small',
        'and',
        'the',
        'voluntary',
        'deposit',
        'of',
        'coin',
        'and',
        'bullion',
        'in',
        'exchange',
        'for',
        'notes',
        'has',
        'been',
        'very',
        'large',
        'the',
        'excess',
        'of',
        'the',
        'precious',
        'metals',
        'deposited',
        'or',
        'exchanged',
        'for',
        'united',
        'states',
        'notes',
        'over',
        'the',
        'amount',
        'of',
        'united',
        'states',
        'notes',
        'redeemed',
        'is',
        'about',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'has',
        'been',
        'followed',
        'by',
        'a',
        'very',
        'great',
        'revival',
        'of',
        'business',
        'with',
        'a',
        'currency',
        'equivalent',
        'in',
        'value',
        'to',
        'the',
        'money',
        'of',
        'the',
        'commercial',
        'world',
        'we',
        'are',
        'enabled',
        'to',
        'enter',
        'upon',
        'an',
        'equal',
        'competition',
        'with',
        'other',
        'nations',
        'in',
        'trade',
        'and',
        'production',
        'the',
        'increasing',
        'foreign',
        'demand',
        'for',
        'our',
        'manufactures',
        'and',
        'agricultural',
        'products',
        'has',
        'caused',
        'a',
        'large',
        'balance',
        'of',
        'trade',
        'in',
        'our',
        'favor',
        'which',
        'has',
        'been',
        'paid',
        'in',
        'gold',
        'from',
        'the',
        'st',
        'of',
        'july',
        'last',
        'to',
        'november',
        'to',
        'the',
        'amount',
        'of',
        'about',
        'since',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'there',
        'has',
        'also',
        'been',
        'a',
        'marked',
        'and',
        'gratifying',
        'improvement',
        'of',
        'the',
        'public',
        'credit',
        'the',
        'bonds',
        'of',
        'the',
        'government',
        'bearing',
        'only',
        'per',
        'cent',
        'interest',
        'have',
        'been',
        'sold',
        'at',
        'or',
        'above',
        'par',
        'sufficient',
        'in',
        'amount',
        'to',
        'pay',
        'off',
        'all',
        'of',
        'the',
        'national',
        'debt',
        'which',
        'was',
        'redeemable',
        'under',
        'present',
        'laws',
        'the',
        'amount',
        'of',
        'interest',
        'saved',
        'annually',
        'by',
        'the',
        'process',
        'of',
        'refunding',
        'the',
        'debt',
        'since',
        'march',
        'is',
        'the',
        'bonds',
        'sold',
        'were',
        'largely',
        'in',
        'small',
        'sums',
        'and',
        'the',
        'number',
        'of',
        'our',
        'citizens',
        'now',
        'holding',
        'the',
        'public',
        'securities',
        'is',
        'much',
        'greater',
        'than',
        'ever',
        'before',
        'the',
        'amount',
        'of',
        'the',
        'national',
        'debt',
        'which',
        'matures',
        'within',
        'less',
        'than',
        'two',
        'years',
        'is',
        'of',
        'which',
        'bear',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'and',
        'the',
        'balance',
        'is',
        'in',
        'bonds',
        'bearing',
        'per',
        'cent',
        'interest',
        'it',
        'is',
        'believed',
        'that',
        'this',
        'part',
        'of',
        'the',
        'public',
        'debt',
        'can',
        'be',
        'refunded',
        'by',
        'the',
        'issue',
        'of',
        'per',
        'cent',
        'bonds',
        'and',
        'by',
        'the',
        'reduction',
        'of',
        'interest',
        'which',
        'will',
        'thus',
        'be',
        'effected',
        'about',
        'can',
        'be',
        'annually',
        'saved',
        'to',
        'the',
        'treasury',
        'to',
        'secure',
        'this',
        'important',
        'reduction',
        'of',
        'interest',
        'to',
        'be',
        'paid',
        'by',
        'the',
        'united',
        'states',
        'further',
        'legislation',
        'is',
        'required',
        'which',
        'it',
        'is',
        'hoped',
        'will',
        'be',
        'provided',
        'by',
        'congress',
        'during',
        'its',
        'present',
        'session',
        'the',
        'coinage',
        'of',
        'gold',
        'by',
        'the',
        'mints',
        'of',
        'the',
        'united',
        'states',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'the',
        'coinage',
        'of',
        'silver',
        'dollars',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'for',
        'that',
        'purpose',
        'up',
        'to',
        'november',
        'was',
        'of',
        'which',
        'have',
        'been',
        'issued',
        'from',
        'the',
        'treasury',
        'and',
        'are',
        'now',
        'in',
        'circulation',
        'and',
        'are',
        'still',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'government',
        'the',
        'pendency',
        'of',
        'the',
        'proposition',
        'for',
        'unity',
        'of',
        'action',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'principal',
        'commercial',
        'nations',
        'of',
        'europe',
        'to',
        'effect',
        'a',
        'permanent',
        'system',
        'for',
        'the',
        'equality',
        'of',
        'gold',
        'and',
        'silver',
        'in',
        'the',
        'recognized',
        'money',
        'of',
        'the',
        'world',
        'leads',
        'me',
        'to',
        'recommend',
        'that',
        'congress',
        'refrain',
        'from',
        'new',
        'legislation',
        'on',
        'the',
        'general',
        'subject',
        'the',
        'great',
        'revival',
        'of',
        'trade',
        'internal',
        'and',
        'foreign',
        'will',
        'supply',
        'during',
        'the',
        'coming',
        'year',
        'its',
        'own',
        'instructions',
        'which',
        'may',
        'well',
        'be',
        'awaited',
        'before',
        'attempting',
        'further',
        'experimental',
        'measures',
        'with',
        'the',
        'coinage',
        'i',
        'would',
        'however',
        'strongly',
        'urge',
        'upon',
        'congress',
        'the',
        'importance',
        'of',
        'authorizing',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'suspend',
        'the',
        'coinage',
        'of',
        'silver',
        'dollars',
        'upon',
        'the',
        'present',
        'legal',
        'ratio',
        'the',
        'market',
        'value',
        'of',
        'the',
        'silver',
        'dollar',
        'being',
        'uniformly',
        'and',
        'largely',
        'less',
        'than',
        'the',
        'market',
        'value',
        'of',
        'the',
        'gold',
        'dollar',
        'it',
        'is',
        'obviously',
        'impracticable',
        'to',
        'maintain',
        'them',
        'at',
        'par',
        'with',
        'each',
        'other',
        'if',
        'both',
        'are',
        'coined',
        'without',
        'limit',
        'if',
        'the',
        'cheaper',
        'coin',
        'is',
        'forced',
        'into',
        'circulation',
        'it',
        'will',
        'if',
        'coined',
        'without',
        'limit',
        'soon',
        'become',
        'the',
        'sole',
        'standard',
        'of',
        'value',
        'and',
        'thus',
        'defeat',
        'the',
        'desired',
        'object',
        'which',
        'is',
        'a',
        'currency',
        'of',
        'both',
        'gold',
        'and',
        'silver',
        'which',
        'shall',
        'be',
        'of',
        'equivalent',
        'value',
        'dollar',
        'for',
        'dollar',
        'with',
        'the',
        'universally',
        'recognized',
        'money',
        'of',
        'the',
        'world',
        'the',
        'retirement',
        'from',
        'circulation',
        'of',
        'united',
        'states',
        'notes',
        'with',
        'the',
        'capacity',
        'of',
        'legal',
        'tender',
        'in',
        'private',
        'contracts',
        'is',
        'a',
        'step',
        'to',
        'be',
        'taken',
        'in',
        'our',
        'progress',
        'toward',
        'a',
        'safe',
        'and',
        'stable',
        'currency',
        'which',
        'should',
        'be',
        'accepted',
        'as',
        'the',
        'policy',
        'and',
        'duty',
        'of',
        'the',
        'government',
        'and',
        'the',
        'interest',
        'and',
        'security',
        'of',
        'the',
        'people',
        'it',
        'is',
        'my',
        'firm',
        'conviction',
        'that',
        'the',
        'issue',
        'of',
        'legal',
        'tender',
        'paper',
        'money',
        'based',
        'wholly',
        'upon',
        'the',
        'authority',
        'and',
        'credit',
        'of',
        'the',
        'government',
        'except',
        'in',
        'extreme',
        'emergency',
        'is',
        'without',
        'warrant',
        'in',
        'the',
        'constitution',
        'and',
        'a',
        'violation',
        'of',
        'sound',
        'financial',
        'principles',
        'the',
        'issue',
        'of',
        'united',
        'states',
        'notes',
        'during',
        'the',
        'late',
        'civil',
        'war',
        'with',
        'the',
        'capacity',
        'of',
        'legal',
        'tender',
        'between',
        'private',
        'individuals',
        'was',
        'not',
        'authorized',
        'except',
        'as',
        'a',
        'means',
        'of',
        'rescuing',
        'the',
        'country',
        'from',
        'imminent',
        'peril',
        'the',
        'circulation',
        'of',
        'these',
        'notes',
        'as',
        'paper',
        'money',
        'for',
        'any',
        'protracted',
        'period',
        'of',
        'time',
        'after',
        'the',
        'accomplishment',
        'of',
        'this',
        'purpose',
        'was',
        'not',
        'contemplated',
        'by',
        'the',
        'framers',
        'of',
        'the',
        'law',
        'under',
        'which',
        'they',
        'were',
        'issued',
        'they',
        'anticipated',
        'the',
        'redemption',
        'and',
        'withdrawal',
        'of',
        'these',
        'notes',
        'at',
        'the',
        'earliest',
        'practicable',
        'period',
        'consistent',
        'with',
        'the',
        'attainment',
        'of',
        'the',
        'object',
        'for',
        'which',
        'they',
        'were',
        'provided',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'steadily',
        'adhered',
        'to',
        'from',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'has',
        'been',
        'to',
        'avoid',
        'the',
        'creation',
        'of',
        'a',
        'national',
        'debt',
        'and',
        'when',
        'from',
        'necessity',
        'in',
        'time',
        'of',
        'war',
        'debts',
        'have',
        'been',
        'created',
        'they',
        'have',
        'been',
        'paid',
        'off',
        'on',
        'the',
        'return',
        'of',
        'peace',
        'as',
        'rapidly',
        'as',
        'possible',
        'with',
        'this',
        'view',
        'and',
        'for',
        'this',
        'purpose',
        'it',
        'is',
        'recommended',
        'that',
        'the',
        'existing',
        'laws',
        'for',
        'the',
        'accumulation',
        'of',
        'a',
        'sinking',
        'fund',
        'sufficient',
        'to',
        'extinguish',
        'the',
        'public',
        'debt',
        'within',
        'a',
        'limited',
        'period',
        'be',
        'maintained',
        'if',
        'any',
        'change',
        'of',
        'the',
        'objects',
        'or',
        'rates',
        'of',
        'taxation',
        'is',
        'deemed',
        'necessary',
        'by',
        'congress',
        'it',
        'is',
        'suggested',
        'that',
        'experience',
        'has',
        'shown',
        'that',
        'a',
        'duty',
        'can',
        'be',
        'placed',
        'on',
        'tea',
        'and',
        'coffee',
        'which',
        'will',
        'not',
        'enhance',
        'the',
        'price',
        'of',
        'those',
        'articles',
        'to',
        'the',
        'consumer',
        'and',
        'which',
        'will',
        'add',
        'several',
        'millions',
        'of',
        'dollars',
        'annually',
        'to',
        'the',
        'treasury',
        'the',
        'continued',
        'deliberate',
        'violation',
        'by',
        'a',
        'large',
        'number',
        'of',
        'the',
        'prominent',
        'and',
        'influential',
        'citizens',
        'of',
        'the',
        'territory',
        'of',
        'utah',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'prosecution',
        'and',
        'punishment',
        'of',
        'polygamy',
        'demands',
        'the',
        'attention',
        'of',
        'every',
        'department',
        'of',
        'the',
        'government',
        'this',
        'territory',
        'has',
        'a',
        'population',
        'sufficient',
        'to',
        'entitle',
        'it',
        'to',
        'admission',
        'as',
        'a',
        'state',
        'and',
        'the',
        'general',
        'interests',
        'of',
        'the',
        'nation',
        'as',
        'well',
        'as',
        'the',
        'welfare',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'territory',
        'require',
        'its',
        'advance',
        'from',
        'the',
        'territorial',
        'form',
        'of',
        'government',
        'to',
        'the',
        'responsibilities',
        'and',
        'privileges',
        'of',
        'a',
        'state',
        'this',
        'important',
        'change',
        'will',
        'not',
        'however',
        'be',
        'approved',
        'by',
        'the',
        'country',
        'while',
        'the',
        'citizens',
        'of',
        'utah',
        'in',
        'very',
        'considerable',
        'number',
        'uphold',
        'a',
        'practice',
        'which',
        'is',
        'condemned',
        'as',
        'a',
        'crime',
        'by',
        'the',
        'laws',
        'of',
        'all',
        'civilized',
        'communities',
        'throughout',
        'the',
        'world',
        'the',
        'law',
        'for',
        'the',
        'suppression',
        'of',
        'this',
        'offense',
        'was',
        'enacted',
        'with',
        'great',
        'unanimity',
        'by',
        'congress',
        'more',
        'than',
        'seventeen',
        'years',
        'ago',
        'but',
        'has',
        'remained',
        'until',
        'recently',
        'a',
        'dead',
        'letter',
        'in',
        'the',
        'territory',
        'of',
        'utah',
        'because',
        'of',
        'the',
        'peculiar',
        'difficulties',
        'attending',
        'its',
        'enforcement',
        'the',
        'opinion',
        'widely',
        'prevailed',
        'among',
        'the',
        'citizens',
        'of',
        'utah',
        'that',
        'the',
        'law',
        'was',
        'in',
        'contravention',
        'of',
        'the',
        'constitutional',
        'guaranty',
        'of',
        'religious',
        'freedom',
        'this',
        'objection',
        'is',
        'now',
        'removed',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'has',
        'decided',
        'the',
        'law',
        'to',
        'be',
        'within',
        'the',
        'legislative',
        'power',
        'of',
        'congress',
        'and',
        'binding',
        'as',
        'a',
        'rule',
        'of',
        'action',
        'for',
        'all',
        'who',
        'reside',
        'within',
        'the',
        'territories',
        'there',
        'is',
        'no',
        'longer',
        'any',
        'reason',
        'for',
        'delay',
        'or',
        'hesitation',
        'in',
        'its',
        'enforcement',
        'it',
        'should',
        'be',
        'firmly',
        'and',
        'effectively',
        'executed',
        'if',
        'not',
        'sufficiently',
        'stringent',
        'in',
        'its',
        'provisions',
        'it',
        'should',
        'be',
        'amended',
        'and',
        'in',
        'aid',
        'of',
        'the',
        'purpose',
        'in',
        'view',
        'i',
        'recommend',
        'that',
        'more',
        'comprehensive',
        'and',
        'more',
        'searching',
        'methods',
        'for',
        'preventing',
        'as',
        'well',
        'as',
        'punishing',
        'this',
        'crime',
        'be',
        'provided',
        'if',
        'necessary',
        'to',
        'secure',
        'obedience',
        'to',
        'the',
        'law',
        'the',
        'enjoyment',
        'and',
        'exercise',
        'of',
        'the',
        'rights',
        'and',
        'privileges',
        'of',
        'citizenship',
        'in',
        'the',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'may',
        'be',
        'withheld',
        'or',
        'withdrawn',
        'from',
        'those',
        'who',
        'violate',
        'or',
        'oppose',
        'the',
        'enforcement',
        'of',
        'the',
        'law',
        'on',
        'this',
        'subject',
        'the',
        'elections',
        'of',
        'the',
        'past',
        'year',
        'though',
        'occupied',
        'only',
        'with',
        'state',
        'officers',
        'have',
        'not',
        'failed',
        'to',
        'elicit',
        'in',
        'the',
        'political',
        'discussions',
        'which',
        'attended',
        'them',
        'all',
        'over',
        'the',
        'country',
        'new',
        'and',
        'decisive',
        'evidence',
        'of',
        'the',
        'deep',
        'interest',
        'which',
        'the',
        'great',
        'body',
        'of',
        'citizens',
        'take',
        'in',
        'the',
        'progress',
        'of',
        'the',
        'country',
        'toward',
        'a',
        'more',
        'general',
        'and',
        'complete',
        'establishment',
        'at',
        'whatever',
        'cost',
        'of',
        'universal',
        'security',
        'and',
        'freedom',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'elective',
        'franchise',
        'while',
        'many',
        'topics',
        'of',
        'political',
        'concern',
        'demand',
        'great',
        'attention',
        'from',
        'our',
        'people',
        'both',
        'in',
        'the',
        'sphere',
        'of',
        'national',
        'and',
        'state',
        'authority',
        'i',
        'find',
        'no',
        'reason',
        'to',
        'qualify',
        'the',
        'opinion',
        'i',
        'expressed',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'no',
        'temporary',
        'or',
        'administrative',
        'interests',
        'of',
        'government',
        'however',
        'urgent',
        'or',
        'weighty',
        'will',
        'ever',
        'displace',
        'the',
        'zeal',
        'of',
        'our',
        'people',
        'in',
        'defense',
        'of',
        'the',
        'primary',
        'rights',
        'of',
        'citizenship',
        'and',
        'that',
        'the',
        'power',
        'of',
        'public',
        'opinion',
        'will',
        'override',
        'all',
        'political',
        'prejudices',
        'and',
        'all',
        'sectional',
        'and',
        'state',
        'attachments',
        'in',
        'demanding',
        'that',
        'all',
        'over',
        'our',
        'wide',
        'territory',
        'the',
        'name',
        'and',
        'character',
        'of',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'mean',
        'one',
        'and',
        'the',
        'same',
        'thing',
        'and',
        'carry',
        'with',
        'them',
        'unchallenged',
        'security',
        'and',
        'respect',
        'i',
        'earnestly',
        'appeal',
        'to',
        'the',
        'intelligence',
        'and',
        'patriotism',
        'of',
        'all',
        'good',
        'citizens',
        'of',
        'every',
        'part',
        'of',
        'the',
        'country',
        'however',
        'much',
        'they',
        'maybe',
        'divided',
        'in',
        'opinions',
        'on',
        'other',
        'political',
        'subjects',
        'to',
        'unite',
        'in',
        'compelling',
        'obedience',
        'to',
        'existing',
        'laws',
        'aimed',
        'at',
        'the',
        'protection',
        'of',
        'the',
        'right',
        'of',
        'suffrage',
        'i',
        'respectfully',
        'urge',
        'upon',
        'congress',
        'to',
        'supply',
        'any',
        'defects',
        'in',
        'these',
        'laws',
        'which',
        'experience',
        'has',
        'shown',
        'and',
        'which',
        'it',
        'is',
        'within',
        'its',
        'power',
        'to',
        'remedy',
        'i',
        'again',
        'invoke',
        'the',
        'cooperation',
        'of',
        'the',
        'executive',
        'and',
        'legislative',
        'authorities',
        'of',
        'the',
        'states',
        'in',
        'this',
        'great',
        'purpose',
        'i',
        'am',
        'fully',
        'convinced',
        'that',
        'if',
        'the',
        'public',
        'mind',
        'can',
        'be',
        'set',
        'at',
        'rest',
        'on',
        'this',
        'paramount',
        'question',
        'of',
        'popular',
        'rights',
        'no',
        'serious',
        'obstacle',
        'will',
        'thwart',
        'or',
        'delay',
        'the',
        'complete',
        'pacification',
        'of',
        'the',
        'country',
        'or',
        'retard',
        'the',
        'general',
        'diffusion',
        'of',
        'prosperity',
        'in',
        'a',
        'former',
        'message',
        'i',
        'invited',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'of',
        'the',
        'reformation',
        'of',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'government',
        'and',
        'expressed',
        'the',
        'intention',
        'of',
        'transmitting',
        'to',
        'congress',
        'as',
        'early',
        'as',
        'practicable',
        'a',
        'report',
        'upon',
        'this',
        'subject',
        'by',
        'the',
        'chairman',
        'of',
        'the',
        'civil',
        'service',
        'commission',
        'in',
        'view',
        'of',
        'the',
        'facts',
        'that',
        'during',
        'a',
        'considerable',
        'period',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'has',
        'been',
        'dealing',
        'with',
        'administrative',
        'problems',
        'and',
        'abuses',
        'in',
        'various',
        'particulars',
        'analogous',
        'to',
        'those',
        'presented',
        'in',
        'this',
        'country',
        'and',
        'that',
        'in',
        'recent',
        'years',
        'the',
        'measures',
        'adopted',
        'were',
        'understood',
        'to',
        'have',
        'been',
        'effective',
        'and',
        'in',
        'every',
        'respect',
        'highly',
        'satisfactory',
        'i',
        'thought',
        'it',
        'desirable',
        'to',
        'have',
        'fuller',
        'information',
        'upon',
        'the',
        'subject',
        'and',
        'accordingly',
        'requested',
        'the',
        'chairman',
        'of',
        'the',
        'civil',
        'service',
        'commission',
        'to',
        'make',
        'a',
        'thorough',
        'investigation',
        'for',
        'this',
        'purpose',
        'the',
        'result',
        'has',
        'been',
        'an',
        'elaborate',
        'and',
        'comprehensive',
        'report',
        'the',
        'report',
        'sets',
        'forth',
        'the',
        'history',
        'of',
        'the',
        'partisan',
        'spoils',
        'system',
        'in',
        'great',
        'britain',
        'and',
        'of',
        'the',
        'rise',
        'and',
        'fall',
        'of',
        'the',
        'parliamentary',
        'patronage',
        'and',
        'of',
        'official',
        'interference',
        'with',
        'the',
        'freedom',
        'of',
        'elections',
        'it',
        'shows',
        'that',
        'after',
        'long',
        'trials',
        'of',
        'various',
        'kinds',
        'of',
        'examinations',
        'those',
        'which',
        'are',
        'competitive',
        'and',
        'open',
        'on',
        'equal',
        'terms',
        'to',
        'all',
        'and',
        'which',
        'are',
        'carried',
        'on',
        'under',
        'the',
        'superintendence',
        'of',
        'a',
        'single',
        'commission',
        'have',
        'with',
        'great',
        'advantage',
        'been',
        'established',
        'as',
        'conditions',
        'of',
        'admission',
        'to',
        'almost',
        'every',
        'official',
        'place',
        'in',
        'the',
        'subordinate',
        'administration',
        'of',
        'that',
        'country',
        'and',
        'of',
        'british',
        'india',
        'the',
        'completion',
        'of',
        'the',
        'report',
        'owing',
        'to',
        'the',
        'extent',
        'of',
        'the',
        'labor',
        'involved',
        'in',
        'its',
        'preparation',
        'and',
        'the',
        'omission',
        'of',
        'congress',
        'to',
        'make',
        'any',
        'provision',
        'either',
        'for',
        'the',
        'compensation',
        'or',
        'the',
        'expenses',
        'of',
        'the',
        'commission',
        'has',
        'been',
        'postponed',
        'until',
        'the',
        'present',
        'time',
        'it',
        'is',
        'herewith',
        'transmitted',
        'to',
        'congress',
        'while',
        'the',
        'reform',
        'measures',
        'of',
        'another',
        'government',
        'are',
        'of',
        'no',
        'authority',
        'for',
        'us',
        'they',
        'are',
        'entitled',
        'to',
        'influence',
        'to',
        'the',
        'extent',
        'to',
        'which',
        'their',
        'intrinsic',
        'wisdom',
        'and',
        'their',
        'adaptation',
        'to',
        'our',
        'institutions',
        'and',
        'social',
        'life',
        'may',
        'commend',
        'them',
        'to',
        'our',
        'consideration',
        'the',
        'views',
        'i',
        'have',
        'heretofore',
        'expressed',
        'concerning',
        'the',
        'defects',
        'and',
        'abuses',
        'in',
        'our',
        'civil',
        'administration',
        'remain',
        'unchanged',
        'except',
        'in',
        'so',
        'far',
        'as',
        'an',
        'enlarged',
        'experience',
        'has',
        'deepened',
        'my',
        'sense',
        'of',
        'the',
        'duty',
        'both',
        'of',
        'officers',
        'and',
        'of',
        'the',
        'people',
        'themselves',
        'to',
        'cooperate',
        'for',
        'their',
        'removal',
        'the',
        'grave',
        'evils',
        'and',
        'perils',
        'of',
        'a',
        'partisan',
        'spoils',
        'system',
        'of',
        'appointment',
        'to',
        'office',
        'and',
        'of',
        'office',
        'tenure',
        'are',
        'now',
        'generally',
        'recognized',
        'in',
        'the',
        'resolutions',
        'of',
        'the',
        'great',
        'parties',
        'in',
        'the',
        'reports',
        'of',
        'departments',
        'in',
        'the',
        'debates',
        'and',
        'proceedings',
        'of',
        'congress',
        'in',
        'the',
        'messages',
        'of',
        'executives',
        'the',
        'gravity',
        'of',
        'these',
        'evils',
        'has',
        'been',
        'pointed',
        'out',
        'and',
        'the',
        'need',
        'of',
        'their',
        'reform',
        'has',
        'been',
        'admitted',
        'to',
        'command',
        'the',
        'necessary',
        'support',
        'every',
        'measure',
        'of',
        'reform',
        'must',
        'be',
        'based',
        'on',
        'common',
        'right',
        'and',
        'justice',
        'and',
        'must',
        'be',
        'compatible',
        'with',
        'the',
        'healthy',
        'existence',
        'of',
        'great',
        'parties',
        'which',
        'are',
        'inevitable',
        'and',
        'essential',
        'in',
        'a',
        'free',
        'state',
        'when',
        'the',
        'people',
        'have',
        'approved',
        'a',
        'policy',
        'at',
        'a',
        'national',
        'election',
        'confidence',
        'on',
        'the',
        'part',
        'of',
        'the',
        'officers',
        'they',
        'have',
        'selected',
        'and',
        'of',
        'the',
        'advisers',
        'who',
        'in',
        'accordance',
        'with',
        'our',
        'political',
        'institutions',
        'should',
        'be',
        'consulted',
        'in',
        'the',
        'policy',
        'which',
        'it',
        'is',
        'their',
        'duty',
        'to',
        'carry',
        'into',
        'effect',
        'is',
        'indispensable',
        'it',
        'is',
        'eminently',
        'proper',
        'that',
        'they',
        'should',
        'explain',
        'it',
        'before',
        'the',
        'people',
        'as',
        'well',
        'as',
        'illustrate',
        'its',
        'spirit',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'official',
        'duties',
        'very',
        'different',
        'considerations',
        'apply',
        'to',
        'the',
        'greater',
        'number',
        'of',
        'those',
        'who',
        'fill',
        'the',
        'subordinate',
        'places',
        'in',
        'the',
        'civil',
        'service',
        'their',
        'responsibility',
        'is',
        'to',
        'their',
        'superiors',
        'in',
        'official',
        'position',
        'it',
        'is',
        'their',
        'duty',
        'to',
        'obey',
        'the',
        'legal',
        'instructions',
        'of',
        'those',
        'upon',
        'whom',
        'that',
        'authority',
        'is',
        'devolved',
        'and',
        'their',
        'best',
        'public',
        'service',
        'consists',
        'in',
        'the',
        'discharge',
        'of',
        'their',
        'functions',
        'irrespective',
        'of',
        'partisan',
        'politics',
        'their',
        'duties',
        'are',
        'the',
        'same',
        'whatever',
        'party',
        'is',
        'in',
        'power',
        'and',
        'whatever',
        'policy',
        'prevails',
        'as',
        'a',
        'consequence',
        'it',
        'follows',
        'that',
        'their',
        'tenure',
        'of',
        'office',
        'should',
        'not',
        'depend',
        'on',
        'the',
        'prevalence',
        'of',
        'any',
        'policy',
        'or',
        'the',
        'supremacy',
        'of',
        'any',
        'party',
        'but',
        'should',
        'be',
        'determined',
        'by',
        'their',
        'capacity',
        'to',
        'serve',
        'the',
        'people',
        'most',
        'usefully',
        'quite',
        'irrespective',
        'of',
        'partisan',
        'interests',
        'the',
        'same',
        'considerations',
        'that',
        'should',
        'govern',
        'the',
        'tenure',
        'should',
        'also',
        'prevail',
        'in',
        'the',
        'appointment',
        'discipline',
        'and',
        'removal',
        'of',
        'these',
        'subordinates',
        'the',
        'authority',
        'of',
        'appointment',
        'and',
        'removal',
        'is',
        'not',
        'a',
        'perquisite',
        'which',
        'may',
        'be',
        'used',
        'to',
        'aid',
        'a',
        'friend',
        'or',
        'reward',
        'a',
        'partisan',
        'but',
        'is',
        'a',
        'trust',
        'to',
        'be',
        'exercised',
        'in',
        'the',
        'public',
        'interest',
        'under',
        'all',
        'the',
        'sanctions',
        'which',
        'attend',
        'the',
        'obligation',
        'to',
        'apply',
        'the',
        'public',
        'funds',
        'only',
        'for',
        'public',
        'purposes',
        'every',
        'citizen',
        'has',
        'an',
        'equal',
        'right',
        'to',
        'the',
        'honor',
        'and',
        'profit',
        'of',
        'entering',
        'the',
        'public',
        'service',
        'of',
        'his',
        'country',
        'the',
        'only',
        'just',
        'ground',
        'of',
        'discrimination',
        'is',
        'the',
        'measure',
        'of',
        'character',
        'and',
        'capacity',
        'he',
        'has',
        'to',
        'make',
        'that',
        'service',
        'most',
        'useful',
        'to',
        'the',
        'people',
        'except',
        'in',
        'cases',
        'where',
        'upon',
        'just',
        'and',
        'recognized',
        'principles',
        'as',
        'upon',
        'the',
        'theory',
        'of',
        'pensions',
        'offices',
        'and',
        'promotions',
        'are',
        'bestowed',
        'as',
        'rewards',
        'for',
        'past',
        'services',
        'their',
        'bestowal',
        'upon',
        'any',
        'theory',
        'which',
        'disregards',
        'personal',
        'merit',
        'is',
        'an',
        'act',
        'of',
        'injustice',
        'to',
        'the',
        'citizen',
        'as',
        'well',
        'as',
        'a',
        'breach',
        'of',
        'that',
        'trust',
        'subject',
        'to',
        'which',
        'the',
        'appointing',
        'power',
        'is',
        'held',
        'in',
        'the',
        'light',
        'of',
        'these',
        'principles',
        'it',
        'becomes',
        'of',
        'great',
        'importance',
        'to',
        'provide',
        'just',
        'and',
        'adequate',
        'means',
        'especially',
        'for',
        'every',
        'department',
        'and',
        'large',
        'administrative',
        'office',
        'where',
        'personal',
        'discrimination',
        'on',
        'the',
        'part',
        'of',
        'its',
        'head',
        'is',
        'not',
        'practicable',
        'for',
        'ascertaining',
        'those',
        'qualifications',
        'to',
        'which',
        'appointments',
        'and',
        'removals',
        'should',
        'have',
        'reference',
        'to',
        'fail',
        'to',
        'provide',
        'such',
        'means',
        'is',
        'not',
        'only',
        'to',
        'deny',
        'the',
        'opportunity',
        'of',
        'ascertaining',
        'the',
        'facts',
        'upon',
        'which',
        'the',
        'most',
        'righteous',
        'claim',
        'to',
        'office',
        'depends',
        'but',
        'of',
        'necessity',
        'to',
        'discourage',
        'all',
        'worthy',
        'aspirants',
        'by',
        'handing',
        'over',
        'appointments',
        'and',
        'removals',
        'to',
        'mere',
        'influence',
        'and',
        'favoritism',
        'if',
        'it',
        'is',
        'the',
        'right',
        'of',
        'the',
        'worthiest',
        'claimant',
        'to',
        'gain',
        'the',
        'appointment',
        'and',
        'the',
        'interest',
        'of',
        'the',
        'people',
        'to',
        'bestow',
        'it',
        'upon',
        'him',
        'it',
        'would',
        'seem',
        'clear',
        'that',
        'a',
        'wise',
        'and',
        'just',
        'method',
        'of',
        'ascertaining',
        'personal',
        'fitness',
        'for',
        'office',
        'must',
        'be',
        'an',
        'important',
        'and',
        'permanent',
        'function',
        'of',
        'every',
        'just',
        'and',
        'wise',
        'government',
        'it',
        'has',
        'long',
        'since',
        'become',
        'impossible',
        'in',
        'the',
        'great',
        'offices',
        'for',
        'those',
        'having',
        'the',
        'duty',
        'of',
        'nomination',
        'and',
        'appointment',
        'to',
        'personally',
        'examine',
        'into',
        'the',
        'individual',
        'qualifications',
        'of',
        'more',
        'than',
        'a',
        'small',
        'proportion',
        'of',
        'those',
        'seeking',
        'office',
        'and',
        'with',
        'the',
        'enlargement',
        'of',
        'the',
        'civil',
        'service',
        'that',
        'proportion',
        'must',
        'continue',
        'to',
        'become',
        'less',
        'in',
        'the',
        'earlier',
        'years',
        'of',
        'the',
        'government',
        'the',
        'subordinate',
        'offices',
        'were',
        'so',
        'few',
        'in',
        'number',
        'that',
        'it',
        'was',
        'quite',
        'easy',
        'for',
        'those',
        'making',
        'appointments',
        'and',
        'promotions',
        'to',
        'personally',
        'ascertain',
        'the',
        'merits',
        'of',
        'candidates',
        'party',
        'managers',
        'and',
        'methods',
        'had',
        'not',
        'then',
        'become',
        'powerful',
        'agencies',
        'of',
        'coercion',
        'hostile',
        'to',
        'the',
        'free',
        'and',
        'just',
        'exercise',
        'of',
        'the',
        'appointing',
        'power',
        'a',
        'large',
        'and',
        'responsible',
        'part',
        'of',
        'the',
        'duty',
        'of',
        'restoring',
        'the',
        'civil',
        'service',
        'to',
        'the',
        'desired',
        'purity',
        'and',
        'efficiency',
        'rests',
        'upon',
        'the',
        'president',
        'and',
        'it',
        'is',
        'my',
        'purpose',
        'to',
        'do',
        'what',
        'is',
        'within',
        'my',
        'power',
        'to',
        'advance',
        'such',
        'prudent',
        'and',
        'gradual',
        'measures',
        'of',
        'reform',
        'as',
        'will',
        'most',
        'surely',
        'and',
        'rapidly',
        'bring',
        'about',
        'that',
        'radical',
        'change',
        'of',
        'system',
        'essential',
        'to',
        'make',
        'our',
        'administrative',
        'methods',
        'satisfactory',
        'to',
        'a',
        'free',
        'and',
        'intelligent',
        'people',
        'by',
        'a',
        'proper',
        'exercise',
        'of',
        'authority',
        'it',
        'is',
        'in',
        'the',
        'power',
        'of',
        'the',
        'executive',
        'to',
        'do',
        'much',
        'to',
        'promote',
        'such',
        'a',
        'reform',
        'but',
        'it',
        'can',
        'not',
        'be',
        'too',
        'clearly',
        'understood',
        'that',
        'nothing',
        'adequate',
        'can',
        'be',
        'accomplished',
        'without',
        'cooperation',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'and',
        'considerate',
        'and',
        'intelligent',
        'support',
        'among',
        'the',
        'people',
        'reforms',
        'which',
        'challenge',
        'the',
        'generally',
        'accepted',
        'theories',
        'of',
        'parties',
        'and',
        'demand',
        'changes',
        'in',
        'the',
        'methods',
        'of',
        'departments',
        'are',
        'not',
        'the',
        'work',
        'of',
        'a',
        'day',
        'their',
        'permanent',
        'foundations',
        'must',
        'be',
        'laid',
        'in',
        'sound',
        'principles',
        'and',
        'in',
        'an',
        'experience',
        'which',
        'demonstrates',
        'their',
        'wisdom',
        'and',
        'exposes',
        'the',
        'errors',
        'of',
        'their',
        'adversaries',
        'every',
        'worthy',
        'officer',
        'desires',
        'to',
        'make',
        'his',
        'official',
        'action',
        'a',
        'gain',
        'and',
        'an',
        'honor',
        'to',
        'his',
        'country',
        'but',
        'the',
        'people',
        'themselves',
        'far',
        'more',
        'than',
        'their',
        'officers',
        'in',
        'public',
        'station',
        'are',
        'interested',
        'in',
        'a',
        'pure',
        'economical',
        'and',
        'vigorous',
        'administration',
        'by',
        'laws',
        'enacted',
        'in',
        'and',
        'and',
        'now',
        'in',
        'substance',
        'incorporated',
        'in',
        'the',
        'revised',
        'statutes',
        'the',
        'practice',
        'of',
        'arbitrary',
        'appointments',
        'to',
        'the',
        'several',
        'subordinate',
        'grades',
        'in',
        'the',
        'great',
        'departments',
        'was',
        'condemned',
        'and',
        'examinations',
        'as',
        'to',
        'capacity',
        'to',
        'be',
        'conducted',
        'by',
        'departmental',
        'boards',
        'of',
        'examiners',
        'were',
        'provided',
        'for',
        'and',
        'made',
        'conditions',
        'of',
        'admission',
        'to',
        'the',
        'public',
        'service',
        'these',
        'statutes',
        'are',
        'a',
        'decision',
        'by',
        'congress',
        'that',
        'examinations',
        'of',
        'some',
        'sort',
        'as',
        'to',
        'attainments',
        'and',
        'capacity',
        'are',
        'essential',
        'to',
        'the',
        'well',
        'being',
        'of',
        'the',
        'public',
        'service',
        'the',
        'important',
        'questions',
        'since',
        'the',
        'enactment',
        'of',
        'these',
        'laws',
        'have',
        'been',
        'as',
        'to',
        'the',
        'character',
        'of',
        'these',
        'examinations',
        'and',
        'whether',
        'official',
        'favor',
        'and',
        'partisan',
        'influence',
        'or',
        'common',
        'right',
        'and',
        'merit',
        'were',
        'to',
        'control',
        'the',
        'access',
        'to',
        'the',
        'examinations',
        'in',
        'practice',
        'these',
        'examinations',
        'have',
        'not',
        'always',
        'been',
        'open',
        'to',
        'worthy',
        'persons',
        'generally',
        'who',
        'might',
        'wish',
        'to',
        'be',
        'examined',
        'official',
        'favoritism',
        'and',
        'partisan',
        'influence',
        'as',
        'a',
        'rule',
        'appear',
        'to',
        'have',
        'designated',
        'those',
        'who',
        'alone',
        'were',
        'permitted',
        'to',
        'go',
        'before',
        'the',
        'examining',
        'boards',
        'subjecting',
        'even',
        'the',
        'examiners',
        'to',
        'a',
        'pressure',
        'from',
        'the',
        'friends',
        'of',
        'the',
        'candidates',
        'very',
        'difficult',
        'to',
        'resist',
        'as',
        'a',
        'consequence',
        'the',
        'standard',
        'of',
        'admission',
        'fell',
        'below',
        'that',
        'which',
        'the',
        'public',
        'interest',
        'demanded',
        'it',
        'was',
        'also',
        'almost',
        'inevitable',
        'that',
        'a',
        'system',
        'which',
        'provided',
        'for',
        'various',
        'separate',
        'boards',
        'of',
        'examiners',
        'with',
        'no',
        'common',
        'supervision',
        'or',
        'uniform',
        'method',
        'of',
        'procedure',
        'should',
        'result',
        'in',
        'confusion',
        'inconsistency',
        'and',
        'inadequate',
        'tests',
        'of',
        'capacity',
        'highly',
        'detrimental',
        'to',
        'the',
        'public',
        'interest',
        'a',
        'further',
        'and',
        'more',
        'radical',
        'change',
        'was',
        'obviously',
        'required',
        'in',
        'the',
        'annual',
        'message',
        'of',
        'december',
        'my',
        'predecessor',
        'declared',
        'that',
        'there',
        'is',
        'no',
        'duty',
        'which',
        'so',
        'much',
        'embarrasses',
        'the',
        'executive',
        'and',
        'heads',
        'of',
        'departments',
        'as',
        'that',
        'of',
        'appointments',
        'nor',
        'is',
        'there',
        'any',
        'such',
        'arduous',
        'and',
        'thankless',
        'labor',
        'imposed',
        'on',
        'senators',
        'and',
        'representatives',
        'as',
        'that',
        'of',
        'finding',
        'places',
        'for',
        'constituents',
        'the',
        'present',
        'system',
        'does',
        'not',
        'secure',
        'the',
        'best',
        'men',
        'and',
        'often',
        'not',
        'even',
        'fit',
        'men',
        'for',
        'public',
        'place',
        'the',
        'elevation',
        'and',
        'purification',
        'of',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'government',
        'will',
        'be',
        'hailed',
        'with',
        'approval',
        'by',
        'the',
        'whole',
        'people',
        'of',
        'the',
        'united',
        'states',
        'congress',
        'accordingly',
        'passed',
        'the',
        'act',
        'approved',
        'march',
        'to',
        'regulate',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'united',
        'states',
        'and',
        'promote',
        'the',
        'efficiency',
        'thereof',
        'giving',
        'the',
        'necessary',
        'authority',
        'to',
        'the',
        'executive',
        'to',
        'inaugurate',
        'a',
        'civil',
        'service',
        'reform',
        'acting',
        'under',
        'this',
        'statute',
        'which',
        'was',
        'interpreted',
        'as',
        'intended',
        'to',
        'secure',
        'a',
        'system',
        'of',
        'just',
        'and',
        'effectual',
        'examinations',
        'under',
        'uniform',
        'supervision',
        'a',
        'number',
        'of',
        'eminently',
        'competent',
        'persons',
        'were',
        'selected',
        'for',
        'the',
        'purpose',
        'who',
        'entered',
        'with',
        'zeal',
        'upon',
        'the',
        'discharge',
        'of',
        'their',
        'duties',
        'prepared',
        'with',
        'an',
        'intelligent',
        'appreciation',
        'of',
        'the',
        'requirements',
        'of',
        'the',
        'service',
        'the',
        'regulations',
        'contemplated',
        'and',
        'took',
        'charge',
        'of',
        'the',
        'examinations',
        'and',
        'who',
        'in',
        'their',
        'capacity',
        'as',
        'a',
        'board',
        'have',
        'been',
        'known',
        'as',
        'the',
        'civil',
        'service',
        'commission',
        'congress',
        'for',
        'two',
        'years',
        'appropriated',
        'the',
        'money',
        'needed',
        'for',
        'the',
        'compensation',
        'and',
        'for',
        'the',
        'expense',
        'of',
        'carrying',
        'on',
        'the',
        'work',
        'of',
        'the',
        'commission',
        'it',
        'appears',
        'from',
        'the',
        'report',
        'of',
        'the',
        'commission',
        'submitted',
        'to',
        'the',
        'president',
        'in',
        'april',
        'that',
        'examinations',
        'had',
        'been',
        'held',
        'in',
        'various',
        'sections',
        'of',
        'the',
        'country',
        'and',
        'that',
        'an',
        'appropriation',
        'of',
        'about',
        'would',
        'be',
        'required',
        'to',
        'meet',
        'the',
        'annual',
        'expenses',
        'including',
        'salaries',
        'involved',
        'in',
        'discharging',
        'the',
        'duties',
        'of',
        'the',
        'commission',
        'the',
        'report',
        'was',
        'transmitted',
        'to',
        'congress',
        'by',
        'special',
        'message',
        'of',
        'april',
        'with',
        'the',
        'following',
        'favorable',
        'comment',
        'upon',
        'the',
        'labors',
        'of',
        'the',
        'commission',
        'if',
        'sustained',
        'by',
        'congress',
        'i',
        'have',
        'no',
        'doubt',
        'the',
        'rules',
        'can',
        'after',
        'the',
        'experience',
        'gained',
        'be',
        'so',
        'improved',
        'and',
        'enforced',
        'as',
        'to',
        'still',
        'more',
        'materially',
        'benefit',
        'the',
        'public',
        'service',
        'and',
        'relieve',
        'the',
        'executive',
        'members',
        'of',
        'congress',
        'and',
        'the',
        'heads',
        'of',
        'departments',
        'from',
        'influences',
        'prejudicial',
        'to',
        'good',
        'administration',
        'the',
        'rules',
        'as',
        'they',
        'have',
        'hitherto',
        'been',
        'enforced',
        'have',
        'resulted',
        'beneficially',
        'as',
        'is',
        'shown',
        'by',
        'the',
        'opinions',
        'of',
        'the',
        'members',
        'of',
        'the',
        'cabinet',
        'and',
        'their',
        'subordinates',
        'in',
        'the',
        'departments',
        'and',
        'in',
        'that',
        'opinion',
        'i',
        'concur',
        'and',
        'in',
        'the',
        'annual',
        'message',
        'of',
        'december',
        'of',
        'the',
        'same',
        'year',
        'similar',
        'views',
        'are',
        'expressed',
        'and',
        'an',
        'appropriation',
        'for',
        'continuing',
        'the',
        'work',
        'of',
        'the',
        'commission',
        'again',
        'advised',
        'the',
        'appropriation',
        'was',
        'not',
        'made',
        'and',
        'as',
        'a',
        'consequence',
        'the',
        'active',
        'work',
        'of',
        'the',
        'commission',
        'was',
        'suspended',
        'leaving',
        'the',
        'commission',
        'itself',
        'still',
        'in',
        'existence',
        'without',
        'the',
        'means',
        'therefore',
        'of',
        'causing',
        'qualifications',
        'to',
        'be',
        'tested',
        'in',
        'any',
        'systematic',
        'manner',
        'or',
        'of',
        'securing',
        'for',
        'the',
        'public',
        'service',
        'the',
        'advantages',
        'of',
        'competition',
        'upon',
        'any',
        'extensive',
        'plan',
        'i',
        'recommended',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'december',
        'the',
        'making',
        'of',
        'an',
        'appropriation',
        'for',
        'the',
        'resumption',
        'of',
        'the',
        'work',
        'of',
        'the',
        'commission',
        'in',
        'the',
        'meantime',
        'however',
        'competitive',
        'examinations',
        'under',
        'many',
        'embarrassments',
        'have',
        'been',
        'conducted',
        'within',
        'limited',
        'spheres',
        'in',
        'the',
        'executive',
        'departments',
        'in',
        'washington',
        'and',
        'in',
        'a',
        'number',
        'of',
        'the',
        'custom',
        'houses',
        'and',
        'post',
        'offices',
        'of',
        'the',
        'principal',
        'cities',
        'of',
        'the',
        'country',
        'with',
        'a',
        'view',
        'to',
        'further',
        'test',
        'their',
        'effects',
        'and',
        'in',
        'every',
        'instance',
        'they',
        'have',
        'been',
        'found',
        'to',
        'be',
        'as',
        'salutary',
        'as',
        'they',
        'are',
        'stated',
        'to',
        'have',
        'been',
        'under',
        'the',
        'administration',
        'of',
        'my',
        'predecessor',
        'i',
        'think',
        'the',
        'economy',
        'purity',
        'and',
        'efficiency',
        'of',
        'the',
        'public',
        'service',
        'would',
        'be',
        'greatly',
        'promoted',
        'by',
        'their',
        'systematic',
        'introduction',
        'wherever',
        'practicable',
        'throughout',
        'the',
        'entire',
        'civil',
        'service',
        'of',
        'the',
        'government',
        'together',
        'with',
        'ample',
        'provision',
        'for',
        'their',
        'general',
        'supervision',
        'in',
        'order',
        'to',
        'secure',
        'consistency',
        'and',
        'uniform',
        'justice',
        'reports',
        'from',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'from',
        'the',
        'postmaster',
        'general',
        'from',
        'the',
        'postmaster',
        'in',
        'the',
        'city',
        'of',
        'new',
        'york',
        'where',
        'such',
        'examinations',
        'have',
        'been',
        'some',
        'time',
        'on',
        'trial',
        'and',
        'also',
        'from',
        'the',
        'collector',
        'of',
        'the',
        'port',
        'the',
        'naval',
        'officer',
        'and',
        'the',
        'surveyor',
        'in',
        'that',
        'city',
        'and',
        'from',
        'the',
        'postmasters',
        'and',
        'collectors',
        'in',
        'several',
        'of',
        'the',
        'other',
        'large',
        'cities',
        'show',
        'that',
        'the',
        'competitive',
        'system',
        'where',
        'applied',
        'has',
        'in',
        'various',
        'ways',
        'contributed',
        'to',
        'improve',
        'the',
        'public',
        'service',
        'the',
        'reports',
        'show',
        'that',
        'the',
        'results',
        'have',
        'been',
        'salutary',
        'in',
        'a',
        'marked',
        'degree',
        'and',
        'that',
        'the',
        'general',
        'application',
        'of',
        'similar',
        'rules',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'of',
        'decided',
        'benefit',
        'to',
        'the',
        'service',
        'the',
        'reports',
        'of',
        'the',
        'government',
        'officers',
        'in',
        'the',
        'city',
        'of',
        'new',
        'york',
        'especially',
        'bear',
        'decided',
        'testimony',
        'to',
        'the',
        'utility',
        'of',
        'open',
        'competitive',
        'examinations',
        'in',
        'their',
        'respective',
        'offices',
        'showing',
        'that',
        'these',
        'examinations',
        'and',
        'the',
        'excellent',
        'qualifications',
        'of',
        'those',
        'admitted',
        'to',
        'the',
        'service',
        'through',
        'them',
        'have',
        'had',
        'a',
        'marked',
        'incidental',
        'effect',
        'upon',
        'the',
        'persons',
        'previously',
        'in',
        'the',
        'service',
        'and',
        'particularly',
        'upon',
        'those',
        'aspiring',
        'to',
        'promotion',
        'there',
        'has',
        'been',
        'on',
        'the',
        'part',
        'of',
        'these',
        'latter',
        'an',
        'increased',
        'interest',
        'in',
        'the',
        'work',
        'and',
        'a',
        'desire',
        'to',
        'extend',
        'acquaintance',
        'with',
        'it',
        'beyond',
        'the',
        'particular',
        'desk',
        'occupied',
        'and',
        'thus',
        'the',
        'morale',
        'of',
        'the',
        'entire',
        'force',
        'has',
        'been',
        'raised',
        'the',
        'examinations',
        'have',
        'been',
        'attended',
        'by',
        'many',
        'citizens',
        'who',
        'have',
        'had',
        'an',
        'opportunity',
        'to',
        'thoroughly',
        'investigate',
        'the',
        'scope',
        'and',
        'character',
        'of',
        'the',
        'tests',
        'and',
        'the',
        'method',
        'of',
        'determining',
        'the',
        'results',
        'and',
        'those',
        'visitors',
        'have',
        'without',
        'exception',
        'approved',
        'the',
        'methods',
        'employed',
        'and',
        'several',
        'of',
        'them',
        'have',
        'publicly',
        'attested',
        'their',
        'favorable',
        'opinion',
        'upon',
        'such',
        'considerations',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'to',
        'renew',
        'the',
        'recommendation',
        'contained',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'december',
        'requesting',
        'congress',
        'to',
        'make',
        'the',
        'necessary',
        'appropriation',
        'for',
        'the',
        'resumption',
        'of',
        'the',
        'work',
        'of',
        'the',
        'civil',
        'service',
        'commission',
        'economy',
        'will',
        'be',
        'promoted',
        'by',
        'authorizing',
        'a',
        'moderate',
        'compensation',
        'to',
        'persons',
        'in',
        'the',
        'public',
        'service',
        'who',
        'may',
        'perform',
        'extra',
        'labor',
        'upon',
        'or',
        'under',
        'the',
        'commission',
        'as',
        'the',
        'executive',
        'may',
        'direct',
        'i',
        'am',
        'convinced',
        'that',
        'if',
        'a',
        'just',
        'and',
        'adequate',
        'test',
        'of',
        'merit',
        'is',
        'enforced',
        'for',
        'admission',
        'to',
        'the',
        'public',
        'service',
        'and',
        'in',
        'making',
        'promotions',
        'such',
        'abuses',
        'as',
        'removals',
        'without',
        'good',
        'cause',
        'and',
        'partisan',
        'and',
        'official',
        'interference',
        'with',
        'the',
        'proper',
        'exercise',
        'of',
        'the',
        'appointing',
        'power',
        'will',
        'in',
        'large',
        'measure',
        'disappear',
        'there',
        'are',
        'other',
        'administrative',
        'abuses',
        'to',
        'which',
        'the',
        'attention',
        'of',
        'congress',
        'should',
        'be',
        'asked',
        'in',
        'this',
        'connection',
        'mere',
        'partisan',
        'appointments',
        'and',
        'the',
        'constant',
        'peril',
        'of',
        'removal',
        'without',
        'cause',
        'very',
        'naturally',
        'lead',
        'to',
        'an',
        'absorbing',
        'and',
        'mischievous',
        'political',
        'activity',
        'on',
        'the',
        'part',
        'of',
        'those',
        'thus',
        'appointed',
        'which',
        'not',
        'only',
        'interferes',
        'with',
        'the',
        'due',
        'discharge',
        'of',
        'official',
        'duty',
        'but',
        'is',
        'incompatible',
        'with',
        'the',
        'freedom',
        'of',
        'elections',
        'not',
        'without',
        'warrant',
        'in',
        'the',
        'views',
        'of',
        'several',
        'of',
        'my',
        'predecessors',
        'in',
        'the',
        'presidential',
        'office',
        'and',
        'directly',
        'within',
        'the',
        'law',
        'of',
        'already',
        'cited',
        'i',
        'endeavored',
        'by',
        'regulation',
        'made',
        'on',
        'the',
        'd',
        'day',
        'of',
        'june',
        'to',
        'put',
        'some',
        'reasonable',
        'limits',
        'to',
        'such',
        'abuses',
        'it',
        'may',
        'not',
        'be',
        'easy',
        'and',
        'it',
        'may',
        'never',
        'perhaps',
        'be',
        'necessary',
        'to',
        'define',
        'with',
        'precision',
        'the',
        'proper',
        'limit',
        'of',
        'political',
        'action',
        'on',
        'the',
        'part',
        'of',
        'federal',
        'officers',
        'but',
        'while',
        'their',
        'right',
        'to',
        'hold',
        'and',
        'freely',
        'express',
        'their',
        'opinions',
        'can',
        'not',
        'be',
        'questioned',
        'it',
        'is',
        'very',
        'plain',
        'that',
        'they',
        'should',
        'neither',
        'be',
        'allowed',
        'to',
        'devote',
        'to',
        'other',
        'subjects',
        'the',
        'time',
        'needed',
        'for',
        'the',
        'proper',
        'discharge',
        'of',
        'their',
        'official',
        'duties',
        'nor',
        'to',
        'use',
        'the',
        'authority',
        'of',
        'their',
        'office',
        'to',
        'enforce',
        'their',
        'own',
        'opinions',
        'or',
        'to',
        'coerce',
        'the',
        'political',
        'action',
        'of',
        'those',
        'who',
        'hold',
        'different',
        'opinions',
        'reasons',
        'of',
        'justice',
        'and',
        'public',
        'policy',
        'quite',
        'analogous',
        'to',
        'those',
        'which',
        'forbid',
        'the',
        'use',
        'of',
        'official',
        'power',
        'for',
        'the',
        'oppression',
        'of',
        'the',
        'private',
        'citizen',
        'impose',
        'upon',
        'the',
        'government',
        'the',
        'duty',
        'of',
        'protecting',
        'its',
        'officers',
        'and',
        'agents',
        'from',
        'arbitrary',
        'exactions',
        'in',
        'whatever',
        'aspect',
        'considered',
        'the',
        'practice',
        'of',
        'making',
        'levies',
        'for',
        'party',
        'purposes',
        'upon',
        'the',
        'salaries',
        'of',
        'officers',
        'is',
        'highly',
        'demoralizing',
        'to',
        'the',
        'public',
        'service',
        'and',
        'discreditable',
        'to',
        'the',
        'country',
        'though',
        'an',
        'officer',
        'should',
        'be',
        'as',
        'free',
        'as',
        'any',
        'other',
        'citizen',
        'to',
        'give',
        'his',
        'own',
        'money',
        'in',
        'aid',
        'of',
        'his',
        'opinions',
        'or',
        'his',
        'party',
        'he',
        'should',
        'also',
        'be',
        'as',
        'free',
        'as',
        'any',
        'other',
        'citizen',
        'to',
        'refuse',
        'to',
        'make',
        'such',
        'gifts',
        'if',
        'salaries',
        'are',
        'but',
        'a',
        'fair',
        'compensation',
        'for',
        'the',
        'time',
        'and',
        'labor',
        'of',
        'the',
        'officer',
        'it',
        'is',
        'gross',
        'injustice',
        'to',
        'levy',
        'a',
        'tax',
        'upon',
        'them',
        'if',
        'they',
        'are',
        'made',
        'excessive',
        'in',
        'order',
        'that',
        'they',
        'may',
        'bear',
        'the',
        'tax',
        'the',
        'excess',
        'is',
        'an',
        'indirect',
        'robbery',
        'of',
        'the',
        'public',
        'funds',
        'i',
        'recommend',
        'therefore',
        'such',
        'a',
        'revision',
        'and',
        'extension',
        'of',
        'present',
        'statutes',
        'as',
        'shall',
        'secure',
        'to',
        'those',
        'in',
        'every',
        'grade',
        'of',
        'official',
        'life',
        'or',
        'public',
        'employment',
        'the',
        'protection',
        'with',
        'which',
        'a',
        'great',
        'and',
        'enlightened',
        'nation',
        'should',
        'guard',
        'those',
        'who',
        'are',
        'faithful',
        'in',
        'its',
        'service',
        'our',
        'relations',
        'with',
        'foreign',
        'countries',
        'have',
        'continued',
        'peaceful',
        'with',
        'great',
        'britain',
        'there',
        'are',
        'still',
        'unsettled',
        'questions',
        'growing',
        'out',
        'of',
        'the',
        'local',
        'laws',
        'of',
        'the',
        'maritime',
        'provinces',
        'and',
        'the',
        'action',
        'of',
        'provincial',
        'authorities',
        'deemed',
        'to',
        'be',
        'in',
        'derogation',
        'of',
        'rights',
        'secured',
        'by',
        'treaty',
        'to',
        'american',
        'fishermen',
        'the',
        'united',
        'states',
        'minister',
        'in',
        'london',
        'has',
        'been',
        'instructed',
        'to',
        'present',
        'a',
        'demand',
        'for',
        'in',
        'view',
        'of',
        'the',
        'damages',
        'received',
        'by',
        'american',
        'citizens',
        'at',
        'fortune',
        'bay',
        'on',
        'the',
        'th',
        'day',
        'of',
        'january',
        'the',
        'subject',
        'has',
        'been',
        'taken',
        'into',
        'consideration',
        'by',
        'the',
        'british',
        'government',
        'and',
        'an',
        'early',
        'reply',
        'is',
        'anticipated',
        'upon',
        'the',
        'completion',
        'of',
        'the',
        'necessary',
        'preliminary',
        'examinations',
        'the',
        'subject',
        'of',
        'our',
        'participation',
        'in',
        'the',
        'provincial',
        'fisheries',
        'as',
        'regulated',
        'by',
        'treaty',
        'will',
        'at',
        'once',
        'be',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'british',
        'government',
        'with',
        'a',
        'view',
        'to',
        'an',
        'early',
        'and',
        'permanent',
        'settlement',
        'of',
        'the',
        'whole',
        'question',
        'which',
        'was',
        'only',
        'temporarily',
        'adjusted',
        'by',
        'the',
        'treaty',
        'of',
        'washington',
        'efforts',
        'have',
        'been',
        'made',
        'to',
        'obtain',
        'the',
        'removal',
        'of',
        'restrictions',
        'found',
        'injurious',
        'to',
        'the',
        'exportation',
        'of',
        'cattle',
        'to',
        'the',
        'united',
        'kingdom',
        'some',
        'correspondence',
        'has',
        'also',
        'occurred',
        'with',
        'regard',
        'to',
        'the',
        'rescue',
        'and',
        'saving',
        'of',
        'life',
        'and',
        'property',
        'upon',
        'the',
        'lakes',
        'which',
        'has',
        'resulted',
        'in',
        'important',
        'modifications',
        'of',
        'the',
        'previous',
        'regulations',
        'of',
        'the',
        'dominion',
        'government',
        'on',
        'the',
        'subject',
        'in',
        'the',
        'interest',
        'of',
        'humanity',
        'and',
        'commerce',
        'in',
        'accordance',
        'with',
        'the',
        'joint',
        'resolution',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'commissioners',
        'were',
        'appointed',
        'to',
        'represent',
        'the',
        'united',
        'states',
        'at',
        'the',
        'two',
        'international',
        'exhibitions',
        'in',
        'australia',
        'one',
        'of',
        'which',
        'is',
        'now',
        'in',
        'progress',
        'at',
        'sydney',
        'and',
        'the',
        'other',
        'to',
        'be',
        'held',
        'next',
        'year',
        'at',
        'melbourne',
        'a',
        'desire',
        'has',
        'been',
        'expressed',
        'by',
        'our',
        'merchants',
        'and',
        'manufacturers',
        'interested',
        'in',
        'the',
        'important',
        'and',
        'growing',
        'trade',
        'with',
        'australia',
        'that',
        'an',
        'increased',
        'provision',
        'should',
        'be',
        'made',
        'by',
        'congress',
        'for',
        'the',
        'representation',
        'of',
        'our',
        'industries',
        'at',
        'the',
        'melbourne',
        'exhibition',
        'of',
        'next',
        'year',
        'and',
        'the',
        'subject',
        'is',
        'respectfully',
        'submitted',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'assent',
        'of',
        'the',
        'government',
        'has',
        'been',
        'given',
        'to',
        'the',
        'landing',
        'on',
        'the',
        'coast',
        'of',
        'massachusetts',
        'of',
        'a',
        'new',
        'and',
        'independent',
        'transatlantic',
        'cable',
        'between',
        'france',
        'by',
        'way',
        'of',
        'the',
        'french',
        'island',
        'of',
        'st',
        'pierre',
        'and',
        'this',
        'country',
        'subject',
        'to',
        'any',
        'future',
        'legislation',
        'of',
        'congress',
        'on',
        'the',
        'subject',
        'the',
        'conditions',
        'imposed',
        'before',
        'allowing',
        'this',
        'connection',
        'with',
        'our',
        'shores',
        'to',
        'be',
        'established',
        'are',
        'such',
        'as',
        'to',
        'secure',
        'its',
        'competition',
        'with',
        'any',
        'existing',
        'or',
        'future',
        'lines',
        'of',
        'marine',
        'cable',
        'and',
        'preclude',
        'amalgamation',
        'therewith',
        'to',
        'provide',
        'for',
        'entire',
        'equality',
        'of',
        'rights',
        'to',
        'our',
        'government',
        'and',
        'people',
        'with',
        'those',
        'of',
        'france',
        'in',
        'the',
        'use',
        'of',
        'the',
        'cable',
        'and',
        'prevent',
        'any',
        'exclusive',
        'possession',
        'of',
        'the',
        'privilege',
        'as',
        'accorded',
        'by',
        'france',
        'to',
        'the',
        'disadvantage',
        'of',
        'any',
        'future',
        'cable',
        'communication',
        'between',
        'france',
        'and',
        'the',
        'united',
        'states',
        'which',
        'may',
        'be',
        'projected',
        'and',
        'accomplished',
        'by',
        'our',
        'citizens',
        'an',
        'important',
        'reduction',
        'of',
        'the',
        'present',
        'rates',
        'of',
        'cable',
        'communication',
        'with',
        'europe',
        'felt',
        'to',
        'be',
        'too',
        'burdensome',
        'to',
        'the',
        'interests',
        'of',
        'our',
        'commerce',
        'must',
        'necessarily',
        'flow',
        'from',
        'the',
        'establishment',
        'of',
        'this',
        'competing',
        'line',
        'the',
        'attention',
        'of',
        'congress',
        'was',
        'drawn',
        'to',
        'the',
        'propriety',
        'of',
        'some',
        'general',
        'regulation',
        'by',
        'congress',
        'of',
        'the',
        'whole',
        'subject',
        'of',
        'transmarine',
        'cables',
        'by',
        'my',
        'predecessor',
        'in',
        'his',
        'message',
        'of',
        'december',
        'and',
        'i',
        'respectfully',
        'submit',
        'to',
        'your',
        'consideration',
        'the',
        'importance',
        'of',
        'congressional',
        'action',
        'in',
        'the',
        'matter',
        'the',
        'questions',
        'of',
        'grave',
        'importance',
        'with',
        'spain',
        'growing',
        'out',
        'of',
        'the',
        'incidents',
        'of',
        'the',
        'cuban',
        'insurrection',
        'have',
        'been',
        'for',
        'the',
        'most',
        'part',
        'happily',
        'and',
        'honorably',
        'settled',
        'it',
        'may',
        'reasonably',
        'be',
        'anticipated',
        'that',
        'the',
        'commission',
        'now',
        'sitting',
        'in',
        'washington',
        'for',
        'the',
        'decision',
        'of',
        'private',
        'cases',
        'in',
        'this',
        'connection',
        'will',
        'soon',
        'be',
        'able',
        'to',
        'bring',
        'its',
        'labors',
        'to',
        'a',
        'conclusion',
        'the',
        'long',
        'standing',
        'question',
        'of',
        'east',
        'florida',
        'claims',
        'has',
        'lately',
        'been',
        'renewed',
        'as',
        'a',
        'subject',
        'of',
        'correspondence',
        'and',
        'may',
        'possibly',
        'require',
        'congressional',
        'action',
        'for',
        'its',
        'final',
        'disposition',
        'a',
        'treaty',
        'with',
        'the',
        'netherlands',
        'with',
        'respect',
        'to',
        'consular',
        'rights',
        'and',
        'privileges',
        'similar',
        'to',
        'those',
        'with',
        'other',
        'powers',
        'has',
        'been',
        'signed',
        'and',
        'ratified',
        'and',
        'the',
        'ratifications',
        'were',
        'exchanged',
        'on',
        'the',
        'st',
        'of',
        'july',
        'last',
        'negotiations',
        'for',
        'extradition',
        'treaties',
        'with',
        'the',
        'netherlands',
        'and',
        'with',
        'denmark',
        'are',
        'now',
        'in',
        'progress',
        'some',
        'questions',
        'with',
        'switzerland',
        'in',
        'regard',
        'to',
        'pauper',
        'and',
        'convict',
        'emigrants',
        'have',
        'arisen',
        'but',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'they',
        'will',
        'be',
        'arranged',
        'upon',
        'a',
        'just',
        'and',
        'satisfactory',
        'basis',
        'a',
        'question',
        'has',
        'also',
        'occurred',
        'with',
        'respect',
        'to',
        'an',
        'asserted',
        'claim',
        'by',
        'swiss',
        'municipal',
        'authorities',
        'to',
        'exercise',
        'tutelage',
        'over',
        'persons',
        'and',
        'property',
        'of',
        'swiss',
        'citizens',
        'naturalized',
        'in',
        'this',
        'country',
        'it',
        'is',
        'possible',
        'this',
        'may',
        'require',
        'adjustment',
        'by',
        'treaty',
        'with',
        'the',
        'german',
        'empire',
        'frequent',
        'questions',
        'arise',
        'in',
        'connection',
        'with',
        'the',
        'subjects',
        'of',
        'naturalization',
        'and',
        'expatriation',
        'but',
        'the',
        'imperial',
        'government',
        'has',
        'constantly',
        'manifested',
        'a',
        'desire',
        'to',
        'strictly',
        'maintain',
        'and',
        'comply',
        'with',
        'all',
        'treaty',
        'stipulations',
        'in',
        'regard',
        'to',
        'them',
        'in',
        'consequence',
        'of',
        'the',
        'omission',
        'of',
        'congress',
        'to',
        'provide',
        'for',
        'a',
        'diplomatic',
        'representative',
        'at',
        'athens',
        'the',
        'legation',
        'to',
        'greece',
        'has',
        'been',
        'withdrawn',
        'there',
        'is',
        'now',
        'no',
        'channel',
        'of',
        'diplomatic',
        'communication',
        'between',
        'the',
        'two',
        'countries',
        'and',
        'the',
        'expediency',
        'of',
        'providing',
        'for',
        'one',
        'in',
        'some',
        'form',
        'is',
        'submitted',
        'to',
        'congress',
        'relations',
        'with',
        'austria',
        'russia',
        'italy',
        'portugal',
        'turkey',
        'and',
        'belgium',
        'continue',
        'amicable',
        'and',
        'marked',
        'by',
        'no',
        'incident',
        'of',
        'especial',
        'importance',
        'a',
        'change',
        'of',
        'the',
        'personal',
        'head',
        'of',
        'the',
        'government',
        'of',
        'egypt',
        'has',
        'taken',
        'place',
        'no',
        'change',
        'however',
        'has',
        'occurred',
        'in',
        'the',
        'relations',
        'between',
        'egypt',
        'and',
        'the',
        'united',
        'states',
        'the',
        'action',
        'of',
        'the',
        'egyptian',
        'government',
        'in',
        'presenting',
        'to',
        'the',
        'city',
        'of',
        'new',
        'york',
        'one',
        'of',
        'the',
        'ancient',
        'obelisks',
        'which',
        'possess',
        'such',
        'historic',
        'interest',
        'is',
        'highly',
        'appreciated',
        'as',
        'a',
        'generous',
        'mark',
        'of',
        'international',
        'regard',
        'if',
        'prosperity',
        'should',
        'attend',
        'the',
        'enterprise',
        'of',
        'its',
        'transportation',
        'across',
        'the',
        'atlantic',
        'its',
        'erection',
        'in',
        'a',
        'conspicuous',
        'position',
        'in',
        'the',
        'chief',
        'commercial',
        'city',
        'of',
        'the',
        'nation',
        'will',
        'soon',
        'be',
        'accomplished',
        'the',
        'treaty',
        'recently',
        'made',
        'between',
        'japan',
        'and',
        'the',
        'united',
        'states',
        'in',
        'regard',
        'to',
        'the',
        'revision',
        'of',
        'former',
        'commercial',
        'treaties',
        'it',
        'is',
        'now',
        'believed',
        'will',
        'be',
        'followed',
        'by',
        'similar',
        'action',
        'on',
        'the',
        'part',
        'of',
        'other',
        'treaty',
        'powers',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'again',
        'invited',
        'to',
        'the',
        'subject',
        'of',
        'the',
        'indemnity',
        'funds',
        'received',
        'some',
        'years',
        'since',
        'from',
        'japan',
        'and',
        'china',
        'which',
        'with',
        'their',
        'accumulated',
        'interest',
        'now',
        'amount',
        'to',
        'considerable',
        'sums',
        'if',
        'any',
        'part',
        'of',
        'these',
        'funds',
        'is',
        'justly',
        'due',
        'to',
        'american',
        'citizens',
        'they',
        'should',
        'receive',
        'it',
        'promptly',
        'and',
        'whatever',
        'may',
        'have',
        'been',
        'received',
        'by',
        'this',
        'government',
        'in',
        'excess',
        'of',
        'strictly',
        'just',
        'demands',
        'should',
        'in',
        'some',
        'form',
        'be',
        'returned',
        'to',
        'the',
        'nations',
        'to',
        'whom',
        'it',
        'equitably',
        'belongs',
        'the',
        'government',
        'of',
        'china',
        'has',
        'signified',
        'its',
        'willingness',
        'to',
        'consider',
        'the',
        'question',
        'of',
        'the',
        'emigration',
        'of',
        'its',
        'subjects',
        'to',
        'the',
        'united',
        'states',
        'with',
        'a',
        'dispassionate',
        'fairness',
        'and',
        'to',
        'cooperate',
        'in',
        'such',
        'measures',
        'as',
        'may',
        'tend',
        'to',
        'prevent',
        'injurious',
        'consequences',
        'to',
        'the',
        'united',
        'states',
        'the',
        'negotiations',
        'are',
        'still',
        'proceeding',
        'and',
        'will',
        'be',
        'pressed',
        'with',
        'diligence',
        'a',
        'question',
        'having',
        'arisen',
        'between',
        'china',
        'and',
        'japan',
        'about',
        'the',
        'lew',
        'chew',
        'islands',
        'the',
        'united',
        'states',
        'government',
        'has',
        'taken',
        'measures',
        'to',
        'inform',
        'those',
        'powers',
        'of',
        'its',
        'readiness',
        'to',
        'extend',
        'its',
        'good',
        'offices',
        'for',
        'the',
        'maintenance',
        'of',
        'peace',
        'if',
        'they',
        'shall',
        'mutually',
        'deem',
        'it',
        'desirable',
        'and',
        'find',
        'it',
        'practicable',
        'to',
        'avail',
        'themselves',
        'of',
        'the',
        'proffer',
        'it',
        'is',
        'a',
        'gratification',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'that',
        'through',
        'the',
        'judicious',
        'and',
        'energetic',
        'action',
        'of',
        'the',
        'military',
        'commanders',
        'of',
        'the',
        'two',
        'nations',
        'on',
        'each',
        'side',
        'of',
        'the',
        'rio',
        'grande',
        'under',
        'the',
        'instructions',
        'of',
        'their',
        'respective',
        'governments',
        'raids',
        'and',
        'depredations',
        'have',
        'greatly',
        'decreased',
        'and',
        'in',
        'the',
        'localities',
        'where',
        'formerly',
        'most',
        'destructive',
        'have',
        'now',
        'almost',
        'wholly',
        'ceased',
        'in',
        'view',
        'of',
        'this',
        'result',
        'i',
        'entertain',
        'a',
        'confident',
        'expectation',
        'that',
        'the',
        'prevalence',
        'of',
        'quiet',
        'on',
        'the',
        'border',
        'will',
        'soon',
        'become',
        'so',
        'assured',
        'as',
        'to',
        'justify',
        'a',
        'modification',
        'of',
        'the',
        'present',
        'orders',
        'to',
        'our',
        'military',
        'commanders',
        'as',
        'to',
        'crossing',
        'the',
        'border',
        'without',
        'encouraging',
        'such',
        'disturbances',
        'as',
        'would',
        'endanger',
        'the',
        'peace',
        'of',
        'the',
        'two',
        'countries',
        'the',
        'third',
        'installment',
        'of',
        'the',
        'award',
        'against',
        'mexico',
        'under',
        'the',
        'claims',
        'commission',
        'of',
        'july',
        'was',
        'duly',
        'paid',
        'and',
        'has',
        'been',
        'put',
        'in',
        'course',
        'of',
        'distribution',
        'in',
        'pursuance',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'providing',
        'for',
        'the',
        'same',
        'this',
        'satisfactory',
        'situation',
        'between',
        'the',
        'two',
        'countries',
        'leads',
        'me',
        'to',
        'anticipate',
        'an',
        'expansion',
        'of',
        'our',
        'trade',
        'with',
        'mexico',
        'and',
        'an',
        'increased',
        'contribution',
        'of',
        'capital',
        'and',
        'industry',
        'by',
        'our',
        'people',
        'to',
        'the',
        'development',
        'of',
        'the',
        'great',
        'resources',
        'of',
        'that',
        'country',
        'i',
        'earnestly',
        'commend',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'the',
        'provision',
        'of',
        'suitable',
        'legislation',
        'looking',
        'to',
        'this',
        'result',
        'diplomatic',
        'intercourse',
        'with',
        'colombia',
        'is',
        'again',
        'fully',
        'restored',
        'by',
        'the',
        'arrival',
        'of',
        'a',
        'minister',
        'from',
        'that',
        'country',
        'to',
        'the',
        'united',
        'states',
        'this',
        'is',
        'especially',
        'fortunate',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'question',
        'of',
        'an',
        'inter',
        'oceanic',
        'canal',
        'has',
        'recently',
        'assumed',
        'a',
        'new',
        'and',
        'important',
        'aspect',
        'and',
        'is',
        'now',
        'under',
        'discussion',
        'with',
        'the',
        'central',
        'american',
        'countries',
        'through',
        'whose',
        'territory',
        'the',
        'canal',
        'by',
        'the',
        'nicaragua',
        'route',
        'would',
        'have',
        'to',
        'pass',
        'it',
        'is',
        'trusted',
        'that',
        'enlightened',
        'statesmanship',
        'on',
        'their',
        'part',
        'will',
        'see',
        'that',
        'the',
        'early',
        'prosecution',
        'of',
        'such',
        'a',
        'work',
        'will',
        'largely',
        'inure',
        'to',
        'the',
        'benefit',
        'not',
        'only',
        'of',
        'their',
        'own',
        'citizens',
        'and',
        'those',
        'of',
        'the',
        'united',
        'states',
        'but',
        'of',
        'the',
        'commerce',
        'of',
        'the',
        'civilized',
        'world',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'should',
        'the',
        'work',
        'be',
        'undertaken',
        'under',
        'the',
        'protective',
        'auspices',
        'of',
        'the',
        'united',
        'states',
        'and',
        'upon',
        'satisfactory',
        'concessions',
        'for',
        'the',
        'right',
        'of',
        'way',
        'and',
        'its',
        'security',
        'by',
        'the',
        'central',
        'american',
        'governments',
        'the',
        'capital',
        'for',
        'its',
        'completion',
        'would',
        'be',
        'readily',
        'furnished',
        'from',
        'this',
        'country',
        'and',
        'europe',
        'which',
        'might',
        'failing',
        'such',
        'guaranties',
        'prove',
        'inaccessible',
        'diplomatic',
        'relations',
        'with',
        'chile',
        'have',
        'also',
        'been',
        'strengthened',
        'by',
        'the',
        'reception',
        'of',
        'a',
        'minister',
        'from',
        'that',
        'country',
        'the',
        'war',
        'between',
        'peru',
        'bolivia',
        'and',
        'chile',
        'still',
        'continues',
        'the',
        'united',
        'states',
        'have',
        'not',
        'deemed',
        'it',
        'proper',
        'to',
        'interpose',
        'in',
        'the',
        'matter',
        'further',
        'than',
        'to',
        'convey',
        'to',
        'all',
        'the',
        'governments',
        'concerned',
        'the',
        'assurance',
        'that',
        'the',
        'friendly',
        'offices',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'restoration',
        'of',
        'peace',
        'upon',
        'an',
        'honorable',
        'basis',
        'will',
        'be',
        'extended',
        'in',
        'case',
        'the',
        'belligerents',
        'shall',
        'exhibit',
        'a',
        'readiness',
        'to',
        'accept',
        'them',
        'cordial',
        'relations',
        'continue',
        'with',
        'brazil',
        'and',
        'the',
        'argentine',
        'republic',
        'and',
        'trade',
        'with',
        'those',
        'countries',
        'is',
        'improving',
        'a',
        'provision',
        'for',
        'regular',
        'and',
        'more',
        'frequent',
        'mail',
        'communication',
        'in',
        'our',
        'own',
        'ships',
        'between',
        'the',
        'ports',
        'of',
        'this',
        'country',
        'and',
        'the',
        'nations',
        'of',
        'south',
        'america',
        'seems',
        'to',
        'me',
        'to',
        'deserve',
        'the',
        'attention',
        'of',
        'congress',
        'as',
        'an',
        'essential',
        'precursor',
        'of',
        'an',
        'enlargement',
        'of',
        'our',
        'commerce',
        'with',
        'them',
        'and',
        'an',
        'extension',
        'of',
        'our',
        'carrying',
        'trade',
        'a',
        'recent',
        'revolution',
        'in',
        'venezuela',
        'has',
        'been',
        'followed',
        'by',
        'the',
        'establishment',
        'of',
        'a',
        'provisional',
        'government',
        'this',
        'government',
        'has',
        'not',
        'yet',
        'been',
        'formally',
        'recognized',
        'and',
        'it',
        'is',
        'deemed',
        'desirable',
        'to',
        'await',
        'the',
        'proposed',
        'action',
        'of',
        'the',
        'people',
        'which',
        'is',
        'expected',
        'to',
        'give',
        'it',
        'the',
        'sanction',
        'of',
        'constitutional',
        'forms',
        'a',
        'naval',
        'vessel',
        'has',
        'been',
        'sent',
        'to',
        'the',
        'samoan',
        'islands',
        'to',
        'make',
        'surveys',
        'and',
        'take',
        'possession',
        'of',
        'the',
        'privileges',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'by',
        'samoa',
        'in',
        'the',
        'harbor',
        'of',
        'pago',
        'pago',
        'a',
        'coaling',
        'station',
        'is',
        'to',
        'be',
        'established',
        'there',
        'which',
        'will',
        'be',
        'convenient',
        'and',
        'useful',
        'to',
        'united',
        'states',
        'vessels',
        'the',
        'subject',
        'of',
        'opening',
        'diplomatic',
        'relations',
        'with',
        'roumania',
        'and',
        'servia',
        'now',
        'become',
        'independent',
        'sovereignties',
        'is',
        'at',
        'present',
        'under',
        'consideration',
        'and',
        'is',
        'the',
        'subject',
        'of',
        'diplomatic',
        'correspondence',
        'there',
        'is',
        'a',
        'gratifying',
        'increase',
        'of',
        'trade',
        'with',
        'nearly',
        'all',
        'european',
        'and',
        'american',
        'countries',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'with',
        'judicious',
        'action',
        'in',
        'regard',
        'to',
        'its',
        'development',
        'it',
        'can',
        'and',
        'will',
        'be',
        'still',
        'more',
        'enhanced',
        'and',
        'that',
        'american',
        'products',
        'and',
        'manufactures',
        'will',
        'find',
        'new',
        'and',
        'expanding',
        'markets',
        'the',
        'reports',
        'of',
        'diplomatic',
        'and',
        'consular',
        'officers',
        'upon',
        'this',
        'subject',
        'under',
        'the',
        'system',
        'now',
        'adopted',
        'have',
        'resulted',
        'in',
        'obtaining',
        'much',
        'valuable',
        'information',
        'which',
        'has',
        'been',
        'and',
        'will',
        'continue',
        'to',
        'be',
        'laid',
        'before',
        'congress',
        'and',
        'the',
        'public',
        'from',
        'time',
        'to',
        'time',
        'the',
        'third',
        'article',
        'of',
        'the',
        'treaty',
        'with',
        'russia',
        'of',
        'march',
        'by',
        'which',
        'alaska',
        'was',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'provides',
        'that',
        'the',
        'inhabitants',
        'of',
        'the',
        'ceded',
        'territory',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'uncivilized',
        'native',
        'tribes',
        'shall',
        'be',
        'admitted',
        'to',
        'the',
        'enjoyment',
        'of',
        'all',
        'the',
        'rights',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'shall',
        'be',
        'maintained',
        'and',
        'protected',
        'in',
        'the',
        'free',
        'enjoyment',
        'of',
        'their',
        'liberty',
        'property',
        'and',
        'religion',
        'the',
        'uncivilized',
        'tribes',
        'are',
        'subject',
        'to',
        'such',
        'laws',
        'and',
        'regulations',
        'as',
        'the',
        'united',
        'states',
        'may',
        'from',
        'time',
        'to',
        'time',
        'adopt',
        'in',
        'regard',
        'to',
        'the',
        'aboriginal',
        'tribes',
        'of',
        'that',
        'country',
        'both',
        'the',
        'obligations',
        'of',
        'this',
        'treaty',
        'and',
        'the',
        'necessities',
        'of',
        'the',
        'people',
        'require',
        'that',
        'some',
        'organized',
        'form',
        'of',
        'government',
        'over',
        'the',
        'territory',
        'of',
        'alaska',
        'be',
        'adopted',
        'there',
        'appears',
        'to',
        'be',
        'no',
        'law',
        'for',
        'the',
        'arrest',
        'of',
        'persons',
        'charged',
        'with',
        'common',
        'law',
        'offenses',
        'such',
        'as',
        'assault',
        'robbery',
        'and',
        'murder',
        'and',
        'no',
        'magistrate',
        'authorized',
        'to',
        'issue',
        'or',
        'execute',
        'process',
        'in',
        'such',
        'cases',
        'serious',
        'difficulties',
        'have',
        'already',
        'arisen',
        'from',
        'offenses',
        'of',
        'this',
        'character',
        'not',
        'only',
        'among',
        'the',
        'original',
        'inhabitants',
        'but',
        'among',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'other',
        'countries',
        'who',
        'have',
        'engaged',
        'in',
        'mining',
        'fishing',
        'and',
        'other',
        'business',
        'operations',
        'within',
        'the',
        'territory',
        'a',
        'bill',
        'authorizing',
        'the',
        'appointment',
        'of',
        'justices',
        'of',
        'the',
        'peace',
        'and',
        'constables',
        'and',
        'the',
        'arrest',
        'and',
        'detention',
        'of',
        'persons',
        'charged',
        'with',
        'criminal',
        'offenses',
        'and',
        'providing',
        'for',
        'an',
        'appeal',
        'to',
        'united',
        'states',
        'courts',
        'for',
        'the',
        'district',
        'of',
        'oregon',
        'in',
        'suitable',
        'cases',
        'will',
        'at',
        'a',
        'proper',
        'time',
        'be',
        'submitted',
        'to',
        'congress',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'called',
        'to',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'on',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'finances',
        'the',
        'ordinary',
        'revenues',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'the',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'leaving',
        'a',
        'surplus',
        'revenue',
        'for',
        'the',
        'year',
        'of',
        'the',
        'receipts',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'ending',
        'june',
        'actual',
        'and',
        'estimated',
        'are',
        'as',
        'follows',
        'actual',
        'receipts',
        'for',
        'the',
        'first',
        'quarter',
        'commencing',
        'july',
        'estimated',
        'receipts',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'year',
        'total',
        'receipts',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'actual',
        'and',
        'estimated',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'will',
        'be',
        'actual',
        'and',
        'estimated',
        'as',
        'follows',
        'for',
        'the',
        'quarter',
        'commencing',
        'july',
        'actual',
        'expenditures',
        'and',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'year',
        'the',
        'expenditures',
        'are',
        'estimated',
        'at',
        'making',
        'the',
        'total',
        'expenditures',
        'and',
        'leaving',
        'an',
        'estimated',
        'surplus',
        'revenue',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'of',
        'the',
        'total',
        'receipts',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'estimated',
        'according',
        'to',
        'existing',
        'laws',
        'will',
        'be',
        'and',
        'the',
        'estimated',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'will',
        'be',
        'leaving',
        'a',
        'surplus',
        'of',
        'for',
        'that',
        'year',
        'the',
        'large',
        'amount',
        'expended',
        'for',
        'arrears',
        'of',
        'pensions',
        'during',
        'the',
        'last',
        'and',
        'the',
        'present',
        'fiscal',
        'year',
        'amounting',
        'to',
        'has',
        'prevented',
        'the',
        'application',
        'of',
        'the',
        'full',
        'amount',
        'required',
        'by',
        'law',
        'to',
        'the',
        'sinking',
        'fund',
        'for',
        'the',
        'current',
        'year',
        'but',
        'these',
        'arrears',
        'having',
        'been',
        'substantially',
        'paid',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'sinking',
        'fund',
        'can',
        'hereafter',
        'be',
        'maintained',
        'without',
        'any',
        'change',
        'of',
        'existing',
        'law',
        'the',
        'secretary',
        'of',
        'war',
        'reports',
        'that',
        'the',
        'war',
        'department',
        'estimates',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'the',
        'same',
        'being',
        'for',
        'a',
        'less',
        'sum',
        'of',
        'money',
        'than',
        'any',
        'annual',
        'estimate',
        'rendered',
        'to',
        'congress',
        'from',
        'that',
        'department',
        'during',
        'a',
        'period',
        'of',
        'at',
        'least',
        'twelve',
        'years',
        'he',
        'concurs',
        'with',
        'the',
        'general',
        'of',
        'the',
        'army',
        'in',
        'recommending',
        'such',
        'legislation',
        'as',
        'will',
        'authorize',
        'the',
        'enlistment',
        'of',
        'the',
        'full',
        'number',
        'of',
        'men',
        'for',
        'the',
        'line',
        'of',
        'the',
        'army',
        'exclusive',
        'of',
        'the',
        'men',
        'required',
        'for',
        'detached',
        'duty',
        'and',
        'therefore',
        'not',
        'available',
        'for',
        'service',
        'in',
        'the',
        'field',
        'he',
        'also',
        'recommends',
        'that',
        'congress',
        'be',
        'asked',
        'to',
        'provide',
        'by',
        'law',
        'for',
        'the',
        'disposition',
        'of',
        'a',
        'large',
        'number',
        'of',
        'abandoned',
        'military',
        'posts',
        'and',
        'reservations',
        'which',
        'though',
        'very',
        'valuable',
        'in',
        'themselves',
        'have',
        'been',
        'rendered',
        'useless',
        'for',
        'military',
        'purposes',
        'by',
        'the',
        'advance',
        'of',
        'civilization',
        'and',
        'settlement',
        'he',
        'unites',
        'with',
        'the',
        'quartermaster',
        'general',
        'in',
        'recommending',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'cheap',
        'and',
        'perfectly',
        'fireproof',
        'building',
        'for',
        'the',
        'safe',
        'storage',
        'of',
        'a',
        'vast',
        'amount',
        'of',
        'money',
        'accounts',
        'vouchers',
        'claims',
        'and',
        'other',
        'valuable',
        'records',
        'now',
        'in',
        'the',
        'quartermaster',
        "general's",
        'office',
        'and',
        'exposed',
        'to',
        'great',
        'risk',
        'of',
        'total',
        'destruction',
        'by',
        'fire',
        'he',
        'also',
        'recommends',
        'in',
        'conformity',
        'with',
        'the',
        'views',
        'of',
        'the',
        'judge',
        'advocate',
        'general',
        'some',
        'declaratory',
        'legislation',
        'in',
        'reference',
        'to',
        'the',
        'military',
        'statute',
        'of',
        'limitations',
        'as',
        'applied',
        'to',
        'the',
        'crime',
        'of',
        'desertion',
        'in',
        'these',
        'several',
        'recommendations',
        'i',
        'concur',
        'the',
        'secretary',
        'of',
        'war',
        'further',
        'reports',
        'that',
        'the',
        'work',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'south',
        'pass',
        'of',
        'the',
        'mississippi',
        'river',
        'under',
        'contract',
        'with',
        'mr',
        'james',
        'b',
        'eads',
        'made',
        'in',
        'pursuance',
        'of',
        'an',
        'act',
        'of',
        'congress',
        'has',
        'been',
        'prosecuted',
        'during',
        'the',
        'past',
        'year',
        'with',
        'a',
        'greater',
        'measure',
        'of',
        'success',
        'in',
        'the',
        'attainment',
        'of',
        'results',
        'than',
        'during',
        'any',
        'previous',
        'year',
        'the',
        'channel',
        'through',
        'the',
        'south',
        'pass',
        'which',
        'at',
        'the',
        'beginning',
        'of',
        'operations',
        'in',
        'june',
        'had',
        'a',
        'depth',
        'of',
        'only',
        'feet',
        'of',
        'water',
        'had',
        'on',
        'the',
        'th',
        'of',
        'july',
        'a',
        'minimum',
        'depth',
        'of',
        'feet',
        'having',
        'a',
        'width',
        'of',
        'not',
        'less',
        'than',
        'feet',
        'and',
        'a',
        'central',
        'depth',
        'of',
        'feet',
        'payments',
        'have',
        'been',
        'made',
        'in',
        'accordance',
        'with',
        'the',
        'statute',
        'as',
        'the',
        'work',
        'progressed',
        'amounting',
        'in',
        'the',
        'aggregate',
        'to',
        'and',
        'further',
        'payments',
        'will',
        'become',
        'due',
        'as',
        'provided',
        'by',
        'the',
        'statute',
        'in',
        'the',
        'event',
        'of',
        'success',
        'in',
        'maintaining',
        'the',
        'channel',
        'now',
        'secured',
        'the',
        'reports',
        'of',
        'the',
        'general',
        'of',
        'the',
        'army',
        'and',
        'of',
        'his',
        'subordinates',
        'present',
        'a',
        'full',
        'and',
        'detailed',
        'account',
        'of',
        'the',
        'military',
        'operations',
        'for',
        'the',
        'suppression',
        'of',
        'hostilities',
        'among',
        'the',
        'indians',
        'of',
        'the',
        'ute',
        'and',
        'apache',
        'tribes',
        'and',
        'praise',
        'is',
        'justly',
        'awarded',
        'to',
        'the',
        'officers',
        'and',
        'troops',
        'engaged',
        'for',
        'promptness',
        'skill',
        'and',
        'courage',
        'displayed',
        'the',
        'past',
        'year',
        'has',
        'been',
        'one',
        'of',
        'almost',
        'unbroken',
        'peace',
        'and',
        'quiet',
        'on',
        'the',
        'mexican',
        'frontier',
        'and',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'efforts',
        'of',
        'this',
        'government',
        'and',
        'of',
        'mexico',
        'to',
        'maintain',
        'order',
        'in',
        'that',
        'region',
        'will',
        'prove',
        'permanently',
        'successful',
        'this',
        'department',
        'was',
        'enabled',
        'during',
        'the',
        'past',
        'year',
        'to',
        'find',
        'temporary',
        'though',
        'crowded',
        'accommodations',
        'and',
        'a',
        'safe',
        'depository',
        'for',
        'a',
        'portion',
        'of',
        'its',
        'records',
        'in',
        'the',
        'completed',
        'east',
        'wing',
        'of',
        'the',
        'building',
        'designed',
        'for',
        'the',
        'state',
        'war',
        'and',
        'navy',
        'departments',
        'the',
        'construction',
        'of',
        'the',
        'north',
        'wing',
        'of',
        'the',
        'building',
        'a',
        'part',
        'of',
        'the',
        'structure',
        'intended',
        'for',
        'the',
        'use',
        'of',
        'the',
        'war',
        'department',
        'is',
        'being',
        'carried',
        'forward',
        'with',
        'all',
        'possible',
        'dispatch',
        'and',
        'the',
        'work',
        'should',
        'receive',
        'from',
        'congress',
        'such',
        'liberal',
        'appropriations',
        'as',
        'will',
        'secure',
        'its',
        'speedy',
        'completion',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'shows',
        'continued',
        'improvement',
        'in',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'extensive',
        'repairs',
        'have',
        'been',
        'made',
        'upon',
        'vessels',
        'and',
        'two',
        'new',
        'ships',
        'have',
        'been',
        'completed',
        'and',
        'made',
        'ready',
        'for',
        'sea',
        'the',
        'total',
        'expenditures',
        'of',
        'the',
        'year',
        'ended',
        'june',
        'including',
        'specific',
        'appropriations',
        'not',
        'estimated',
        'for',
        'by',
        'the',
        'department',
        'were',
        'the',
        'expenses',
        'chargeable',
        'to',
        'the',
        'year',
        'after',
        'deducting',
        'the',
        'amount',
        'of',
        'these',
        'specific',
        'appropriations',
        'were',
        'but',
        'this',
        'is',
        'subject',
        'to',
        'a',
        'reduction',
        'of',
        'that',
        'amount',
        'having',
        'been',
        'drawn',
        'upon',
        'warrants',
        'but',
        'not',
        'paid',
        'out',
        'during',
        'the',
        'year',
        'the',
        'amount',
        'of',
        'appropriations',
        'applicable',
        'to',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'there',
        'was',
        'therefore',
        'a',
        'balance',
        'of',
        'remaining',
        'unexpended',
        'and',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'department',
        'on',
        'june',
        'the',
        'estimates',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'which',
        'exceeds',
        'the',
        'appropriations',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'the',
        'reason',
        'for',
        'this',
        'increase',
        'is',
        'explained',
        'in',
        'the',
        "secretary's",
        'report',
        'the',
        'appropriations',
        'available',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'are',
        'which',
        'will',
        'in',
        'the',
        'opinion',
        'of',
        'the',
        'secretary',
        'answer',
        'all',
        'the',
        'ordinary',
        'demands',
        'of',
        'the',
        'service',
        'the',
        'amount',
        'drawn',
        'from',
        'the',
        'treasury',
        'from',
        'july',
        'to',
        'november',
        'was',
        'of',
        'which',
        'has',
        'been',
        'refunded',
        'leaving',
        'as',
        'the',
        'expenditure',
        'for',
        'that',
        'period',
        'if',
        'the',
        'expenditures',
        'of',
        'the',
        'remaining',
        'two',
        'thirds',
        'of',
        'the',
        'year',
        'do',
        'not',
        'exceed',
        'the',
        'proportion',
        'for',
        'these',
        'four',
        'months',
        'there',
        'will',
        'remain',
        'unexpended',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'of',
        'the',
        'current',
        'appropriations',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'shows',
        'the',
        'gratifying',
        'fact',
        'that',
        'among',
        'all',
        'the',
        'disbursing',
        'officers',
        'of',
        'the',
        'pay',
        'corps',
        'of',
        'the',
        'navy',
        'there',
        'is',
        'not',
        'one',
        'who',
        'is',
        'a',
        'defaulter',
        'to',
        'the',
        'extent',
        'of',
        'a',
        'single',
        'dollar',
        'i',
        'unite',
        'with',
        'him',
        'in',
        'recommending',
        'the',
        'removal',
        'of',
        'the',
        'observatory',
        'to',
        'a',
        'more',
        'healthful',
        'location',
        'that',
        'institution',
        'reflects',
        'credit',
        'upon',
        'the',
        'nation',
        'and',
        'has',
        'obtained',
        'the',
        'approbation',
        'of',
        'scientific',
        'men',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'world',
        'its',
        'removal',
        'from',
        'its',
        'present',
        'location',
        'would',
        'not',
        'only',
        'be',
        'conducive',
        'to',
        'the',
        'health',
        'of',
        'its',
        'officers',
        'and',
        'professors',
        'but',
        'would',
        'greatly',
        'increase',
        'its',
        'usefulness',
        'the',
        'appropriation',
        'for',
        'judicial',
        'expenses',
        'which',
        'has',
        'heretofore',
        'been',
        'made',
        'for',
        'the',
        'department',
        'of',
        'justice',
        'in',
        'gross',
        'was',
        'subdivided',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'and',
        'no',
        'appropriation',
        'whatever',
        'was',
        'made',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'fees',
        'of',
        'marshals',
        'and',
        'their',
        'deputies',
        'either',
        'in',
        'the',
        'service',
        'of',
        'process',
        'or',
        'for',
        'the',
        'discharge',
        'of',
        'other',
        'duties',
        'and',
        'since',
        'june',
        'these',
        'officers',
        'have',
        'continued',
        'the',
        'performance',
        'of',
        'their',
        'duties',
        'without',
        'compensation',
        'from',
        'the',
        'government',
        'taking',
        'upon',
        'themselves',
        'the',
        'necessary',
        'incidental',
        'outlays',
        'as',
        'well',
        'as',
        'rendering',
        'their',
        'own',
        'services',
        'in',
        'only',
        'a',
        'few',
        'unavoidable',
        'instances',
        'has',
        'the',
        'proper',
        'execution',
        'of',
        'the',
        'process',
        'of',
        'the',
        'united',
        'states',
        'failed',
        'by',
        'reason',
        'of',
        'the',
        'absence',
        'of',
        'the',
        'requisite',
        'appropriation',
        'this',
        'course',
        'of',
        'official',
        'conduct',
        'on',
        'the',
        'part',
        'of',
        'these',
        'officers',
        'highly',
        'creditable',
        'to',
        'their',
        'fidelity',
        'was',
        'advised',
        'by',
        'the',
        'attorney',
        'general',
        'who',
        'informed',
        'them',
        'however',
        'that',
        'they',
        'would',
        'necessarily',
        'have',
        'to',
        'rely',
        'for',
        'their',
        'compensation',
        'upon',
        'the',
        'prospect',
        'of',
        'future',
        'legislation',
        'by',
        'congress',
        'i',
        'therefore',
        'especially',
        'recommend',
        'that',
        'immediate',
        'appropriation',
        'be',
        'made',
        'by',
        'congress',
        'for',
        'this',
        'purpose',
        'the',
        'act',
        'making',
        'the',
        'principal',
        'appropriation',
        'for',
        'the',
        'department',
        'of',
        'justice',
        'at',
        'previous',
        'sessions',
        'has',
        'uniformly',
        'contained',
        'the',
        'following',
        'clause',
        'and',
        'for',
        'defraying',
        'the',
        'expenses',
        'which',
        'my',
        'be',
        'incurred',
        'in',
        'the',
        'enforcement',
        'of',
        'the',
        'act',
        'approved',
        'february',
        'entitled',
        'an',
        'act',
        'to',
        'amend',
        'an',
        'act',
        'approved',
        'may',
        'entitled',
        "'an",
        'act',
        'to',
        'enforce',
        'the',
        'rights',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'to',
        'vote',
        'in',
        'the',
        'several',
        'states',
        'of',
        'this',
        'union',
        'and',
        'for',
        'other',
        'purposes',
        "'",
        'or',
        'any',
        'acts',
        'amendatory',
        'thereof',
        'or',
        'supplementary',
        'thereto',
        'no',
        'appropriation',
        'was',
        'made',
        'for',
        'this',
        'purpose',
        'for',
        'the',
        'current',
        'year',
        'as',
        'no',
        'general',
        'election',
        'for',
        'members',
        'of',
        'congress',
        'occurred',
        'the',
        'omission',
        'was',
        'a',
        'matter',
        'of',
        'little',
        'practical',
        'importance',
        'such',
        'election',
        'will',
        'however',
        'take',
        'place',
        'during',
        'the',
        'ensuing',
        'year',
        'and',
        'the',
        'appropriation',
        'made',
        'for',
        'the',
        'pay',
        'of',
        'marshals',
        'and',
        'deputies',
        'should',
        'be',
        'sufficient',
        'to',
        'embrace',
        'compensation',
        'for',
        'the',
        'services',
        'they',
        'may',
        'be',
        'required',
        'to',
        'perform',
        'at',
        'such',
        'elections',
        'the',
        'business',
        'of',
        'the',
        'supreme',
        'court',
        'is',
        'at',
        'present',
        'largely',
        'in',
        'arrears',
        'it',
        'can',
        'not',
        'be',
        'expected',
        'that',
        'more',
        'causes',
        'can',
        'be',
        'decided',
        'than',
        'are',
        'now',
        'disposed',
        'of',
        'in',
        'its',
        'annual',
        'session',
        'or',
        'that',
        'by',
        'any',
        'assiduity',
        'the',
        'distinguished',
        'magistrates',
        'who',
        'compose',
        'the',
        'court',
        'can',
        'accomplish',
        'more',
        'than',
        'is',
        'now',
        'done',
        'in',
        'the',
        'courts',
        'of',
        'many',
        'of',
        'the',
        'circuits',
        'also',
        'the',
        'business',
        'has',
        'increased',
        'to',
        'such',
        'an',
        'extent',
        'that',
        'the',
        'delay',
        'of',
        'justice',
        'will',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'an',
        'appropriate',
        'remedy',
        'it',
        'is',
        'believed',
        'that',
        'all',
        'is',
        'done',
        'in',
        'each',
        'circuit',
        'which',
        'can',
        'fairly',
        'be',
        'expected',
        'from',
        'its',
        'judicial',
        'force',
        'the',
        'evils',
        'arising',
        'from',
        'delay',
        'are',
        'less',
        'heavily',
        'felt',
        'by',
        'the',
        'united',
        'states',
        'than',
        'by',
        'private',
        'suitors',
        'as',
        'its',
        'causes',
        'are',
        'advanced',
        'by',
        'the',
        'courts',
        'when',
        'it',
        'is',
        'seen',
        'that',
        'they',
        'involve',
        'the',
        'discussion',
        'of',
        'questions',
        'of',
        'a',
        'public',
        'character',
        'the',
        'remedy',
        'suggested',
        'by',
        'the',
        'attorney',
        'general',
        'is',
        'the',
        'appointment',
        'of',
        'additional',
        'circuit',
        'judges',
        'and',
        'the',
        'creation',
        'of',
        'an',
        'intermediate',
        'court',
        'of',
        'errors',
        'and',
        'appeals',
        'which',
        'shall',
        'relieve',
        'the',
        'supreme',
        'court',
        'of',
        'a',
        'part',
        'of',
        'its',
        'jurisdiction',
        'while',
        'a',
        'larger',
        'force',
        'is',
        'also',
        'obtained',
        'for',
        'the',
        'performance',
        'of',
        'circuit',
        'duties',
        'i',
        'commend',
        'this',
        'suggestion',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'it',
        'would',
        'seem',
        'to',
        'afford',
        'a',
        'complete',
        'remedy',
        'and',
        'would',
        'involve',
        'if',
        'ten',
        'additional',
        'circuit',
        'judges',
        'are',
        'appointed',
        'an',
        'expenditure',
        'at',
        'the',
        'present',
        'rate',
        'of',
        'salaries',
        'of',
        'not',
        'more',
        'than',
        'a',
        'year',
        'which',
        'would',
        'certainly',
        'be',
        'small',
        'in',
        'comparison',
        'with',
        'the',
        'objects',
        'to',
        'be',
        'attained',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'bears',
        'testimony',
        'to',
        'the',
        'general',
        'revival',
        'of',
        'business',
        'throughout',
        'the',
        'country',
        'the',
        'receipts',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'being',
        'more',
        'than',
        'the',
        'revenues',
        'of',
        'the',
        'preceding',
        'year',
        'the',
        'amount',
        'realized',
        'from',
        'the',
        'sale',
        'of',
        'postage',
        'stamps',
        'stamped',
        'envelopes',
        'and',
        'postal',
        'cards',
        'was',
        'more',
        'than',
        'in',
        'the',
        'preceding',
        'year',
        'and',
        'more',
        'than',
        'in',
        'the',
        'expenditures',
        'of',
        'the',
        'department',
        'were',
        'of',
        'which',
        'the',
        'sum',
        'of',
        'was',
        'paid',
        'on',
        'liabilities',
        'incurred',
        'in',
        'preceding',
        'years',
        'the',
        'expenditures',
        'during',
        'the',
        'year',
        'were',
        'less',
        'than',
        'in',
        'the',
        'preceding',
        'year',
        'this',
        'reduction',
        'is',
        'to',
        'be',
        'attributed',
        'mainly',
        'to',
        'the',
        'operation',
        'of',
        'the',
        'law',
        'passed',
        'june',
        'changing',
        'the',
        'compensation',
        'of',
        'postmasters',
        'from',
        'a',
        'commission',
        'on',
        'the',
        'value',
        'of',
        'stamps',
        'sold',
        'to',
        'a',
        'commission',
        'on',
        'stamps',
        'canceled',
        'the',
        'amount',
        'drawn',
        'from',
        'the',
        'treasury',
        'on',
        'appropriations',
        'in',
        'addition',
        'to',
        'the',
        'revenues',
        'of',
        'the',
        'department',
        'was',
        'being',
        'less',
        'than',
        'in',
        'the',
        'preceding',
        'year',
        'the',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'estimated',
        'at',
        'and',
        'the',
        'receipts',
        'from',
        'all',
        'sources',
        'at',
        'leaving',
        'a',
        'deficiency',
        'to',
        'be',
        'appropriated',
        'for',
        'out',
        'of',
        'the',
        'treasury',
        'of',
        'the',
        'relations',
        'of',
        'the',
        'department',
        'with',
        'railroad',
        'companies',
        'have',
        'been',
        'harmonized',
        'notwithstanding',
        'the',
        'general',
        'reduction',
        'by',
        'congress',
        'of',
        'their',
        'compensation',
        'by',
        'the',
        'appropriation',
        'for',
        'special',
        'facilities',
        'and',
        'the',
        'railway',
        'post',
        'office',
        'lines',
        'have',
        'been',
        'greatly',
        'extended',
        'especially',
        'in',
        'the',
        'southern',
        'states',
        'the',
        'interests',
        'of',
        'the',
        'railway',
        'mail',
        'service',
        'and',
        'of',
        'the',
        'public',
        'would',
        'be',
        'greatly',
        'promoted',
        'and',
        'the',
        'expenditures',
        'could',
        'be',
        'more',
        'readily',
        'controlled',
        'by',
        'the',
        'classification',
        'of',
        'the',
        'employees',
        'of',
        'the',
        'railway',
        'mail',
        'service',
        'as',
        'recommended',
        'by',
        'the',
        'postmaster',
        'general',
        'the',
        'appropriation',
        'for',
        'salaries',
        'with',
        'respect',
        'to',
        'which',
        'the',
        'maximum',
        'limit',
        'is',
        'already',
        'fixed',
        'by',
        'law',
        'to',
        'be',
        'made',
        'in',
        'gross',
        'the',
        'postmaster',
        'general',
        'recommends',
        'an',
        'amendment',
        'of',
        'the',
        'law',
        'regulating',
        'the',
        'increase',
        'of',
        'compensation',
        'for',
        'increased',
        'service',
        'and',
        'increased',
        'speed',
        'on',
        'star',
        'routes',
        'so',
        'as',
        'to',
        'enable',
        'him',
        'to',
        'advertise',
        'for',
        'proposals',
        'for',
        'such',
        'increased',
        'service',
        'and',
        'speed',
        'he',
        'also',
        'suggests',
        'the',
        'advantages',
        'to',
        'accrue',
        'to',
        'the',
        'commerce',
        'of',
        'the',
        'country',
        'from',
        'the',
        'enactment',
        'of',
        'a',
        'general',
        'law',
        'authorizing',
        'contracts',
        'with',
        'american',
        'built',
        'steamers',
        'carrying',
        'the',
        'american',
        'flag',
        'for',
        'transporting',
        'the',
        'mail',
        'between',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'and',
        'ports',
        'of',
        'the',
        'west',
        'indies',
        'and',
        'south',
        'america',
        'at',
        'a',
        'fixed',
        'maximum',
        'price',
        'per',
        'mile',
        'the',
        'amount',
        'to',
        'be',
        'expended',
        'being',
        'regulated',
        'by',
        'annual',
        'appropriations',
        'in',
        'like',
        'manner',
        'with',
        'the',
        'amount',
        'paid',
        'for',
        'the',
        'domestic',
        'star',
        'service',
        'the',
        'arrangement',
        'made',
        'by',
        'the',
        'postmaster',
        'general',
        'and',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'for',
        'the',
        'collection',
        'of',
        'duty',
        'upon',
        'books',
        'received',
        'in',
        'the',
        'mail',
        'from',
        'foreign',
        'countries',
        'has',
        'proved',
        'so',
        'satisfactory',
        'in',
        'its',
        'practical',
        'operation',
        'that',
        'the',
        'recommendation',
        'is',
        'now',
        'made',
        'that',
        'congress',
        'shall',
        'extend',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'march',
        'under',
        'which',
        'this',
        'arrangement',
        'was',
        'made',
        'so',
        'as',
        'to',
        'apply',
        'to',
        'all',
        'other',
        'dutiable',
        'articles',
        'received',
        'in',
        'the',
        'mails',
        'from',
        'foreign',
        'countries',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'of',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'setting',
        'forth',
        'the',
        'present',
        'state',
        'of',
        'our',
        'relations',
        'with',
        'the',
        'indian',
        'tribes',
        'on',
        'our',
        'territory',
        'the',
        'measures',
        'taken',
        'to',
        'advance',
        'their',
        'civilization',
        'and',
        'prosperity',
        'and',
        'the',
        'progress',
        'already',
        'achieved',
        'by',
        'them',
        'will',
        'be',
        'found',
        'of',
        'more',
        'than',
        'ordinary',
        'interest',
        'the',
        'general',
        'conduct',
        'of',
        'our',
        'indian',
        'population',
        'has',
        'been',
        'so',
        'satisfactory',
        'that',
        'the',
        'occurrence',
        'of',
        'two',
        'disturbances',
        'which',
        'resulted',
        'in',
        'bloodshed',
        'and',
        'destruction',
        'of',
        'property',
        'is',
        'all',
        'the',
        'more',
        'to',
        'be',
        'lamented',
        'the',
        'history',
        'of',
        'the',
        'outbreak',
        'on',
        'the',
        'white',
        'river',
        'ute',
        'reservation',
        'in',
        'western',
        'colorado',
        'has',
        'become',
        'so',
        'familiar',
        'by',
        'elaborate',
        'reports',
        'in',
        'the',
        'public',
        'press',
        'that',
        'its',
        'remarkable',
        'incidents',
        'need',
        'not',
        'be',
        'stated',
        'here',
        'in',
        'detail',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'settlement',
        'of',
        'this',
        'difficulty',
        'will',
        'lead',
        'to',
        'such',
        'arrangements',
        'as',
        'will',
        'prevent',
        'further',
        'hostile',
        'contact',
        'between',
        'the',
        'indians',
        'and',
        'the',
        'border',
        'settlements',
        'in',
        'western',
        'colorado',
        'the',
        'other',
        'disturbance',
        'occurred',
        'at',
        'the',
        'mescalero',
        'agency',
        'in',
        'new',
        'mexico',
        'where',
        'victoria',
        'at',
        'the',
        'head',
        'of',
        'a',
        'small',
        'band',
        'of',
        'marauders',
        'after',
        'committing',
        'many',
        'atrocities',
        'being',
        'vigorously',
        'chased',
        'by',
        'a',
        'military',
        'force',
        'made',
        'his',
        'way',
        'across',
        'the',
        'mexican',
        'border',
        'and',
        'is',
        'now',
        'on',
        'foreign',
        'soil',
        'while',
        'these',
        'occurrences',
        'in',
        'which',
        'a',
        'comparatively',
        'small',
        'number',
        'of',
        'indians',
        'were',
        'engaged',
        'are',
        'most',
        'deplorable',
        'a',
        'vast',
        'majority',
        'of',
        'our',
        'indian',
        'population',
        'have',
        'fully',
        'justified',
        'the',
        'expectations',
        'of',
        'those',
        'who',
        'believe',
        'that',
        'by',
        'humane',
        'and',
        'peaceful',
        'influences',
        'the',
        'indian',
        'can',
        'be',
        'led',
        'to',
        'abandon',
        'the',
        'habits',
        'of',
        'savage',
        'life',
        'and',
        'to',
        'develop',
        'a',
        'capacity',
        'for',
        'useful',
        'and',
        'civilized',
        'occupations',
        'what',
        'they',
        'have',
        'already',
        'accomplished',
        'in',
        'the',
        'pursuit',
        'of',
        'agricultural',
        'and',
        'mechanical',
        'work',
        'the',
        'remarkable',
        'success',
        'which',
        'has',
        'attended',
        'the',
        'experiment',
        'of',
        'employing',
        'as',
        'freighters',
        'a',
        'class',
        'of',
        'indians',
        'hitherto',
        'counted',
        'among',
        'the',
        'wildest',
        'and',
        'most',
        'intractable',
        'and',
        'the',
        'general',
        'and',
        'urgent',
        'desire',
        'expressed',
        'by',
        'them',
        'for',
        'the',
        'education',
        'of',
        'their',
        'children',
        'may',
        'be',
        'taken',
        'as',
        'sufficient',
        'proof',
        'that',
        'they',
        'will',
        'be',
        'found',
        'capable',
        'of',
        'accomplishing',
        'much',
        'more',
        'if',
        'they',
        'continue',
        'to',
        'be',
        'wisely',
        'and',
        'fairly',
        'guided',
        'the',
        'indian',
        'policy',
        'sketched',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'the',
        'object',
        'of',
        'which',
        'is',
        'to',
        'make',
        'liberal',
        'provision',
        'for',
        'the',
        'education',
        'of',
        'indian',
        'youth',
        'to',
        'settle',
        'the',
        'indians',
        'upon',
        'farm',
        'lots',
        'in',
        'severalty',
        'to',
        'give',
        'them',
        'title',
        'in',
        'fee',
        'to',
        'their',
        'farms',
        'inalienable',
        'for',
        'a',
        'certain',
        'number',
        'of',
        'years',
        'and',
        'when',
        'their',
        'wants',
        'are',
        'thus',
        'provided',
        'for',
        'to',
        'dispose',
        'by',
        'sale',
        'of',
        'the',
        'lands',
        'on',
        'their',
        'reservations',
        'not',
        'occupied',
        'and',
        'used',
        'by',
        'them',
        'a',
        'fund',
        'to',
        'be',
        'formed',
        'out',
        'of',
        'the',
        'proceeds',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'indians',
        'which',
        'will',
        'gradually',
        'relieve',
        'the',
        'government',
        'of',
        'the',
        'expenses',
        'now',
        'provided',
        'for',
        'by',
        'annual',
        'appropriations',
        'must',
        'commend',
        'itself',
        'as',
        'just',
        'and',
        'beneficial',
        'to',
        'the',
        'indians',
        'and',
        'as',
        'also',
        'calculated',
        'to',
        'remove',
        'those',
        'obstructions',
        'which',
        'the',
        'existence',
        'of',
        'large',
        'reservations',
        'presents',
        'to',
        'the',
        'settlement',
        'and',
        'development',
        'of',
        'the',
        'country',
        'i',
        'therefore',
        'earnestly',
        'recommend',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'enabling',
        'the',
        'government',
        'to',
        'give',
        'indians',
        'a',
        'title',
        'in',
        'fee',
        'inalienable',
        'for',
        'twenty',
        'five',
        'years',
        'to',
        'the',
        'farm',
        'lands',
        'assigned',
        'to',
        'them',
        'by',
        'allotment',
        'i',
        'also',
        'repeat',
        'the',
        'recommendation',
        'made',
        'in',
        'my',
        'first',
        'annual',
        'message',
        'that',
        'a',
        'law',
        'be',
        'passed',
        'admitting',
        'indians',
        'who',
        'can',
        'give',
        'satisfactory',
        'proof',
        'of',
        'having',
        'by',
        'their',
        'own',
        'labor',
        'supported',
        'their',
        'families',
        'for',
        'a',
        'number',
        'of',
        'years',
        'and',
        'who',
        'are',
        'willing',
        'to',
        'detach',
        'themselves',
        'from',
        'their',
        'tribal',
        'relations',
        'to',
        'the',
        'benefit',
        'of',
        'the',
        'homestead',
        'act',
        'and',
        'to',
        'grant',
        'them',
        'patents',
        'containing',
        'the',
        'same',
        'provision',
        'of',
        'inalienability',
        'for',
        'a',
        'certain',
        'period',
        'the',
        'experiment',
        'of',
        'sending',
        'a',
        'number',
        'of',
        'indian',
        'children',
        'of',
        'both',
        'sexes',
        'to',
        'the',
        'hampton',
        'normal',
        'and',
        'agricultural',
        'institute',
        'in',
        'virginia',
        'to',
        'receive',
        'an',
        'elementary',
        'english',
        'education',
        'and',
        'practical',
        'instruction',
        'in',
        'farming',
        'and',
        'other',
        'useful',
        'industries',
        'has',
        'led',
        'to',
        'results',
        'so',
        'promising',
        'that',
        'it',
        'was',
        'thought',
        'expedient',
        'to',
        'turn',
        'over',
        'the',
        'cavalry',
        'barracks',
        'at',
        'carlisle',
        'in',
        'pennsylvania',
        'to',
        'the',
        'interior',
        'department',
        'for',
        'the',
        'establishment',
        'of',
        'an',
        'indian',
        'school',
        'on',
        'a',
        'larger',
        'scale',
        'this',
        'school',
        'has',
        'now',
        'pupils',
        'selected',
        'from',
        'various',
        'tribes',
        'and',
        'is',
        'in',
        'full',
        'operation',
        'arrangements',
        'are',
        'also',
        'made',
        'for',
        'the',
        'education',
        'of',
        'a',
        'number',
        'of',
        'indian',
        'boys',
        'and',
        'girls',
        'belonging',
        'to',
        'tribes',
        'on',
        'the',
        'pacific',
        'slope',
        'in',
        'a',
        'similar',
        'manner',
        'at',
        'forest',
        'grove',
        'in',
        'oregon',
        'these',
        'institutions',
        'will',
        'commend',
        'themselves',
        'to',
        'the',
        'liberality',
        'of',
        'congress',
        'and',
        'to',
        'the',
        'philanthropic',
        'munificence',
        'of',
        'the',
        'american',
        'people',
        'last',
        'spring',
        'information',
        'was',
        'received',
        'of',
        'the',
        'organization',
        'of',
        'an',
        'extensive',
        'movement',
        'in',
        'the',
        'western',
        'states',
        'the',
        'object',
        'of',
        'which',
        'was',
        'the',
        'occupation',
        'by',
        'unauthorized',
        'persons',
        'of',
        'certain',
        'lands',
        'in',
        'the',
        'indian',
        'territory',
        'ceded',
        'by',
        'the',
        'cherokees',
        'to',
        'the',
        'government',
        'for',
        'the',
        'purpose',
        'of',
        'settlement',
        'by',
        'other',
        'indian',
        'tribes',
        'on',
        'the',
        'th',
        'of',
        'april',
        'i',
        'issued',
        'a',
        'proclamation',
        'warning',
        'all',
        'persons',
        'against',
        'participation',
        'in',
        'such',
        'an',
        'attempt',
        'and',
        'by',
        'the',
        'cooperation',
        'of',
        'a',
        'military',
        'force',
        'the',
        'invasion',
        'was',
        'promptly',
        'checked',
        'it',
        'is',
        'my',
        'purpose',
        'to',
        'protect',
        'the',
        'rights',
        'of',
        'the',
        'indian',
        'inhabitants',
        'of',
        'that',
        'territory',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'the',
        'executive',
        'power',
        'but',
        'it',
        'would',
        'be',
        'unwise',
        'to',
        'ignore',
        'the',
        'fact',
        'that',
        'a',
        'territory',
        'so',
        'large',
        'and',
        'so',
        "'fertile",
        'with',
        'a',
        'population',
        'so',
        'sparse',
        'and',
        'with',
        'so',
        'great',
        'a',
        'wealth',
        'of',
        'unused',
        'resources',
        'will',
        'be',
        'found',
        'more',
        'exposed',
        'to',
        'the',
        'repetition',
        'of',
        'such',
        'attempts',
        'as',
        'happened',
        'this',
        'year',
        'when',
        'the',
        'surrounding',
        'states',
        'are',
        'more',
        'densely',
        'settled',
        'and',
        'the',
        'westward',
        'movement',
        'of',
        'our',
        'population',
        'looks',
        'still',
        'more',
        'eagerly',
        'for',
        'fresh',
        'lands',
        'to',
        'occupy',
        'under',
        'such',
        'circumstances',
        'the',
        'difficulty',
        'of',
        'maintaining',
        'the',
        'indian',
        'territory',
        'in',
        'its',
        'present',
        'state',
        'will',
        'greatly',
        'increase',
        'and',
        'the',
        'indian',
        'tribes',
        'inhabiting',
        'it',
        'would',
        'do',
        'well',
        'to',
        'prepare',
        'for',
        'such',
        'a',
        'contingency',
        'i',
        'therefore',
        'fully',
        'approve',
        'of',
        'the',
        'advice',
        'given',
        'to',
        'them',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'on',
        'a',
        'recent',
        'occasion',
        'to',
        'divide',
        'among',
        'themselves',
        'in',
        'severalty',
        'as',
        'large',
        'a',
        'quantity',
        'of',
        'their',
        'lands',
        'as',
        'they',
        'can',
        'cultivate',
        'to',
        'acquire',
        'individual',
        'title',
        'in',
        'fee',
        'instead',
        'of',
        'their',
        'present',
        'tribal',
        'ownership',
        'in',
        'common',
        'and',
        'to',
        'consider',
        'in',
        'what',
        'manner',
        'the',
        'balance',
        'of',
        'their',
        'lands',
        'may',
        'be',
        'disposed',
        'of',
        'by',
        'the',
        'government',
        'for',
        'their',
        'benefit',
        'by',
        'adopting',
        'such',
        'a',
        'policy',
        'they',
        'would',
        'more',
        'certainly',
        'secure',
        'for',
        'themselves',
        'the',
        'value',
        'of',
        'their',
        'possessions',
        'and',
        'at',
        'the',
        'same',
        'time',
        'promote',
        'their',
        'progress',
        'in',
        'civilization',
        'and',
        'prosperity',
        'than',
        'by',
        'endeavoring',
        'to',
        'perpetuate',
        'the',
        'present',
        'state',
        'of',
        'things',
        'in',
        'the',
        'territory',
        'the',
        'question',
        'whether',
        'a',
        'change',
        'in',
        'the',
        'control',
        'of',
        'the',
        'indian',
        'service',
        'should',
        'be',
        'made',
        'was',
        'in',
        'the',
        'forty',
        'fifth',
        'congress',
        'referred',
        'to',
        'a',
        'joint',
        'committee',
        'of',
        'both',
        'houses',
        'for',
        'inquiry',
        'and',
        'report',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'expressed',
        'the',
        'hope',
        'that',
        'the',
        'decision',
        'of',
        'that',
        'question',
        'then',
        'in',
        'prospect',
        'would',
        'arrest',
        'further',
        'agitation',
        'of',
        'this',
        'subject',
        'such',
        'agitation',
        'being',
        'apt',
        'to',
        'produce',
        'a',
        'disturbing',
        'effect',
        'upon',
        'the',
        'service',
        'as',
        'well',
        'as',
        'on',
        'the',
        'indians',
        'themselves',
        'since',
        'then',
        'the',
        'committee',
        'having',
        'reported',
        'the',
        'question',
        'has',
        'been',
        'decided',
        'in',
        'the',
        'negative',
        'by',
        'a',
        'vote',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'for',
        'the',
        'reasons',
        'here',
        'stated',
        'and',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'further',
        'uncertainty',
        'on',
        'this',
        'point',
        'will',
        'be',
        'calculated',
        'to',
        'obstruct',
        'other',
        'much',
        'needed',
        'legislation',
        'to',
        'weaken',
        'the',
        'discipline',
        'of',
        'the',
        'service',
        'and',
        'to',
        'unsettle',
        'salutary',
        'measures',
        'now',
        'in',
        'progress',
        'for',
        'the',
        'government',
        'and',
        'improvement',
        'of',
        'the',
        'indians',
        'i',
        'respectfully',
        'recommend',
        'that',
        'the',
        'decision',
        'arrived',
        'at',
        'by',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'be',
        'permitted',
        'to',
        'stand',
        'the',
        'efforts',
        'made',
        'by',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'to',
        'arrest',
        'the',
        'depredations',
        'on',
        'the',
        'timber',
        'lands',
        'of',
        'the',
        'united',
        'states',
        'have',
        'been',
        'continued',
        'and',
        'have',
        'met',
        'with',
        'considerable',
        'success',
        'a',
        'large',
        'number',
        'of',
        'cases',
        'of',
        'trespass',
        'have',
        'been',
        'prosecuted',
        'in',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'others',
        'have',
        'been',
        'settled',
        'the',
        'trespassers',
        'offering',
        'to',
        'make',
        'payment',
        'to',
        'the',
        'government',
        'for',
        'the',
        'value',
        'of',
        'the',
        'timber',
        'taken',
        'by',
        'them',
        'the',
        'proceeds',
        'of',
        'these',
        'prosecutions',
        'and',
        'settlements',
        'turned',
        'into',
        'the',
        'treasury',
        'far',
        'exceed',
        'in',
        'amount',
        'the',
        'sums',
        'appropriated',
        'by',
        'congress',
        'for',
        'this',
        'purpose',
        'a',
        'more',
        'important',
        'result',
        'however',
        'consists',
        'in',
        'the',
        'fact',
        'that',
        'the',
        'destruction',
        'of',
        'our',
        'public',
        'forests',
        'by',
        'depredation',
        'although',
        'such',
        'cases',
        'still',
        'occur',
        'has',
        'been',
        'greatly',
        'reduced',
        'in',
        'extent',
        'and',
        'it',
        'is',
        'probable',
        'that',
        'if',
        'the',
        'present',
        'policy',
        'is',
        'vigorously',
        'pursued',
        'and',
        'sufficient',
        'provision',
        'to',
        'that',
        'end',
        'is',
        'made',
        'by',
        'congress',
        'such',
        'trespasses',
        'at',
        'least',
        'those',
        'on',
        'a',
        'large',
        'scale',
        'can',
        'be',
        'entirely',
        'suppressed',
        'except',
        'in',
        'the',
        'territories',
        'where',
        'timber',
        'for',
        'the',
        'daily',
        'requirements',
        'of',
        'the',
        'population',
        'can',
        'not',
        'under',
        'the',
        'present',
        'state',
        'of',
        'the',
        'law',
        'be',
        'otherwise',
        'obtained',
        'i',
        'therefore',
        'earnestly',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'recommendation',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'that',
        'a',
        'law',
        'be',
        'enacted',
        'enabling',
        'the',
        'government',
        'to',
        'sell',
        'timber',
        'from',
        'the',
        'public',
        'lands',
        'without',
        'conveying',
        'the',
        'fee',
        'where',
        'such',
        'lands',
        'are',
        'principally',
        'valuable',
        'for',
        'the',
        'timber',
        'thereon',
        'such',
        'sales',
        'to',
        'be',
        'so',
        'regulated',
        'as',
        'to',
        'conform',
        'to',
        'domestic',
        'wants',
        'and',
        'business',
        'requirements',
        'while',
        'at',
        'the',
        'same',
        'time',
        'guarding',
        'against',
        'a',
        'sweeping',
        'destruction',
        'of',
        'the',
        'forests',
        'the',
        'enactment',
        'of',
        'such',
        'a',
        'law',
        'appears',
        'to',
        'become',
        'a',
        'more',
        'pressing',
        'necessity',
        'every',
        'day',
        'my',
        'recommendations',
        'in',
        'former',
        'messages',
        'are',
        'renewed',
        'in',
        'favor',
        'of',
        'enlarging',
        'the',
        'facilities',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'agriculture',
        'is',
        'the',
        'leading',
        'interest',
        'and',
        'the',
        'permanent',
        'industry',
        'of',
        'our',
        'people',
        'it',
        'is',
        'to',
        'the',
        'abundance',
        'of',
        'agricultural',
        'production',
        'as',
        'compared',
        'with',
        'our',
        'home',
        'consumption',
        'and',
        'the',
        'largely',
        'increased',
        'and',
        'highly',
        'profitable',
        'market',
        'abroad',
        'which',
        'we',
        'have',
        'enjoyed',
        'in',
        'recent',
        'years',
        'that',
        'we',
        'are',
        'mainly',
        'indebted',
        'for',
        'our',
        'present',
        'prosperity',
        'as',
        'a',
        'people',
        'we',
        'must',
        'look',
        'for',
        'its',
        'continued',
        'maintenance',
        'to',
        'the',
        'same',
        'substantial',
        'resource',
        'there',
        'is',
        'no',
        'branch',
        'of',
        'industry',
        'in',
        'which',
        'labor',
        'directed',
        'by',
        'scientific',
        'knowledge',
        'yields',
        'such',
        'increased',
        'production',
        'in',
        'comparison',
        'with',
        'unskilled',
        'labor',
        'and',
        'no',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'to',
        'which',
        'the',
        'encouragement',
        'of',
        'liberal',
        'appropriations',
        'can',
        'be',
        'more',
        'appropriately',
        'extended',
        'the',
        'omission',
        'to',
        'render',
        'such',
        'aid',
        'is',
        'not',
        'a',
        'wise',
        'economy',
        'but',
        'on',
        'the',
        'contrary',
        'undoubtedly',
        'results',
        'in',
        'losses',
        'of',
        'immense',
        'sums',
        'annually',
        'that',
        'might',
        'be',
        'saved',
        'through',
        'well',
        'directed',
        'efforts',
        'by',
        'the',
        'government',
        'to',
        'promote',
        'this',
        'vital',
        'interest',
        'the',
        'results',
        'already',
        'accomplished',
        'with',
        'the',
        'very',
        'limited',
        'means',
        'heretofore',
        'placed',
        'at',
        'the',
        'command',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'an',
        'earnest',
        'of',
        'what',
        'may',
        'be',
        'expected',
        'with',
        'increased',
        'appropriations',
        'for',
        'the',
        'several',
        'purposes',
        'indicated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'with',
        'a',
        'view',
        'to',
        'placing',
        'the',
        'department',
        'upon',
        'a',
        'footing',
        'which',
        'will',
        'enable',
        'it',
        'to',
        'prosecute',
        'more',
        'effectively',
        'the',
        'objects',
        'for',
        'which',
        'it',
        'is',
        'established',
        'appropriations',
        'are',
        'needed',
        'for',
        'a',
        'more',
        'complete',
        'laboratory',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'veterinary',
        'division',
        'and',
        'a',
        'division',
        'of',
        'forestry',
        'and',
        'for',
        'an',
        'increase',
        'of',
        'force',
        'the',
        'requirements',
        'for',
        'these',
        'and',
        'other',
        'purposes',
        'indicated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'under',
        'the',
        'head',
        'of',
        'the',
        'immediate',
        'necessities',
        'of',
        'the',
        'department',
        'will',
        'not',
        'involve',
        'any',
        'expenditure',
        'of',
        'money',
        'that',
        'the',
        'country',
        'can',
        'not',
        'with',
        'propriety',
        'now',
        'undertake',
        'in',
        'the',
        'interests',
        'of',
        'agriculture',
        'it',
        'is',
        'gratifying',
        'to',
        'learn',
        'from',
        'the',
        'bureau',
        'of',
        'education',
        'the',
        'extent',
        'to',
        'which',
        'educational',
        'privileges',
        'throughout',
        'the',
        'united',
        'states',
        'have',
        'been',
        'advanced',
        'during',
        'the',
        'year',
        'no',
        'more',
        'fundamental',
        'responsibility',
        'rests',
        'upon',
        'congress',
        'than',
        'that',
        'of',
        'devising',
        'appropriate',
        'measures',
        'of',
        'financial',
        'aid',
        'to',
        'education',
        'supplemental',
        'to',
        'local',
        'action',
        'in',
        'the',
        'states',
        'and',
        'territories',
        'and',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'wise',
        'forethought',
        'of',
        'the',
        'founders',
        'of',
        'our',
        'government',
        'has',
        'not',
        'only',
        'furnished',
        'the',
        'basis',
        'for',
        'the',
        'support',
        'of',
        'the',
        'common',
        'school',
        'systems',
        'of',
        'the',
        'newer',
        'states',
        'but',
        'laid',
        'the',
        'foundations',
        'for',
        'the',
        'maintenance',
        'of',
        'their',
        'universities',
        'and',
        'colleges',
        'of',
        'agriculture',
        'and',
        'the',
        'mechanic',
        'arts',
        'measures',
        'in',
        'accordance',
        'with',
        'this',
        'traditional',
        'policy',
        'for',
        'the',
        'further',
        'benefit',
        'of',
        'all',
        'these',
        'interests',
        'and',
        'the',
        'extension',
        'of',
        'the',
        'same',
        'advantages',
        'to',
        'every',
        'portion',
        'of',
        'the',
        'country',
        'it',
        'is',
        'hoped',
        'will',
        'receive',
        'your',
        'favorable',
        'consideration',
        'to',
        'preserve',
        'and',
        'perpetuate',
        'the',
        'national',
        'literature',
        'should',
        'be',
        'among',
        'the',
        'foremost',
        'cares',
        'of',
        'the',
        'national',
        'legislature',
        'the',
        'library',
        'gathered',
        'at',
        'the',
        'capitol',
        'still',
        'remains',
        'unprovided',
        'with',
        'any',
        'suitable',
        'accommodations',
        'for',
        'its',
        'rapidly',
        'increasing',
        'stores',
        'the',
        'magnitude',
        'and',
        'importance',
        'of',
        'the',
        'collection',
        'increased',
        'as',
        'it',
        'is',
        'by',
        'the',
        'deposits',
        'made',
        'under',
        'the',
        'law',
        'of',
        'copyright',
        'by',
        'domestic',
        'and',
        'foreign',
        'exchanges',
        'and',
        'by',
        'the',
        'scientific',
        'library',
        'of',
        'the',
        'smithsonian',
        'institution',
        'call',
        'for',
        'building',
        'accommodations',
        'which',
        'shall',
        'be',
        'at',
        'once',
        'adequate',
        'and',
        'fireproof',
        'the',
        'location',
        'of',
        'such',
        'a',
        'public',
        'building',
        'which',
        'should',
        'provide',
        'for',
        'the',
        'pressing',
        'necessities',
        'of',
        'the',
        'present',
        'and',
        'for',
        'the',
        'vast',
        'increase',
        'of',
        'the',
        "nation's",
        'books',
        'in',
        'the',
        'future',
        'is',
        'a',
        'matter',
        'which',
        'addresses',
        'itself',
        'to',
        'the',
        'discretion',
        'of',
        'congress',
        'it',
        'is',
        'earnestly',
        'recommended',
        'as',
        'a',
        'measure',
        'which',
        'should',
        'unite',
        'all',
        'suffrages',
        'and',
        'which',
        'should',
        'no',
        'longer',
        'be',
        'delayed',
        'the',
        'joint',
        'commission',
        'created',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'august',
        'for',
        'the',
        'purpose',
        'of',
        'supervising',
        'and',
        'directing',
        'the',
        'completion',
        'of',
        'the',
        'washington',
        'national',
        'monument',
        'of',
        'which',
        'commission',
        'the',
        'president',
        'is',
        'a',
        'member',
        'has',
        'given',
        'careful',
        'attention',
        'to',
        'this',
        'subject',
        'and',
        'already',
        'the',
        'strengthening',
        'of',
        'the',
        'foundation',
        'has',
        'so',
        'far',
        'progressed',
        'as',
        'to',
        'insure',
        'the',
        'entire',
        'success',
        'of',
        'this',
        'part',
        'of',
        'the',
        'work',
        'a',
        'massive',
        'layer',
        'of',
        'masonry',
        'has',
        'been',
        'introduced',
        'below',
        'the',
        'original',
        'foundation',
        'widening',
        'the',
        'base',
        'increasing',
        'the',
        'stability',
        'of',
        'the',
        'structure',
        'and',
        'rendering',
        'it',
        'possible',
        'to',
        'carry',
        'the',
        'shaft',
        'to',
        'completion',
        'it',
        'is',
        'earnestly',
        'recommended',
        'that',
        'such',
        'further',
        'appropriations',
        'be',
        'made',
        'for',
        'the',
        'continued',
        'prosecution',
        'of',
        'the',
        'work',
        'as',
        'may',
        'be',
        'necessary',
        'for',
        'the',
        'completion',
        'of',
        'this',
        'national',
        'monument',
        'at',
        'an',
        'early',
        'day',
        'in',
        'former',
        'messages',
        'impressed',
        'with',
        'the',
        'importance',
        'of',
        'the',
        'subject',
        'i',
        'have',
        'taken',
        'occasion',
        'to',
        'commend',
        'to',
        'congress',
        'the',
        'adoption',
        'of',
        'a',
        'generous',
        'policy',
        'toward',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'herewith',
        'transmitted',
        'contains',
        'suggestions',
        'and',
        'recommendations',
        'to',
        'all',
        'of',
        'which',
        'i',
        'earnestly',
        'invite',
        'your',
        'careful',
        'attention',
        'i',
        'ask',
        'your',
        'early',
        'and',
        'favorable',
        'consideration',
        'of',
        'the',
        'views',
        'which',
        'they',
        'express',
        'as',
        'to',
        'the',
        'urgent',
        'need',
        'of',
        'legislation',
        'for',
        'the',
        'reclamation',
        'of',
        'the',
        'marshes',
        'of',
        'the',
        'potomac',
        'and',
        'its',
        'eastern',
        'branch',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'city',
        'and',
        'for',
        'the',
        'repair',
        'of',
        'the',
        'streets',
        'of',
        'the',
        'capital',
        'heretofore',
        'laid',
        'with',
        'wooden',
        'blocks',
        'and',
        'now',
        'by',
        'decay',
        'rendered',
        'almost',
        'impassable',
        'and',
        'a',
        'source',
        'of',
        'imminent',
        'danger',
        'to',
        'the',
        'health',
        'of',
        'its',
        'citizens',
        'the',
        'means',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'commissioners',
        'are',
        'wholly',
        'inadequate',
        'for',
        'the',
        'accomplishment',
        'of',
        'these',
        'important',
        'works',
        'and',
        'should',
        'be',
        'supplemented',
        'by',
        'timely',
        'appropriations',
        'from',
        'the',
        'federal',
        'treasury',
        'the',
        'filling',
        'of',
        'the',
        'flats',
        'in',
        'front',
        'of',
        'the',
        'city',
        'will',
        'add',
        'to',
        'the',
        'adjacent',
        'lands',
        'and',
        'parks',
        'now',
        'owned',
        'by',
        'the',
        'united',
        'states',
        'a',
        'large',
        'and',
        'valuable',
        'domain',
        'sufficient',
        'it',
        'is',
        'thought',
        'to',
        'reimburse',
        'its',
        'entire',
        'cost',
        'and',
        'will',
        'also',
        'as',
        'an',
        'incidental',
        'result',
        'secure',
        'the',
        'permanent',
        'improvement',
        'of',
        'the',
        'river',
        'for',
        'the',
        'purposes',
        'of',
        'navigation',
        'the',
        'constitution',
        'having',
        'invested',
        'congress',
        'with',
        'supreme',
        'and',
        'exclusive',
        'jurisdiction',
        'over',
        'the',
        'district',
        'of',
        'columbia',
        'its',
        'citizens',
        'must',
        'of',
        'necessity',
        'look',
        'to',
        'congress',
        'alone',
        'for',
        'all',
        'needful',
        'legislation',
        'affecting',
        'their',
        'interests',
        'and',
        'as',
        'the',
        'territory',
        'of',
        'this',
        'district',
        'is',
        'the',
        'common',
        'property',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'who',
        'equally',
        'with',
        'its',
        'resident',
        'citizens',
        'are',
        'interested',
        'in',
        'the',
        'prosperity',
        'of',
        'their',
        'capital',
        'i',
        'can',
        'not',
        'doubt',
        'that',
        'you',
        'will',
        'be',
        'amply',
        'sustained',
        'by',
        'the',
        'general',
        'voice',
        'of',
        'the',
        'country',
        'in',
        'any',
        'measures',
        'you',
        'may',
        'adopt',
        'for',
        'this',
        'purpose',
        'i',
        'also',
        'invite',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'to',
        'the',
        'wants',
        'of',
        'the',
        'public',
        'schools',
        'of',
        'this',
        'district',
        'as',
        'exhibited',
        'in',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'while',
        'the',
        'number',
        'of',
        'pupils',
        'is',
        'rapidly',
        'increasing',
        'no',
        'adequate',
        'provision',
        'exists',
        'for',
        'a',
        'corresponding',
        'increase',
        'of',
        'school',
        'accommodation',
        'and',
        'the',
        'commissioners',
        'are',
        'without',
        'the',
        'means',
        'to',
        'meet',
        'this',
        'urgent',
        'need',
        'a',
        'number',
        'of',
        'the',
        'buildings',
        'now',
        'used',
        'for',
        'school',
        'purposes',
        'are',
        'rented',
        'and',
        'are',
        'in',
        'important',
        'particulars',
        'unsuited',
        'for',
        'the',
        'purpose',
        'the',
        'cause',
        'of',
        'popular',
        'education',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'is',
        'surely',
        'entitled',
        'to',
        'the',
        'same',
        'consideration',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'national',
        'government',
        'as',
        'in',
        'the',
        'several',
        'states',
        'and',
        'territories',
        'to',
        'which',
        'munificent',
        'grants',
        'of',
        'the',
        'public',
        'lands',
        'have',
        'been',
        'made',
        'for',
        'the',
        'endowment',
        'of',
        'schools',
        'and',
        'universities',
        'rutherford',
        'b',
        'hayes'],
 1880: ['fellow',
        'citizens',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'i',
        'congratulate',
        'you',
        'on',
        'the',
        'continued',
        'and',
        'increasing',
        'prosperity',
        'of',
        'our',
        'country',
        'by',
        'the',
        'favor',
        'of',
        'divine',
        'providence',
        'we',
        'have',
        'been',
        'blessed',
        'during',
        'the',
        'past',
        'year',
        'with',
        'health',
        'with',
        'abundant',
        'harvests',
        'with',
        'profitable',
        'employment',
        'for',
        'all',
        'our',
        'people',
        'and',
        'with',
        'contentment',
        'at',
        'home',
        'and',
        'with',
        'peace',
        'and',
        'friendship',
        'with',
        'other',
        'nations',
        'the',
        'occurrence',
        'of',
        'the',
        'twenty',
        'fourth',
        'election',
        'of',
        'chief',
        'magistrate',
        'has',
        'afforded',
        'another',
        'opportunity',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'to',
        'exhibit',
        'to',
        'the',
        'world',
        'a',
        'significant',
        'example',
        'of',
        'the',
        'peaceful',
        'and',
        'safe',
        'transmission',
        'of',
        'the',
        'power',
        'and',
        'authority',
        'of',
        'government',
        'from',
        'the',
        'public',
        'servants',
        'whose',
        'terms',
        'of',
        'office',
        'are',
        'about',
        'to',
        'expire',
        'to',
        'their',
        'newly',
        'chosen',
        'successors',
        'this',
        'example',
        'can',
        'not',
        'fail',
        'to',
        'impress',
        'profoundly',
        'thoughtful',
        'people',
        'of',
        'other',
        'countries',
        'with',
        'the',
        'advantages',
        'which',
        'republican',
        'institutions',
        'afford',
        'the',
        'immediate',
        'general',
        'and',
        'cheerful',
        'acquiescence',
        'of',
        'all',
        'good',
        'citizens',
        'in',
        'the',
        'result',
        'of',
        'the',
        'election',
        'gives',
        'gratifying',
        'assurance',
        'to',
        'our',
        'country',
        'and',
        'to',
        'its',
        'friends',
        'throughout',
        'the',
        'world',
        'that',
        'a',
        'government',
        'based',
        'on',
        'the',
        'free',
        'consent',
        'of',
        'an',
        'intelligent',
        'and',
        'patriotic',
        'people',
        'possesses',
        'elements',
        'of',
        'strength',
        'stability',
        'and',
        'permanency',
        'not',
        'found',
        'in',
        'any',
        'other',
        'form',
        'of',
        'government',
        'continued',
        'opposition',
        'to',
        'the',
        'full',
        'and',
        'free',
        'enjoyment',
        'of',
        'the',
        'rights',
        'of',
        'citizenship',
        'conferred',
        'upon',
        'the',
        'colored',
        'people',
        'by',
        'the',
        'recent',
        'amendments',
        'to',
        'the',
        'constitution',
        'still',
        'prevails',
        'in',
        'several',
        'of',
        'the',
        'late',
        'slaveholding',
        'states',
        'it',
        'has',
        'perhaps',
        'not',
        'been',
        'manifested',
        'in',
        'the',
        'recent',
        'election',
        'to',
        'any',
        'large',
        'extent',
        'in',
        'acts',
        'of',
        'violence',
        'or',
        'intimidation',
        'it',
        'has',
        'however',
        'by',
        'fraudulent',
        'practices',
        'in',
        'connection',
        'with',
        'the',
        'ballots',
        'with',
        'the',
        'regulations',
        'as',
        'to',
        'the',
        'places',
        'and',
        'manner',
        'of',
        'voting',
        'and',
        'with',
        'counting',
        'returning',
        'and',
        'canvassing',
        'the',
        'votes',
        'cast',
        'been',
        'successful',
        'in',
        'defeating',
        'the',
        'exercise',
        'of',
        'the',
        'right',
        'preservative',
        'of',
        'all',
        'rights',
        'the',
        'right',
        'of',
        'suffrage',
        'which',
        'the',
        'constitution',
        'expressly',
        'confers',
        'upon',
        'our',
        'enfranchised',
        'citizens',
        'it',
        'is',
        'the',
        'desire',
        'of',
        'the',
        'good',
        'people',
        'of',
        'the',
        'whole',
        'country',
        'that',
        'sectionalism',
        'as',
        'a',
        'factor',
        'in',
        'our',
        'politics',
        'should',
        'disappear',
        'they',
        'prefer',
        'that',
        'no',
        'section',
        'of',
        'the',
        'country',
        'should',
        'be',
        'united',
        'in',
        'solid',
        'opposition',
        'to',
        'any',
        'other',
        'section',
        'the',
        'disposition',
        'to',
        'refuse',
        'a',
        'prompt',
        'and',
        'hearty',
        'obedience',
        'to',
        'the',
        'equal',
        'rights',
        'amendments',
        'to',
        'the',
        'constitution',
        'is',
        'all',
        'that',
        'now',
        'stands',
        'in',
        'the',
        'way',
        'of',
        'a',
        'complete',
        'obliteration',
        'of',
        'sectional',
        'lines',
        'in',
        'our',
        'political',
        'contests',
        'as',
        'long',
        'as',
        'either',
        'of',
        'these',
        'amendments',
        'is',
        'flagrantly',
        'violated',
        'or',
        'disregarded',
        'it',
        'is',
        'safe',
        'to',
        'assume',
        'that',
        'the',
        'people',
        'who',
        'placed',
        'them',
        'in',
        'the',
        'constitution',
        'as',
        'embodying',
        'the',
        'legitimate',
        'results',
        'of',
        'the',
        'war',
        'for',
        'the',
        'union',
        'and',
        'who',
        'believe',
        'them',
        'to',
        'be',
        'wise',
        'and',
        'necessary',
        'will',
        'continue',
        'to',
        'act',
        'together',
        'and',
        'to',
        'insist',
        'that',
        'they',
        'shall',
        'be',
        'obeyed',
        'the',
        'paramount',
        'question',
        'still',
        'is',
        'as',
        'to',
        'the',
        'enjoyment',
        'of',
        'the',
        'fight',
        'by',
        'every',
        'american',
        'citizen',
        'who',
        'has',
        'the',
        'requisite',
        'qualifications',
        'to',
        'freely',
        'cast',
        'his',
        'vote',
        'and',
        'to',
        'have',
        'it',
        'honestly',
        'counted',
        'with',
        'this',
        'question',
        'rightly',
        'settled',
        'the',
        'country',
        'will',
        'be',
        'relieved',
        'of',
        'the',
        'contentions',
        'of',
        'the',
        'past',
        'bygones',
        'will',
        'indeed',
        'be',
        'bygones',
        'and',
        'political',
        'and',
        'party',
        'issues',
        'with',
        'respect',
        'to',
        'economy',
        'and',
        'efficiency',
        'of',
        'administration',
        'internal',
        'improvements',
        'the',
        'tariff',
        'domestic',
        'taxation',
        'education',
        'finance',
        'and',
        'other',
        'important',
        'subjects',
        'will',
        'then',
        'receive',
        'their',
        'full',
        'share',
        'of',
        'attention',
        'but',
        'resistance',
        'to',
        'and',
        'nullification',
        'of',
        'the',
        'results',
        'of',
        'the',
        'war',
        'will',
        'unite',
        'together',
        'in',
        'resolute',
        'purpose',
        'for',
        'their',
        'support',
        'all',
        'who',
        'maintain',
        'the',
        'authority',
        'of',
        'the',
        'government',
        'and',
        'the',
        'perpetuity',
        'of',
        'the',
        'union',
        'and',
        'who',
        'adequately',
        'appreciate',
        'the',
        'value',
        'of',
        'the',
        'victory',
        'achieved',
        'this',
        'determination',
        'proceeds',
        'from',
        'no',
        'hostile',
        'sentiment',
        'or',
        'feeling',
        'to',
        'any',
        'part',
        'of',
        'the',
        'people',
        'of',
        'our',
        'country',
        'or',
        'to',
        'any',
        'of',
        'their',
        'interests',
        'the',
        'inviolability',
        'of',
        'the',
        'amendments',
        'rests',
        'upon',
        'the',
        'fundamental',
        'principle',
        'of',
        'our',
        'government',
        'they',
        'are',
        'the',
        'solemn',
        'expression',
        'of',
        'the',
        'will',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'the',
        'sentiment',
        'that',
        'the',
        'constitutional',
        'rights',
        'of',
        'all',
        'our',
        'citizens',
        'must',
        'be',
        'maintained',
        'does',
        'not',
        'grow',
        'weaker',
        'it',
        'will',
        'continue',
        'to',
        'control',
        'the',
        'government',
        'of',
        'the',
        'country',
        'happily',
        'the',
        'history',
        'of',
        'the',
        'late',
        'election',
        'shows',
        'that',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'country',
        'where',
        'opposition',
        'to',
        'the',
        'fifteenth',
        'amendment',
        'has',
        'heretofore',
        'prevailed',
        'it',
        'is',
        'diminishing',
        'and',
        'is',
        'likely',
        'to',
        'cease',
        'altogether',
        'if',
        'firm',
        'and',
        'well',
        'considered',
        'action',
        'is',
        'taken',
        'by',
        'congress',
        'i',
        'trust',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'the',
        'senate',
        'which',
        'have',
        'the',
        'right',
        'to',
        'judge',
        'of',
        'the',
        'elections',
        'returns',
        'and',
        'qualifications',
        'of',
        'their',
        'own',
        'members',
        'will',
        'see',
        'to',
        'it',
        'that',
        'every',
        'case',
        'of',
        'violation',
        'of',
        'the',
        'letter',
        'or',
        'spirit',
        'of',
        'the',
        'fifteenth',
        'amendment',
        'is',
        'thoroughly',
        'investigated',
        'and',
        'that',
        'no',
        'benefit',
        'from',
        'such',
        'violation',
        'shall',
        'accrue',
        'to',
        'any',
        'person',
        'or',
        'party',
        'it',
        'will',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'with',
        'sufficient',
        'appropriations',
        'for',
        'the',
        'purpose',
        'to',
        'prosecute',
        'unsparingly',
        'all',
        'who',
        'have',
        'been',
        'engaged',
        'in',
        'depriving',
        'citizens',
        'of',
        'the',
        'rights',
        'guaranteed',
        'to',
        'them',
        'by',
        'the',
        'constitution',
        'it',
        'is',
        'not',
        'however',
        'to',
        'be',
        'forgotten',
        'that',
        'the',
        'best',
        'and',
        'surest',
        'guaranty',
        'of',
        'the',
        'primary',
        'rights',
        'of',
        'citizenship',
        'is',
        'to',
        'be',
        'found',
        'in',
        'that',
        'capacity',
        'for',
        'self',
        'protection',
        'which',
        'can',
        'belong',
        'only',
        'to',
        'a',
        'people',
        'whose',
        'right',
        'to',
        'universal',
        'suffrage',
        'is',
        'supported',
        'by',
        'universal',
        'education',
        'the',
        'means',
        'at',
        'the',
        'command',
        'of',
        'the',
        'local',
        'and',
        'state',
        'authorities',
        'are',
        'in',
        'many',
        'cases',
        'wholly',
        'inadequate',
        'to',
        'furnish',
        'free',
        'instruction',
        'to',
        'all',
        'who',
        'need',
        'it',
        'this',
        'is',
        'especially',
        'true',
        'where',
        'before',
        'emancipation',
        'the',
        'education',
        'of',
        'the',
        'people',
        'was',
        'neglected',
        'or',
        'prevented',
        'in',
        'the',
        'interest',
        'of',
        'slavery',
        'firmly',
        'convinced',
        'that',
        'the',
        'subject',
        'of',
        'popular',
        'education',
        'deserves',
        'the',
        'earnest',
        'attention',
        'of',
        'the',
        'people',
        'of',
        'the',
        'whole',
        'country',
        'with',
        'a',
        'view',
        'to',
        'wise',
        'and',
        'comprehensive',
        'action',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'i',
        'respectfully',
        'recommend',
        'that',
        'congress',
        'by',
        'suitable',
        'legislation',
        'and',
        'with',
        'proper',
        'safeguards',
        'supplement',
        'the',
        'local',
        'educational',
        'funds',
        'in',
        'the',
        'several',
        'states',
        'where',
        'the',
        'grave',
        'duties',
        'and',
        'responsibilities',
        'of',
        'citizenship',
        'have',
        'been',
        'devolved',
        'on',
        'uneducated',
        'people',
        'by',
        'devoting',
        'to',
        'the',
        'purpose',
        'grants',
        'of',
        'the',
        'public',
        'lands',
        'and',
        'if',
        'necessary',
        'by',
        'appropriations',
        'from',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'whatever',
        'government',
        'can',
        'fairly',
        'do',
        'to',
        'promote',
        'free',
        'popular',
        'education',
        'ought',
        'to',
        'be',
        'done',
        'wherever',
        'general',
        'education',
        'is',
        'found',
        'peace',
        'virtue',
        'and',
        'social',
        'order',
        'prevail',
        'and',
        'civil',
        'and',
        'religious',
        'liberty',
        'are',
        'secure',
        'in',
        'my',
        'former',
        'annual',
        'messages',
        'i',
        'have',
        'asked',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'urgent',
        'necessity',
        'of',
        'a',
        'reformation',
        'of',
        'the',
        'civil',
        'service',
        'system',
        'of',
        'the',
        'government',
        'my',
        'views',
        'concerning',
        'the',
        'dangers',
        'of',
        'patronage',
        'or',
        'appointments',
        'for',
        'personal',
        'or',
        'partisan',
        'considerations',
        'have',
        'been',
        'strengthened',
        'by',
        'my',
        'observation',
        'and',
        'experience',
        'in',
        'the',
        'executive',
        'office',
        'and',
        'i',
        'believe',
        'these',
        'dangers',
        'threaten',
        'the',
        'stability',
        'of',
        'the',
        'government',
        'abuses',
        'so',
        'serious',
        'in',
        'their',
        'nature',
        'can',
        'not',
        'be',
        'permanently',
        'tolerated',
        'they',
        'tend',
        'to',
        'become',
        'more',
        'alarming',
        'with',
        'the',
        'enlargement',
        'of',
        'administrative',
        'service',
        'as',
        'the',
        'growth',
        'of',
        'the',
        'country',
        'in',
        'population',
        'increases',
        'the',
        'number',
        'of',
        'officers',
        'and',
        'placemen',
        'employed',
        'the',
        'reasons',
        'are',
        'imperative',
        'for',
        'the',
        'adoption',
        'of',
        'fixed',
        'rules',
        'for',
        'the',
        'regulation',
        'of',
        'appointments',
        'promotions',
        'and',
        'removals',
        'establishing',
        'a',
        'uniform',
        'method',
        'having',
        'exclusively',
        'in',
        'view',
        'in',
        'every',
        'instance',
        'the',
        'attainment',
        'of',
        'the',
        'best',
        'qualifications',
        'for',
        'the',
        'position',
        'in',
        'question',
        'such',
        'a',
        'method',
        'alone',
        'is',
        'consistent',
        'with',
        'the',
        'equal',
        'rights',
        'of',
        'all',
        'citizens',
        'and',
        'the',
        'most',
        'economical',
        'and',
        'efficient',
        'administration',
        'of',
        'the',
        'public',
        'business',
        'competitive',
        'examinations',
        'in',
        'aid',
        'of',
        'impartial',
        'appointments',
        'and',
        'promotions',
        'have',
        'been',
        'conducted',
        'for',
        'some',
        'years',
        'past',
        'in',
        'several',
        'of',
        'the',
        'executive',
        'departments',
        'and',
        'by',
        'my',
        'direction',
        'this',
        'system',
        'has',
        'been',
        'adopted',
        'in',
        'the',
        'custom',
        'houses',
        'and',
        'post',
        'offices',
        'of',
        'the',
        'larger',
        'cities',
        'of',
        'the',
        'country',
        'in',
        'the',
        'city',
        'of',
        'new',
        'york',
        'over',
        'positions',
        'in',
        'the',
        'civil',
        'service',
        'have',
        'been',
        'subject',
        'in',
        'their',
        'appointments',
        'and',
        'tenure',
        'of',
        'place',
        'to',
        'the',
        'operation',
        'of',
        'published',
        'rules',
        'for',
        'this',
        'purpose',
        'during',
        'the',
        'past',
        'two',
        'years',
        'the',
        'results',
        'of',
        'these',
        'practical',
        'trials',
        'have',
        'been',
        'very',
        'satisfactory',
        'and',
        'have',
        'confirmed',
        'my',
        'opinion',
        'in',
        'favor',
        'of',
        'this',
        'system',
        'of',
        'selection',
        'all',
        'are',
        'subjected',
        'to',
        'the',
        'same',
        'tests',
        'and',
        'the',
        'result',
        'is',
        'free',
        'from',
        'prejudice',
        'by',
        'personal',
        'favor',
        'or',
        'partisan',
        'influence',
        'it',
        'secures',
        'for',
        'the',
        'position',
        'applied',
        'for',
        'the',
        'best',
        'qualifications',
        'attainable',
        'among',
        'the',
        'competing',
        'applicants',
        'it',
        'is',
        'an',
        'effectual',
        'protection',
        'from',
        'the',
        'pressure',
        'of',
        'importunity',
        'which',
        'under',
        'any',
        'other',
        'course',
        'pursued',
        'largely',
        'exacts',
        'the',
        'time',
        'and',
        'attention',
        'of',
        'appointing',
        'officers',
        'to',
        'their',
        'great',
        'detriment',
        'in',
        'the',
        'discharge',
        'of',
        'other',
        'official',
        'duties',
        'preventing',
        'the',
        'abuse',
        'of',
        'the',
        'service',
        'for',
        'the',
        'mere',
        'furtherance',
        'of',
        'private',
        'or',
        'party',
        'purposes',
        'and',
        'leaving',
        'the',
        'employee',
        'of',
        'the',
        'government',
        'freed',
        'from',
        'the',
        'obligations',
        'imposed',
        'by',
        'patronage',
        'to',
        'depend',
        'solely',
        'upon',
        'merit',
        'for',
        'retention',
        'and',
        'advancement',
        'and',
        'with',
        'this',
        'constant',
        'incentive',
        'to',
        'exertion',
        'and',
        'improvement',
        'these',
        'invaluable',
        'results',
        'have',
        'been',
        'attained',
        'in',
        'a',
        'high',
        'degree',
        'in',
        'the',
        'offices',
        'where',
        'the',
        'rules',
        'for',
        'appointment',
        'by',
        'competitive',
        'examination',
        'have',
        'been',
        'applied',
        'a',
        'method',
        'which',
        'has',
        'so',
        'approved',
        'itself',
        'by',
        'experimental',
        'tests',
        'at',
        'points',
        'where',
        'such',
        'tests',
        'may',
        'be',
        'fairly',
        'considered',
        'conclusive',
        'should',
        'be',
        'extended',
        'to',
        'all',
        'subordinate',
        'positions',
        'under',
        'the',
        'government',
        'i',
        'believe',
        'that',
        'a',
        'strong',
        'and',
        'growing',
        'public',
        'sentiment',
        'demands',
        'immediate',
        'measures',
        'for',
        'securing',
        'and',
        'enforcing',
        'the',
        'highest',
        'possible',
        'efficiency',
        'in',
        'the',
        'civil',
        'service',
        'and',
        'its',
        'protection',
        'from',
        'recognized',
        'abuses',
        'and',
        'that',
        'the',
        'experience',
        'referred',
        'to',
        'has',
        'demonstrated',
        'the',
        'feasibility',
        'of',
        'such',
        'measures',
        'the',
        'examinations',
        'in',
        'the',
        'custom',
        'houses',
        'and',
        'post',
        'offices',
        'have',
        'been',
        'held',
        'under',
        'many',
        'embarrassments',
        'and',
        'without',
        'provision',
        'for',
        'compensation',
        'for',
        'the',
        'extra',
        'labor',
        'performed',
        'by',
        'the',
        'officers',
        'who',
        'have',
        'conducted',
        'them',
        'and',
        'whose',
        'commendable',
        'interest',
        'in',
        'the',
        'improvement',
        'of',
        'the',
        'public',
        'service',
        'has',
        'induced',
        'this',
        'devotion',
        'of',
        'time',
        'and',
        'labor',
        'without',
        'pecuniary',
        'reward',
        'a',
        'continuance',
        'of',
        'these',
        'labors',
        'gratuitously',
        'ought',
        'not',
        'to',
        'be',
        'expected',
        'and',
        'without',
        'an',
        'appropriation',
        'by',
        'congress',
        'for',
        'compensation',
        'it',
        'is',
        'not',
        'practicable',
        'to',
        'extend',
        'the',
        'system',
        'of',
        'examinations',
        'generally',
        'throughout',
        'the',
        'civil',
        'service',
        'it',
        'is',
        'also',
        'highly',
        'important',
        'that',
        'all',
        'such',
        'examinations',
        'should',
        'be',
        'conducted',
        'upon',
        'a',
        'uniform',
        'system',
        'and',
        'under',
        'general',
        'supervision',
        'section',
        'of',
        'the',
        'revised',
        'statutes',
        'authorizes',
        'the',
        'president',
        'to',
        'prescribe',
        'the',
        'regulations',
        'for',
        'admission',
        'to',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'united',
        'states',
        'and',
        'for',
        'this',
        'purpose',
        'to',
        'employ',
        'suitable',
        'persons',
        'to',
        'conduct',
        'the',
        'requisite',
        'inquiries',
        'with',
        'reference',
        'to',
        'the',
        'fitness',
        'of',
        'each',
        'candidate',
        'in',
        'respect',
        'to',
        'age',
        'health',
        'character',
        'knowledge',
        'and',
        'ability',
        'for',
        'the',
        'branch',
        'of',
        'service',
        'into',
        'which',
        'he',
        'seeks',
        'to',
        'enter',
        'but',
        'the',
        'law',
        'is',
        'practically',
        'inoperative',
        'for',
        'want',
        'of',
        'the',
        'requisite',
        'appropriation',
        'i',
        'therefore',
        'recommend',
        'an',
        'appropriation',
        'of',
        'per',
        'annum',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'a',
        'commission',
        'to',
        'be',
        'appointed',
        'by',
        'the',
        'president',
        'in',
        'accordance',
        'with',
        'the',
        'terms',
        'of',
        'this',
        'section',
        'whose',
        'duty',
        'it',
        'shall',
        'be',
        'to',
        'devise',
        'a',
        'just',
        'uniform',
        'and',
        'efficient',
        'system',
        'of',
        'competitive',
        'examinations',
        'and',
        'to',
        'supervise',
        'the',
        'application',
        'of',
        'the',
        'same',
        'throughout',
        'the',
        'entire',
        'civil',
        'service',
        'of',
        'the',
        'government',
        'i',
        'am',
        'persuaded',
        'that',
        'the',
        'facilities',
        'which',
        'such',
        'a',
        'commission',
        'will',
        'afford',
        'for',
        'testing',
        'the',
        'fitness',
        'of',
        'those',
        'who',
        'apply',
        'for',
        'office',
        'will',
        'not',
        'only',
        'be',
        'as',
        'welcome',
        'a',
        'relief',
        'to',
        'members',
        'of',
        'congress',
        'as',
        'it',
        'will',
        'be',
        'to',
        'the',
        'president',
        'and',
        'heads',
        'of',
        'departments',
        'but',
        'that',
        'it',
        'will',
        'also',
        'greatly',
        'tend',
        'to',
        'remove',
        'the',
        'causes',
        'of',
        'embarrassment',
        'which',
        'now',
        'inevitably',
        'and',
        'constantly',
        'attend',
        'the',
        'conflicting',
        'claims',
        'of',
        'patronage',
        'between',
        'the',
        'legislative',
        'and',
        'executive',
        'departments',
        'the',
        'most',
        'effectual',
        'check',
        'upon',
        'the',
        'pernicious',
        'competition',
        'of',
        'influence',
        'and',
        'official',
        'favoritism',
        'in',
        'the',
        'bestowal',
        'of',
        'office',
        'will',
        'be',
        'the',
        'substitution',
        'of',
        'an',
        'open',
        'competition',
        'of',
        'merit',
        'between',
        'the',
        'applicants',
        'in',
        'which',
        'everyone',
        'can',
        'make',
        'his',
        'own',
        'record',
        'with',
        'the',
        'assurance',
        'that',
        'his',
        'success',
        'will',
        'depend',
        'upon',
        'this',
        'alone',
        'i',
        'also',
        'recommend',
        'such',
        'legislation',
        'as',
        'while',
        'leaving',
        'every',
        'officer',
        'as',
        'free',
        'as',
        'any',
        'other',
        'citizen',
        'to',
        'express',
        'his',
        'political',
        'opinions',
        'and',
        'to',
        'use',
        'his',
        'means',
        'for',
        'their',
        'advancement',
        'shall',
        'also',
        'enable',
        'him',
        'to',
        'feel',
        'as',
        'safe',
        'as',
        'any',
        'private',
        'citizen',
        'in',
        'refusing',
        'all',
        'demands',
        'upon',
        'his',
        'salary',
        'for',
        'political',
        'purposes',
        'a',
        'law',
        'which',
        'should',
        'thus',
        'guarantee',
        'true',
        'liberty',
        'and',
        'justice',
        'to',
        'all',
        'who',
        'are',
        'engaged',
        'in',
        'the',
        'public',
        'service',
        'and',
        'likewise',
        'contain',
        'stringent',
        'provisions',
        'against',
        'the',
        'use',
        'of',
        'official',
        'authority',
        'to',
        'coerce',
        'the',
        'political',
        'action',
        'of',
        'private',
        'citizens',
        'or',
        'of',
        'official',
        'subordinates',
        'is',
        'greatly',
        'to',
        'be',
        'desired',
        'the',
        'most',
        'serious',
        'obstacle',
        'however',
        'to',
        'an',
        'improvement',
        'of',
        'the',
        'civil',
        'service',
        'and',
        'especially',
        'to',
        'a',
        'reform',
        'in',
        'the',
        'method',
        'of',
        'appointment',
        'and',
        'removal',
        'has',
        'been',
        'found',
        'to',
        'be',
        'the',
        'practice',
        'under',
        'what',
        'is',
        'known',
        'as',
        'the',
        'spoils',
        'system',
        'by',
        'which',
        'the',
        'appointing',
        'power',
        'has',
        'been',
        'so',
        'largely',
        'encroached',
        'upon',
        'by',
        'members',
        'of',
        'congress',
        'the',
        'first',
        'step',
        'in',
        'the',
        'reform',
        'of',
        'the',
        'civil',
        'service',
        'must',
        'be',
        'a',
        'complete',
        'divorce',
        'between',
        'congress',
        'and',
        'the',
        'executive',
        'in',
        'the',
        'matter',
        'of',
        'appointments',
        'the',
        'corrupting',
        'doctrine',
        'that',
        'to',
        'the',
        'victors',
        'belong',
        'the',
        'spoils',
        'is',
        'inseparable',
        'from',
        'congressional',
        'patronage',
        'as',
        'the',
        'established',
        'rule',
        'and',
        'practice',
        'of',
        'parties',
        'in',
        'power',
        'it',
        'comes',
        'to',
        'be',
        'understood',
        'by',
        'applicants',
        'for',
        'office',
        'and',
        'by',
        'the',
        'people',
        'generally',
        'that',
        'representatives',
        'and',
        'senators',
        'are',
        'entitled',
        'to',
        'disburse',
        'the',
        'patronage',
        'of',
        'their',
        'respective',
        'districts',
        'and',
        'states',
        'it',
        'is',
        'not',
        'necessary',
        'to',
        'recite',
        'at',
        'length',
        'the',
        'evils',
        'resulting',
        'from',
        'this',
        'invasion',
        'of',
        'the',
        'executive',
        'functions',
        'the',
        'true',
        'principles',
        'of',
        'government',
        'on',
        'the',
        'subject',
        'of',
        'appointments',
        'to',
        'office',
        'as',
        'stated',
        'in',
        'the',
        'national',
        'conventions',
        'of',
        'the',
        'leading',
        'parties',
        'of',
        'the',
        'country',
        'have',
        'again',
        'and',
        'again',
        'been',
        'approved',
        'by',
        'the',
        'american',
        'people',
        'and',
        'have',
        'not',
        'been',
        'called',
        'in',
        'question',
        'in',
        'any',
        'quarter',
        'these',
        'authentic',
        'expressions',
        'of',
        'public',
        'opinion',
        'upon',
        'this',
        'all',
        'important',
        'subject',
        'are',
        'the',
        'statement',
        'of',
        'principles',
        'that',
        'belong',
        'to',
        'the',
        'constitutional',
        'structure',
        'of',
        'the',
        'government',
        'under',
        'the',
        'constitution',
        'the',
        'president',
        'and',
        'heads',
        'of',
        'departments',
        'are',
        'to',
        'make',
        'nominations',
        'for',
        'office',
        'the',
        'senate',
        'is',
        'to',
        'advise',
        'and',
        'consent',
        'to',
        'appointments',
        'and',
        'the',
        'house',
        'of',
        'representatives',
        'is',
        'to',
        'accuse',
        'and',
        'prosecute',
        'faithless',
        'officers',
        'the',
        'best',
        'interest',
        'of',
        'the',
        'public',
        'service',
        'demands',
        'that',
        'these',
        'distinctions',
        'be',
        'respected',
        'that',
        'senators',
        'and',
        'representatives',
        'who',
        'may',
        'be',
        'judges',
        'and',
        'accusers',
        'should',
        'not',
        'dictate',
        'appointments',
        'to',
        'office',
        'to',
        'this',
        'end',
        'the',
        'cooperation',
        'of',
        'the',
        'legislative',
        'department',
        'of',
        'the',
        'government',
        'is',
        'required',
        'alike',
        'by',
        'the',
        'necessities',
        'of',
        'the',
        'case',
        'and',
        'by',
        'public',
        'opinion',
        'members',
        'of',
        'congress',
        'will',
        'not',
        'be',
        'relieved',
        'from',
        'the',
        'demands',
        'made',
        'upon',
        'them',
        'with',
        'reference',
        'to',
        'appointments',
        'to',
        'office',
        'until',
        'by',
        'legislative',
        'enactment',
        'the',
        'pernicious',
        'practice',
        'is',
        'condemned',
        'and',
        'forbidden',
        'it',
        'is',
        'therefore',
        'recommended',
        'that',
        'an',
        'act',
        'be',
        'passed',
        'defining',
        'the',
        'relations',
        'of',
        'members',
        'of',
        'congress',
        'with',
        'respect',
        'to',
        'appointment',
        'to',
        'office',
        'by',
        'the',
        'president',
        'and',
        'i',
        'also',
        'recommend',
        'that',
        'the',
        'provisions',
        'of',
        'section',
        'and',
        'of',
        'the',
        'sections',
        'following',
        'of',
        'the',
        'revised',
        'statutes',
        'comprising',
        'the',
        'tenure',
        'of',
        'office',
        'act',
        'of',
        'march',
        'be',
        'repealed',
        'believing',
        'that',
        'to',
        'reform',
        'the',
        'system',
        'and',
        'methods',
        'of',
        'the',
        'civil',
        'service',
        'in',
        'our',
        'country',
        'is',
        'one',
        'of',
        'the',
        'highest',
        'and',
        'most',
        'imperative',
        'duties',
        'of',
        'statesmanship',
        'and',
        'that',
        'it',
        'can',
        'be',
        'permanently',
        'done',
        'only',
        'by',
        'the',
        'cooperation',
        'of',
        'the',
        'legislative',
        'and',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'i',
        'again',
        'commend',
        'the',
        'whole',
        'subject',
        'to',
        'your',
        'considerate',
        'attention',
        'it',
        'is',
        'the',
        'recognized',
        'duty',
        'and',
        'purpose',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'to',
        'suppress',
        'polygamy',
        'where',
        'it',
        'now',
        'exists',
        'in',
        'our',
        'territories',
        'and',
        'to',
        'prevent',
        'its',
        'extension',
        'faithful',
        'and',
        'zealous',
        'efforts',
        'have',
        'been',
        'made',
        'by',
        'the',
        'united',
        'states',
        'authorities',
        'in',
        'utah',
        'to',
        'enforce',
        'the',
        'laws',
        'against',
        'it',
        'experience',
        'has',
        'shown',
        'that',
        'the',
        'legislation',
        'upon',
        'this',
        'subject',
        'to',
        'be',
        'effective',
        'requires',
        'extensive',
        'modification',
        'and',
        'amendment',
        'the',
        'longer',
        'action',
        'is',
        'delayed',
        'the',
        'more',
        'difficult',
        'it',
        'will',
        'be',
        'to',
        'accomplish',
        'what',
        'is',
        'desired',
        'prompt',
        'and',
        'decided',
        'measures',
        'are',
        'necessary',
        'the',
        'mormon',
        'sectarian',
        'organization',
        'which',
        'upholds',
        'polygamy',
        'has',
        'the',
        'whole',
        'power',
        'of',
        'making',
        'and',
        'executing',
        'the',
        'local',
        'legislation',
        'of',
        'the',
        'territory',
        'by',
        'its',
        'control',
        'of',
        'the',
        'grand',
        'and',
        'petit',
        'juries',
        'it',
        'possesses',
        'large',
        'influence',
        'over',
        'the',
        'administration',
        'of',
        'justice',
        'exercising',
        'as',
        'the',
        'heads',
        'of',
        'this',
        'sect',
        'do',
        'the',
        'local',
        'political',
        'power',
        'of',
        'the',
        'territory',
        'they',
        'are',
        'able',
        'to',
        'make',
        'effective',
        'their',
        'hostility',
        'to',
        'the',
        'law',
        'of',
        'congress',
        'on',
        'the',
        'subject',
        'of',
        'polygamy',
        'and',
        'in',
        'fact',
        'do',
        'prevent',
        'its',
        'enforcement',
        'polygamy',
        'will',
        'not',
        'be',
        'abolished',
        'if',
        'the',
        'enforcement',
        'of',
        'the',
        'law',
        'depends',
        'on',
        'those',
        'who',
        'practice',
        'and',
        'uphold',
        'the',
        'crime',
        'it',
        'can',
        'only',
        'be',
        'suppressed',
        'by',
        'taking',
        'away',
        'the',
        'political',
        'power',
        'of',
        'the',
        'sect',
        'which',
        'encourages',
        'and',
        'sustains',
        'it',
        'the',
        'power',
        'of',
        'congress',
        'to',
        'enact',
        'suitable',
        'laws',
        'to',
        'protect',
        'the',
        'territories',
        'is',
        'ample',
        'it',
        'is',
        'not',
        'a',
        'case',
        'for',
        'halfway',
        'measures',
        'the',
        'political',
        'power',
        'of',
        'the',
        'mormon',
        'sect',
        'is',
        'increasing',
        'it',
        'controls',
        'now',
        'one',
        'of',
        'our',
        'wealthiest',
        'and',
        'most',
        'populous',
        'territories',
        'it',
        'is',
        'extending',
        'steadily',
        'into',
        'other',
        'territories',
        'wherever',
        'it',
        'goes',
        'it',
        'establishes',
        'polygamy',
        'and',
        'sectarian',
        'political',
        'power',
        'the',
        'sanctity',
        'of',
        'marriage',
        'and',
        'the',
        'family',
        'relation',
        'are',
        'the',
        'corner',
        'stone',
        'of',
        'our',
        'american',
        'society',
        'and',
        'civilization',
        'religious',
        'liberty',
        'and',
        'the',
        'separation',
        'of',
        'church',
        'and',
        'state',
        'are',
        'among',
        'the',
        'elementary',
        'ideas',
        'of',
        'free',
        'institutions',
        'to',
        'reestablish',
        'the',
        'interests',
        'and',
        'principles',
        'which',
        'polygamy',
        'and',
        'mormonism',
        'have',
        'imperiled',
        'and',
        'to',
        'fully',
        'reopen',
        'to',
        'intelligent',
        'and',
        'virtuous',
        'immigrants',
        'of',
        'all',
        'creeds',
        'that',
        'part',
        'of',
        'our',
        'domain',
        'which',
        'has',
        'been',
        'in',
        'a',
        'great',
        'degree',
        'closed',
        'to',
        'general',
        'immigration',
        'by',
        'intolerant',
        'and',
        'immoral',
        'institutions',
        'it',
        'is',
        'recommended',
        'that',
        'the',
        'government',
        'of',
        'the',
        'territory',
        'of',
        'utah',
        'be',
        'reorganized',
        'i',
        'recommend',
        'that',
        'congress',
        'provide',
        'for',
        'the',
        'government',
        'of',
        'utah',
        'by',
        'a',
        'governor',
        'and',
        'judges',
        'or',
        'commissioners',
        'appointed',
        'by',
        'the',
        'president',
        'and',
        'confirmed',
        'by',
        'the',
        'senate',
        'a',
        'government',
        'analogous',
        'to',
        'the',
        'provisional',
        'government',
        'established',
        'for',
        'the',
        'territory',
        'northwest',
        'of',
        'the',
        'ohio',
        'by',
        'the',
        'ordinance',
        'of',
        'if',
        'however',
        'it',
        'is',
        'deemed',
        'best',
        'to',
        'continue',
        'the',
        'existing',
        'form',
        'of',
        'local',
        'government',
        'i',
        'recommend',
        'that',
        'the',
        'right',
        'to',
        'vote',
        'hold',
        'office',
        'and',
        'sit',
        'on',
        'juries',
        'in',
        'the',
        'territory',
        'of',
        'utah',
        'be',
        'confined',
        'to',
        'those',
        'who',
        'neither',
        'practice',
        'nor',
        'uphold',
        'polygamy',
        'if',
        'thorough',
        'measures',
        'are',
        'adopted',
        'it',
        'is',
        'believed',
        'that',
        'within',
        'a',
        'few',
        'years',
        'the',
        'evils',
        'which',
        'now',
        'afflict',
        'utah',
        'will',
        'be',
        'eradicated',
        'and',
        'that',
        'this',
        'territory',
        'will',
        'in',
        'good',
        'time',
        'become',
        'one',
        'of',
        'the',
        'most',
        'prosperous',
        'and',
        'attractive',
        'of',
        'the',
        'new',
        'states',
        'of',
        'the',
        'union',
        'our',
        'relations',
        'with',
        'all',
        'foreign',
        'countries',
        'have',
        'been',
        'those',
        'of',
        'undisturbed',
        'peace',
        'and',
        'have',
        'presented',
        'no',
        'occasion',
        'for',
        'concern',
        'as',
        'to',
        'their',
        'continued',
        'maintenance',
        'my',
        'anticipation',
        'of',
        'an',
        'early',
        'reply',
        'from',
        'the',
        'british',
        'government',
        'to',
        'the',
        'demand',
        'of',
        'indemnity',
        'to',
        'our',
        'fishermen',
        'for',
        'the',
        'injuries',
        'suffered',
        'by',
        'that',
        'industry',
        'at',
        'fortune',
        'bay',
        'in',
        'january',
        'which',
        'i',
        'expressed',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'was',
        'disappointed',
        'this',
        'answer',
        'was',
        'received',
        'only',
        'in',
        'the',
        'latter',
        'part',
        'of',
        'april',
        'in',
        'the',
        'present',
        'year',
        'and',
        'when',
        'received',
        'exhibited',
        'a',
        'failure',
        'of',
        'accord',
        'between',
        'the',
        'two',
        'governments',
        'as',
        'to',
        'the',
        'measure',
        'of',
        'the',
        'inshore',
        'fishing',
        'privilege',
        'secured',
        'to',
        'our',
        'fishermen',
        'by',
        'the',
        'treaty',
        'of',
        'washington',
        'of',
        'so',
        'serious',
        'a',
        'character',
        'that',
        'i',
        'made',
        'it',
        'the',
        'subject',
        'of',
        'a',
        'communication',
        'to',
        'congress',
        'in',
        'which',
        'i',
        'recommended',
        'the',
        'adoption',
        'of',
        'the',
        'measures',
        'which',
        'seemed',
        'to',
        'me',
        'proper',
        'to',
        'be',
        'taken',
        'by',
        'this',
        'government',
        'in',
        'maintenance',
        'of',
        'the',
        'rights',
        'accorded',
        'to',
        'our',
        'fishermen',
        'under',
        'the',
        'treaty',
        'and',
        'toward',
        'securing',
        'an',
        'indemnity',
        'for',
        'the',
        'injury',
        'these',
        'interests',
        'had',
        'suffered',
        'a',
        'bill',
        'to',
        'carry',
        'out',
        'these',
        'recommendations',
        'was',
        'under',
        'consideration',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'at',
        'the',
        'time',
        'of',
        'the',
        'adjournment',
        'of',
        'congress',
        'in',
        'june',
        'last',
        'within',
        'a',
        'few',
        'weeks',
        'i',
        'have',
        'received',
        'a',
        'communication',
        'from',
        'her',
        "majesty's",
        'government',
        'renewing',
        'the',
        'consideration',
        'of',
        'the',
        'subject',
        'both',
        'of',
        'the',
        'indemnity',
        'for',
        'the',
        'injuries',
        'at',
        'fortune',
        'bay',
        'and',
        'of',
        'the',
        'interpretation',
        'of',
        'the',
        'treaty',
        'in',
        'which',
        'the',
        'previous',
        'correspondence',
        'had',
        'shown',
        'the',
        'two',
        'governments',
        'to',
        'be',
        'at',
        'variance',
        'upon',
        'both',
        'these',
        'topics',
        'the',
        'disposition',
        'toward',
        'a',
        'friendly',
        'agreement',
        'is',
        'manifested',
        'by',
        'a',
        'recognition',
        'of',
        'our',
        'right',
        'to',
        'an',
        'indemnity',
        'for',
        'the',
        'transaction',
        'at',
        'fortune',
        'bay',
        'leaving',
        'the',
        'measure',
        'of',
        'such',
        'indemnity',
        'to',
        'further',
        'conference',
        'and',
        'by',
        'an',
        'assent',
        'to',
        'the',
        'view',
        'of',
        'this',
        'government',
        'presented',
        'in',
        'the',
        'previous',
        'correspondence',
        'that',
        'the',
        'regulation',
        'of',
        'conflicting',
        'interests',
        'of',
        'the',
        'shore',
        'fishery',
        'of',
        'the',
        'provincial',
        'seacoasts',
        'and',
        'the',
        'vessel',
        'fishery',
        'of',
        'our',
        'fishermen',
        'should',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'conference',
        'and',
        'concurrent',
        'arrangement',
        'between',
        'the',
        'two',
        'governments',
        'i',
        'sincerely',
        'hope',
        'that',
        'the',
        'basis',
        'may',
        'be',
        'found',
        'for',
        'a',
        'speedy',
        'adjustment',
        'of',
        'the',
        'very',
        'serious',
        'divergence',
        'of',
        'views',
        'in',
        'the',
        'interpretation',
        'of',
        'the',
        'fishery',
        'clauses',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'which',
        'as',
        'the',
        'correspondence',
        'between',
        'the',
        'two',
        'governments',
        'stood',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'seemed',
        'to',
        'be',
        'irreconcilable',
        'in',
        'the',
        'important',
        'exhibition',
        'of',
        'arts',
        'and',
        'industries',
        'which',
        'was',
        'held',
        'last',
        'year',
        'at',
        'sydney',
        'new',
        'south',
        'wales',
        'as',
        'well',
        'as',
        'in',
        'that',
        'now',
        'in',
        'progress',
        'at',
        'melbourne',
        'the',
        'united',
        'states',
        'have',
        'been',
        'efficiently',
        'and',
        'honorably',
        'represented',
        'the',
        'exhibitors',
        'from',
        'this',
        'country',
        'at',
        'the',
        'former',
        'place',
        'received',
        'a',
        'large',
        'number',
        'of',
        'awards',
        'in',
        'some',
        'of',
        'the',
        'most',
        'considerable',
        'departments',
        'and',
        'the',
        'participation',
        'of',
        'the',
        'united',
        'states',
        'was',
        'recognized',
        'by',
        'a',
        'special',
        'mark',
        'of',
        'distinction',
        'in',
        'the',
        'exhibition',
        'at',
        'melbourne',
        'the',
        'share',
        'taken',
        'by',
        'our',
        'country',
        'is',
        'no',
        'less',
        'notable',
        'and',
        'an',
        'equal',
        'degree',
        'of',
        'success',
        'is',
        'confidently',
        'expected',
        'the',
        'state',
        'of',
        'peace',
        'and',
        'tranquillity',
        'now',
        'enjoyed',
        'by',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'continent',
        'of',
        'europe',
        'has',
        'its',
        'favorable',
        'influence',
        'upon',
        'our',
        'diplomatic',
        'and',
        'commercial',
        'relations',
        'with',
        'them',
        'we',
        'have',
        'concluded',
        'and',
        'ratified',
        'a',
        'convention',
        'with',
        'the',
        'french',
        'republic',
        'for',
        'the',
        'settlement',
        'of',
        'claims',
        'of',
        'the',
        'citizens',
        'of',
        'either',
        'country',
        'against',
        'the',
        'other',
        'under',
        'this',
        'convention',
        'a',
        'commission',
        'presided',
        'over',
        'by',
        'a',
        'distinguished',
        'publicist',
        'appointed',
        'in',
        'pursuance',
        'of',
        'the',
        'request',
        'of',
        'both',
        'nations',
        'by',
        'his',
        'majesty',
        'the',
        'emperor',
        'of',
        'brazil',
        'has',
        'been',
        'organized',
        'and',
        'has',
        'begun',
        'its',
        'sessions',
        'in',
        'this',
        'city',
        'a',
        'congress',
        'to',
        'consider',
        'means',
        'for',
        'the',
        'protection',
        'of',
        'industrial',
        'property',
        'has',
        'recently',
        'been',
        'in',
        'session',
        'in',
        'paris',
        'to',
        'which',
        'i',
        'have',
        'appointed',
        'the',
        'ministers',
        'of',
        'the',
        'united',
        'states',
        'in',
        'france',
        'and',
        'in',
        'belgium',
        'as',
        'delegates',
        'the',
        'international',
        'commission',
        'upon',
        'weights',
        'and',
        'measures',
        'also',
        'continues',
        'its',
        'work',
        'in',
        'paris',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'necessity',
        'of',
        'an',
        'appropriation',
        'to',
        'be',
        'made',
        'in',
        'time',
        'to',
        'enable',
        'this',
        'government',
        'to',
        'comply',
        'with',
        'its',
        'obligations',
        'under',
        'the',
        'metrical',
        'convention',
        'our',
        'friendly',
        'relations',
        'with',
        'the',
        'german',
        'empire',
        'continue',
        'without',
        'interruption',
        'at',
        'the',
        'recent',
        'international',
        'exhibition',
        'of',
        'fish',
        'and',
        'fisheries',
        'at',
        'berlin',
        'the',
        'participation',
        'of',
        'the',
        'united',
        'states',
        'notwithstanding',
        'the',
        'haste',
        'with',
        'which',
        'the',
        'commission',
        'was',
        'forced',
        'to',
        'make',
        'its',
        'preparations',
        'was',
        'extremely',
        'successful',
        'and',
        'meritorious',
        'winning',
        'for',
        'private',
        'exhibitors',
        'numerous',
        'awards',
        'of',
        'a',
        'high',
        'class',
        'and',
        'for',
        'the',
        'country',
        'at',
        'large',
        'the',
        'principal',
        'prize',
        'of',
        'honor',
        'offered',
        'by',
        'his',
        'majesty',
        'the',
        'emperor',
        'the',
        'results',
        'of',
        'this',
        'great',
        'success',
        'can',
        'not',
        'but',
        'be',
        'advantageous',
        'to',
        'this',
        'important',
        'and',
        'growing',
        'industry',
        'there',
        'have',
        'been',
        'some',
        'questions',
        'raised',
        'between',
        'the',
        'two',
        'governments',
        'as',
        'to',
        'the',
        'proper',
        'effect',
        'and',
        'interpretation',
        'of',
        'our',
        'treaties',
        'of',
        'naturalization',
        'but',
        'recent',
        'dispatches',
        'from',
        'our',
        'minister',
        'at',
        'berlin',
        'show',
        'that',
        'favorable',
        'progress',
        'is',
        'making',
        'toward',
        'an',
        'understanding',
        'in',
        'accordance',
        'with',
        'the',
        'views',
        'of',
        'this',
        'government',
        'which',
        'makes',
        'and',
        'admits',
        'no',
        'distinction',
        'whatever',
        'between',
        'the',
        'rights',
        'of',
        'a',
        'native',
        'and',
        'a',
        'naturalized',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'in',
        'practice',
        'the',
        'complaints',
        'of',
        'molestation',
        'suffered',
        'by',
        'naturalized',
        'citizens',
        'abroad',
        'have',
        'never',
        'been',
        'fewer',
        'than',
        'at',
        'present',
        'there',
        'is',
        'nothing',
        'of',
        'importance',
        'to',
        'note',
        'in',
        'our',
        'unbroken',
        'friendly',
        'relations',
        'with',
        'the',
        'governments',
        'of',
        'austria',
        'hungary',
        'russia',
        'portugal',
        'sweden',
        'and',
        'norway',
        'switzerland',
        'turkey',
        'and',
        'greece',
        'during',
        'the',
        'last',
        'summer',
        'several',
        'vessels',
        'belonging',
        'to',
        'the',
        'merchant',
        'marine',
        'of',
        'this',
        'country',
        'sailing',
        'in',
        'neutral',
        'waters',
        'of',
        'the',
        'west',
        'indies',
        'were',
        'fired',
        'at',
        'boarded',
        'and',
        'searched',
        'by',
        'an',
        'armed',
        'cruiser',
        'of',
        'the',
        'spanish',
        'government',
        'the',
        'circumstances',
        'as',
        'reported',
        'involve',
        'not',
        'only',
        'a',
        'private',
        'injury',
        'to',
        'the',
        'persons',
        'concerned',
        'but',
        'also',
        'seemed',
        'too',
        'little',
        'observant',
        'of',
        'the',
        'friendly',
        'relations',
        'existing',
        'for',
        'a',
        'century',
        'between',
        'this',
        'country',
        'and',
        'spain',
        'the',
        'wrong',
        'was',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'spanish',
        'government',
        'in',
        'a',
        'serious',
        'protest',
        'and',
        'remonstrance',
        'and',
        'the',
        'matter',
        'is',
        'undergoing',
        'investigation',
        'by',
        'the',
        'royal',
        'authorities',
        'with',
        'a',
        'view',
        'to',
        'such',
        'explanation',
        'or',
        'reparation',
        'as',
        'may',
        'be',
        'called',
        'for',
        'by',
        'the',
        'facts',
        'the',
        'commission',
        'sitting',
        'in',
        'this',
        'city',
        'for',
        'the',
        'adjudication',
        'of',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'the',
        'government',
        'of',
        'spain',
        'is',
        'i',
        'hope',
        'approaching',
        'the',
        'termination',
        'of',
        'its',
        'labors',
        'the',
        'claims',
        'against',
        'the',
        'united',
        'states',
        'under',
        'the',
        'florida',
        'treaty',
        'with',
        'spain',
        'were',
        'submitted',
        'to',
        'congress',
        'for',
        'its',
        'action',
        'at',
        'the',
        'late',
        'session',
        'and',
        'i',
        'again',
        'invite',
        'your',
        'attention',
        'to',
        'this',
        'long',
        'standing',
        'question',
        'with',
        'a',
        'view',
        'to',
        'a',
        'final',
        'disposition',
        'of',
        'the',
        'matter',
        'at',
        'the',
        'invitation',
        'of',
        'the',
        'spanish',
        'government',
        'a',
        'conference',
        'has',
        'recently',
        'been',
        'held',
        'at',
        'the',
        'city',
        'of',
        'madrid',
        'to',
        'consider',
        'the',
        'subject',
        'of',
        'protection',
        'by',
        'foreign',
        'powers',
        'of',
        'native',
        'moors',
        'in',
        'the',
        'empire',
        'of',
        'morocco',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'in',
        'spain',
        'was',
        'directed',
        'to',
        'take',
        'part',
        'in',
        'the',
        'deliberations',
        'of',
        'this',
        'conference',
        'the',
        'result',
        'of',
        'which',
        'is',
        'a',
        'convention',
        'signed',
        'on',
        'behalf',
        'of',
        'all',
        'the',
        'powers',
        'represented',
        'the',
        'instrument',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'its',
        'consideration',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'has',
        'also',
        'lost',
        'no',
        'opportunity',
        'to',
        'urge',
        'upon',
        'that',
        'of',
        'the',
        'emperor',
        'of',
        'morocco',
        'the',
        'necessity',
        'in',
        'accordance',
        'with',
        'the',
        'humane',
        'and',
        'enlightened',
        'spirit',
        'of',
        'the',
        'age',
        'of',
        'putting',
        'an',
        'end',
        'to',
        'the',
        'persecutions',
        'which',
        'have',
        'been',
        'so',
        'prevalent',
        'in',
        'that',
        'country',
        'of',
        'persons',
        'of',
        'a',
        'faith',
        'other',
        'than',
        'the',
        'moslem',
        'and',
        'especially',
        'of',
        'the',
        'hebrew',
        'residents',
        'of',
        'morocco',
        'the',
        'consular',
        'treaty',
        'concluded',
        'with',
        'belgium',
        'has',
        'not',
        'yet',
        'been',
        'officially',
        'promulgated',
        'owing',
        'to',
        'the',
        'alteration',
        'of',
        'a',
        'word',
        'in',
        'the',
        'text',
        'by',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'which',
        'occasioned',
        'a',
        'delay',
        'during',
        'which',
        'the',
        'time',
        'allowed',
        'for',
        'ratification',
        'expired',
        'the',
        'senate',
        'will',
        'be',
        'asked',
        'to',
        'extend',
        'the',
        'period',
        'for',
        'ratification',
        'the',
        'attempt',
        'to',
        'negotiate',
        'a',
        'treaty',
        'of',
        'extradition',
        'with',
        'denmark',
        'failed',
        'on',
        'account',
        'of',
        'the',
        'objection',
        'of',
        'the',
        'danish',
        'government',
        'to',
        'the',
        'usual',
        'clause',
        'providing',
        'that',
        'each',
        'nation',
        'should',
        'pay',
        'the',
        'expense',
        'of',
        'the',
        'arrest',
        'of',
        'the',
        'persons',
        'whose',
        'extradition',
        'it',
        'asks',
        'the',
        'provision',
        'made',
        'by',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'for',
        'the',
        'expense',
        'of',
        'the',
        'commission',
        'which',
        'had',
        'been',
        'appointed',
        'to',
        'enter',
        'upon',
        'negotiations',
        'with',
        'the',
        'imperial',
        'government',
        'of',
        'china',
        'on',
        'subjects',
        'of',
        'great',
        'interest',
        'to',
        'the',
        'relations',
        'of',
        'the',
        'two',
        'countries',
        'enabled',
        'the',
        'commissioners',
        'to',
        'proceed',
        'at',
        'once',
        'upon',
        'their',
        'mission',
        'the',
        'imperial',
        'government',
        'was',
        'prepared',
        'to',
        'give',
        'prompt',
        'and',
        'respectful',
        'attention',
        'to',
        'the',
        'matters',
        'brought',
        'under',
        'negotiation',
        'and',
        'the',
        'conferences',
        'proceeded',
        'with',
        'such',
        'rapidity',
        'and',
        'success',
        'that',
        'on',
        'the',
        'th',
        'of',
        'november',
        'last',
        'two',
        'treaties',
        'were',
        'signed',
        'at',
        'peking',
        'one',
        'relating',
        'to',
        'the',
        'introduction',
        'of',
        'chinese',
        'into',
        'this',
        'country',
        'and',
        'one',
        'relating',
        'to',
        'commerce',
        'mr',
        'trescot',
        'one',
        'of',
        'the',
        'commissioners',
        'is',
        'now',
        'on',
        'his',
        'way',
        'home',
        'bringing',
        'the',
        'treaties',
        'and',
        'it',
        'is',
        'expected',
        'that',
        'they',
        'will',
        'be',
        'received',
        'in',
        'season',
        'to',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'early',
        'in',
        'january',
        'our',
        'minister',
        'in',
        'japan',
        'has',
        'negotiated',
        'a',
        'convention',
        'for',
        'the',
        'reciprocal',
        'relief',
        'of',
        'shipwrecked',
        'seamen',
        'i',
        'take',
        'occasion',
        'to',
        'urge',
        'once',
        'more',
        'upon',
        'congress',
        'the',
        'propriety',
        'of',
        'making',
        'provision',
        'for',
        'the',
        'erection',
        'of',
        'suitable',
        'fireproof',
        'buildings',
        'at',
        'the',
        'japanese',
        'capital',
        'for',
        'the',
        'use',
        'of',
        'the',
        'american',
        'legation',
        'and',
        'the',
        'court',
        'house',
        'and',
        'jail',
        'connected',
        'with',
        'it',
        'the',
        'japanese',
        'government',
        'with',
        'great',
        'generosity',
        'and',
        'courtesy',
        'has',
        'offered',
        'for',
        'this',
        'purpose',
        'an',
        'eligible',
        'piece',
        'of',
        'land',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'invited',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'of',
        'the',
        'indemnity',
        'funds',
        'received',
        'some',
        'years',
        'ago',
        'from',
        'china',
        'and',
        'japan',
        'i',
        'renew',
        'the',
        'recommendation',
        'then',
        'made',
        'that',
        'whatever',
        'portions',
        'of',
        'these',
        'funds',
        'are',
        'due',
        'to',
        'american',
        'citizens',
        'should',
        'be',
        'promptly',
        'paid',
        'and',
        'the',
        'residue',
        'returned',
        'to',
        'the',
        'nations',
        'respectively',
        'to',
        'which',
        'they',
        'justly',
        'and',
        'equitably',
        'belong',
        'the',
        'extradition',
        'treaty',
        'with',
        'the',
        'kingdom',
        'of',
        'the',
        'netherlands',
        'which',
        'has',
        'been',
        'for',
        'some',
        'time',
        'in',
        'course',
        'of',
        'negotiation',
        'has',
        'during',
        'the',
        'past',
        'year',
        'been',
        'concluded',
        'and',
        'duly',
        'ratified',
        'relations',
        'of',
        'friendship',
        'and',
        'amity',
        'have',
        'been',
        'established',
        'between',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'and',
        'that',
        'of',
        'roumania',
        'we',
        'have',
        'sent',
        'a',
        'diplomatic',
        'representative',
        'to',
        'bucharest',
        'and',
        'have',
        'received',
        'at',
        'this',
        'capital',
        'the',
        'special',
        'envoy',
        'who',
        'has',
        'been',
        'charged',
        'by',
        'his',
        'royal',
        'highness',
        'prince',
        'charles',
        'to',
        'announce',
        'the',
        'independent',
        'sovereignty',
        'of',
        'roumania',
        'we',
        'hope',
        'for',
        'a',
        'speedy',
        'development',
        'of',
        'commercial',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'expressed',
        'the',
        'hope',
        'that',
        'the',
        'prevalence',
        'of',
        'quiet',
        'on',
        'the',
        'border',
        'between',
        'this',
        'country',
        'and',
        'mexico',
        'would',
        'soon',
        'become',
        'so',
        'assured',
        'as',
        'to',
        'justify',
        'the',
        'modification',
        'of',
        'the',
        'orders',
        'then',
        'in',
        'force',
        'to',
        'our',
        'military',
        'commanders',
        'in',
        'regard',
        'to',
        'crossing',
        'the',
        'frontier',
        'without',
        'encouraging',
        'such',
        'disturbances',
        'as',
        'would',
        'endanger',
        'the',
        'peace',
        'of',
        'the',
        'two',
        'countries',
        'events',
        'moved',
        'in',
        'accordance',
        'with',
        'these',
        'expectations',
        'and',
        'the',
        'orders',
        'were',
        'accordingly',
        'withdrawn',
        'to',
        'the',
        'entire',
        'satisfaction',
        'of',
        'our',
        'own',
        'citizens',
        'and',
        'the',
        'mexican',
        'government',
        'subsequently',
        'the',
        'peace',
        'of',
        'the',
        'border',
        'was',
        'again',
        'disturbed',
        'by',
        'a',
        'savage',
        'foray',
        'under',
        'the',
        'command',
        'of',
        'the',
        'chief',
        'victoria',
        'but',
        'by',
        'the',
        'combined',
        'and',
        'harmonious',
        'action',
        'of',
        'the',
        'military',
        'forces',
        'of',
        'both',
        'countries',
        'his',
        'band',
        'has',
        'been',
        'broken',
        'up',
        'and',
        'substantially',
        'destroyed',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'obstacles',
        'which',
        'have',
        'so',
        'long',
        'prevented',
        'rapid',
        'and',
        'convenient',
        'communication',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'by',
        'railways',
        'are',
        'on',
        'the',
        'point',
        'of',
        'disappearing',
        'and',
        'that',
        'several',
        'important',
        'enterprises',
        'of',
        'this',
        'character',
        'will',
        'soon',
        'be',
        'set',
        'on',
        'foot',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'contribute',
        'largely',
        'to',
        'the',
        'prosperity',
        'of',
        'both',
        'countries',
        'new',
        'envoys',
        'from',
        'guatemala',
        'colombia',
        'bolivia',
        'venezuela',
        'and',
        'nicaragua',
        'have',
        'recently',
        'arrived',
        'at',
        'this',
        'capital',
        'whose',
        'distinction',
        'and',
        'enlightenment',
        'afford',
        'the',
        'best',
        'guaranty',
        'of',
        'the',
        'continuance',
        'of',
        'friendly',
        'relations',
        'between',
        'ourselves',
        'and',
        'these',
        'sister',
        'republics',
        'the',
        'relations',
        'between',
        'this',
        'government',
        'and',
        'that',
        'of',
        'the',
        'united',
        'states',
        'of',
        'colombia',
        'have',
        'engaged',
        'public',
        'attention',
        'during',
        'the',
        'past',
        'year',
        'mainly',
        'by',
        'reason',
        'of',
        'the',
        'project',
        'of',
        'an',
        'interoceanic',
        'canal',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'to',
        'be',
        'built',
        'by',
        'private',
        'capital',
        'under',
        'a',
        'concession',
        'from',
        'the',
        'colombian',
        'government',
        'for',
        'that',
        'purpose',
        'the',
        'treaty',
        'obligations',
        'subsisting',
        'between',
        'the',
        'united',
        'states',
        'and',
        'colombia',
        'by',
        'which',
        'we',
        'guarantee',
        'the',
        'neutrality',
        'of',
        'the',
        'transit',
        'and',
        'the',
        'sovereignty',
        'and',
        'property',
        'of',
        'colombia',
        'in',
        'the',
        'isthmus',
        'make',
        'it',
        'necessary',
        'that',
        'the',
        'conditions',
        'under',
        'which',
        'so',
        'stupendous',
        'a',
        'change',
        'in',
        'the',
        'region',
        'embraced',
        'in',
        'this',
        'guaranty',
        'should',
        'be',
        'effected',
        'transforming',
        'as',
        'it',
        'would',
        'this',
        'isthmus',
        'from',
        'a',
        'barrier',
        'between',
        'the',
        'atlantic',
        'and',
        'pacific',
        'oceans',
        'into',
        'a',
        'gateway',
        'and',
        'thoroughfare',
        'between',
        'them',
        'for',
        'the',
        'navies',
        'and',
        'the',
        'merchant',
        'ships',
        'of',
        'the',
        'world',
        'should',
        'receive',
        'the',
        'approval',
        'of',
        'this',
        'government',
        'as',
        'being',
        'compatible',
        'with',
        'the',
        'discharge',
        'of',
        'these',
        'obligations',
        'on',
        'our',
        'part',
        'and',
        'consistent',
        'with',
        'our',
        'interests',
        'as',
        'the',
        'principal',
        'commercial',
        'power',
        'of',
        'the',
        'western',
        'hemisphere',
        'the',
        'views',
        'which',
        'i',
        'expressed',
        'in',
        'a',
        'special',
        'message',
        'to',
        'congress',
        'in',
        'march',
        'last',
        'in',
        'relation',
        'to',
        'this',
        'project',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'again',
        'to',
        'press',
        'upon',
        'your',
        'attention',
        'subsequent',
        'consideration',
        'has',
        'but',
        'confirmed',
        'the',
        'opinion',
        'that',
        'it',
        'is',
        'the',
        'right',
        'and',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'to',
        'assert',
        'and',
        'maintain',
        'such',
        'supervision',
        'and',
        'authority',
        'over',
        'any',
        'interoceanic',
        'canal',
        'across',
        'the',
        'isthmus',
        'that',
        'connects',
        'north',
        'and',
        'south',
        'america',
        'as',
        'will',
        'protect',
        'our',
        'national',
        'interest',
        'the',
        'war',
        'between',
        'the',
        'republic',
        'of',
        'chile',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'the',
        'allied',
        'republics',
        'of',
        'peru',
        'and',
        'bolivia',
        'on',
        'the',
        'other',
        'still',
        'continues',
        'this',
        'government',
        'has',
        'not',
        'felt',
        'called',
        'upon',
        'to',
        'interfere',
        'in',
        'a',
        'contest',
        'that',
        'is',
        'within',
        'the',
        'belligerent',
        'rights',
        'of',
        'the',
        'parties',
        'as',
        'independent',
        'states',
        'we',
        'have',
        'however',
        'always',
        'held',
        'ourselves',
        'in',
        'readiness',
        'to',
        'aid',
        'in',
        'accommodating',
        'their',
        'difference',
        'and',
        'have',
        'at',
        'different',
        'times',
        'reminded',
        'beth',
        'belligerents',
        'of',
        'our',
        'willingness',
        'to',
        'render',
        'such',
        'service',
        'our',
        'good',
        'offices',
        'in',
        'this',
        'direction',
        'were',
        'recently',
        'accepted',
        'by',
        'all',
        'the',
        'belligerents',
        'and',
        'it',
        'was',
        'hoped',
        'they',
        'would',
        'prove',
        'efficacious',
        'but',
        'i',
        'regret',
        'to',
        'announce',
        'that',
        'the',
        'measures',
        'which',
        'the',
        'ministers',
        'of',
        'the',
        'united',
        'states',
        'at',
        'santiago',
        'and',
        'lima',
        'were',
        'authorized',
        'to',
        'take',
        'with',
        'the',
        'view',
        'to',
        'bring',
        'about',
        'a',
        'peace',
        'were',
        'not',
        'successful',
        'in',
        'the',
        'course',
        'of',
        'the',
        'war',
        'some',
        'questions',
        'have',
        'arisen',
        'affecting',
        'neutral',
        'rights',
        'in',
        'all',
        'of',
        'these',
        'the',
        'ministers',
        'of',
        'the',
        'united',
        'states',
        'have',
        'under',
        'their',
        'instructions',
        'acted',
        'with',
        'promptness',
        'and',
        'energy',
        'in',
        'protection',
        'of',
        'american',
        'interests',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'empire',
        'of',
        'brazil',
        'continue',
        'to',
        'be',
        'most',
        'cordial',
        'and',
        'their',
        'commercial',
        'intercourse',
        'steadily',
        'increases',
        'to',
        'their',
        'mutual',
        'advantage',
        'the',
        'internal',
        'disorders',
        'with',
        'which',
        'the',
        'argentine',
        'republic',
        'has',
        'for',
        'some',
        'time',
        'past',
        'been',
        'afflicted',
        'and',
        'which',
        'have',
        'more',
        'or',
        'less',
        'influenced',
        'its',
        'external',
        'trade',
        'are',
        'understood',
        'to',
        'have',
        'been',
        'brought',
        'to',
        'a',
        'close',
        'this',
        'happy',
        'result',
        'may',
        'be',
        'expected',
        'to',
        'redound',
        'to',
        'the',
        'benefit',
        'of',
        'the',
        'foreign',
        'commerce',
        'of',
        'that',
        'republic',
        'as',
        'well',
        'as',
        'to',
        'the',
        'development',
        'of',
        'its',
        'vast',
        'interior',
        'resources',
        'in',
        'samoa',
        'the',
        'government',
        'of',
        'king',
        'malietoa',
        'under',
        'the',
        'support',
        'and',
        'recognition',
        'of',
        'the',
        'consular',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'great',
        'britain',
        'and',
        'germany',
        'seems',
        'to',
        'have',
        'given',
        'peace',
        'and',
        'tranquillity',
        'to',
        'the',
        'islands',
        'while',
        'it',
        'does',
        'not',
        'appear',
        'desirable',
        'to',
        'adopt',
        'as',
        'a',
        'whole',
        'the',
        'scheme',
        'of',
        'tripartite',
        'local',
        'government',
        'which',
        'has',
        'been',
        'proposed',
        'the',
        'common',
        'interests',
        'of',
        'the',
        'three',
        'great',
        'treaty',
        'powers',
        'require',
        'harmony',
        'in',
        'their',
        'relations',
        'to',
        'the',
        'native',
        'frame',
        'of',
        'government',
        'and',
        'this',
        'may',
        'be',
        'best',
        'secured',
        'by',
        'a',
        'simple',
        'diplomatic',
        'agreement',
        'between',
        'them',
        'it',
        'would',
        'be',
        'well',
        'if',
        'the',
        'consular',
        'jurisdiction',
        'of',
        'our',
        'representative',
        'at',
        'apia',
        'were',
        'increased',
        'in',
        'extent',
        'and',
        'importance',
        'so',
        'as',
        'to',
        'guard',
        'american',
        'interests',
        'in',
        'the',
        'surrounding',
        'and',
        'outlying',
        'islands',
        'of',
        'oceanica',
        'the',
        'obelisk',
        'generously',
        'presented',
        'by',
        'the',
        'khedive',
        'of',
        'egypt',
        'to',
        'the',
        'city',
        'of',
        'new',
        'york',
        'has',
        'safely',
        'arrived',
        'in',
        'this',
        'country',
        'and',
        'will',
        'soon',
        'be',
        'erected',
        'in',
        'that',
        'metropolis',
        'a',
        'commission',
        'for',
        'the',
        'liquidation',
        'of',
        'the',
        'egyptian',
        'debt',
        'has',
        'lately',
        'concluded',
        'its',
        'work',
        'and',
        'this',
        'government',
        'at',
        'the',
        'earnest',
        'solicitation',
        'of',
        'the',
        'khedive',
        'has',
        'acceded',
        'to',
        'the',
        'provisions',
        'adopted',
        'by',
        'it',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'for',
        'its',
        'information',
        'a',
        'commission',
        'for',
        'the',
        'revision',
        'of',
        'the',
        'judicial',
        'code',
        'of',
        'the',
        'reform',
        'tribunal',
        'of',
        'egypt',
        'is',
        'now',
        'in',
        'session',
        'in',
        'cairo',
        'mr',
        'farman',
        'consul',
        'general',
        'and',
        'j',
        'm',
        'batchelder',
        'esq',
        'have',
        'been',
        'appointed',
        'as',
        'commissioners',
        'to',
        'participate',
        'in',
        'this',
        'work',
        'the',
        'organization',
        'of',
        'the',
        'reform',
        'tribunals',
        'will',
        'probably',
        'be',
        'continued',
        'for',
        'another',
        'period',
        'of',
        'five',
        'years',
        'in',
        'pursuance',
        'of',
        'the',
        'act',
        'passed',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'invitations',
        'have',
        'been',
        'extended',
        'to',
        'foreign',
        'maritime',
        'states',
        'to',
        'join',
        'in',
        'a',
        'sanitary',
        'conference',
        'in',
        'washington',
        'beginning',
        'the',
        'st',
        'of',
        'january',
        'the',
        'acceptance',
        'of',
        'this',
        'invitation',
        'by',
        'many',
        'prominent',
        'powers',
        'gives',
        'promise',
        'of',
        'success',
        'in',
        'this',
        'important',
        'measure',
        'designed',
        'to',
        'establish',
        'a',
        'system',
        'of',
        'international',
        'notification',
        'by',
        'which',
        'the',
        'spread',
        'of',
        'infectious',
        'or',
        'epidemic',
        'diseases',
        'may',
        'be',
        'more',
        'effectively',
        'checked',
        'or',
        'prevented',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'to',
        'the',
        'necessary',
        'appropriations',
        'for',
        'carrying',
        'into',
        'effect',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'referred',
        'to',
        'the',
        'efforts',
        'of',
        'the',
        'department',
        'of',
        'state',
        'to',
        'enlarge',
        'the',
        'trade',
        'and',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'through',
        'the',
        'active',
        'agency',
        'of',
        'consular',
        'officers',
        'and',
        'through',
        'the',
        'dissemination',
        'of',
        'information',
        'obtained',
        'from',
        'them',
        'have',
        'been',
        'unrelaxed',
        'the',
        'interest',
        'in',
        'these',
        'efforts',
        'as',
        'developed',
        'in',
        'our',
        'commercial',
        'communities',
        'and',
        'the',
        'value',
        'of',
        'the',
        'information',
        'secured',
        'by',
        'this',
        'means',
        'to',
        'the',
        'trade',
        'and',
        'manufactures',
        'of',
        'the',
        'country',
        'were',
        'recognized',
        'by',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'and',
        'provision',
        'was',
        'made',
        'for',
        'the',
        'more',
        'frequent',
        'publication',
        'of',
        'consular',
        'and',
        'other',
        'reports',
        'by',
        'the',
        'department',
        'of',
        'state',
        'the',
        'first',
        'issue',
        'of',
        'this',
        'publication',
        'has',
        'now',
        'been',
        'prepared',
        'and',
        'subsequent',
        'issues',
        'may',
        'regularly',
        'be',
        'expected',
        'the',
        'importance',
        'and',
        'interest',
        'attached',
        'to',
        'the',
        'reports',
        'of',
        'consular',
        'officers',
        'are',
        'witnessed',
        'by',
        'the',
        'general',
        'demand',
        'for',
        'them',
        'by',
        'all',
        'classes',
        'of',
        'merchants',
        'and',
        'manufacturers',
        'engaged',
        'in',
        'our',
        'foreign',
        'trade',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'system',
        'of',
        'such',
        'publications',
        'is',
        'deserving',
        'of',
        'the',
        'approval',
        'of',
        'congress',
        'and',
        'that',
        'the',
        'necessary',
        'appropriations',
        'for',
        'its',
        'continuance',
        'and',
        'enlargement',
        'will',
        'commend',
        'itself',
        'to',
        'your',
        'consideration',
        'the',
        'prosperous',
        'energies',
        'of',
        'our',
        'domestic',
        'industries',
        'and',
        'their',
        'immense',
        'production',
        'of',
        'the',
        'subjects',
        'of',
        'foreign',
        'commerce',
        'invite',
        'and',
        'even',
        'require',
        'an',
        'active',
        'development',
        'of',
        'the',
        'wishes',
        'and',
        'interests',
        'of',
        'our',
        'people',
        'in',
        'that',
        'direction',
        'especially',
        'important',
        'is',
        'it',
        'that',
        'our',
        'commercial',
        'relations',
        'with',
        'the',
        'atlantic',
        'and',
        'pacific',
        'coasts',
        'of',
        'south',
        'america',
        'with',
        'the',
        'west',
        'indies',
        'and',
        'the',
        'gulf',
        'of',
        'mexico',
        'should',
        'be',
        'direct',
        'and',
        'not',
        'through',
        'the',
        'circuit',
        'of',
        'european',
        'systems',
        'and',
        'should',
        'be',
        'carried',
        'on',
        'in',
        'our',
        'own',
        'bottoms',
        'the',
        'full',
        'appreciation',
        'of',
        'the',
        'opportunities',
        'which',
        'our',
        'front',
        'on',
        'the',
        'pacific',
        'ocean',
        'gives',
        'to',
        'commerce',
        'with',
        'japan',
        'china',
        'and',
        'the',
        'east',
        'indies',
        'with',
        'australia',
        'and',
        'the',
        'island',
        'groups',
        'which',
        'lie',
        'along',
        'these',
        'routes',
        'of',
        'navigation',
        'should',
        'inspire',
        'equal',
        'efforts',
        'to',
        'appropriate',
        'to',
        'our',
        'own',
        'shipping',
        'and',
        'to',
        'administer',
        'by',
        'our',
        'own',
        'capital',
        'a',
        'due',
        'proportion',
        'of',
        'this',
        'trade',
        'whatever',
        'modifications',
        'of',
        'our',
        'regulations',
        'of',
        'trade',
        'and',
        'navigation',
        'may',
        'be',
        'necessary',
        'or',
        'useful',
        'to',
        'meet',
        'and',
        'direct',
        'these',
        'impulses',
        'to',
        'the',
        'enlargement',
        'of',
        'our',
        'exchanges',
        'and',
        'of',
        'our',
        'carrying',
        'trade',
        'i',
        'am',
        'sure',
        'the',
        'wisdom',
        'of',
        'congress',
        'will',
        'be',
        'ready',
        'to',
        'supply',
        'one',
        'initial',
        'measure',
        'however',
        'seems',
        'to',
        'me',
        'so',
        'dearly',
        'useful',
        'and',
        'efficient',
        'that',
        'i',
        'venture',
        'to',
        'press',
        'it',
        'upon',
        'your',
        'earnest',
        'attention',
        'it',
        'seems',
        'to',
        'be',
        'very',
        'evident',
        'that',
        'the',
        'provision',
        'of',
        'regular',
        'steam',
        'postal',
        'communication',
        'by',
        'aid',
        'from',
        'government',
        'has',
        'been',
        'the',
        'forerunner',
        'of',
        'the',
        'commercial',
        'predominance',
        'of',
        'great',
        'britain',
        'on',
        'all',
        'these',
        'coasts',
        'and',
        'seas',
        'a',
        'greater',
        'share',
        'in',
        'whose',
        'trade',
        'is',
        'now',
        'the',
        'desire',
        'and',
        'the',
        'intent',
        'of',
        'our',
        'people',
        'it',
        'is',
        'also',
        'manifest',
        'that',
        'the',
        'efforts',
        'of',
        'other',
        'european',
        'nations',
        'to',
        'contend',
        'with',
        'great',
        'britain',
        'for',
        'a',
        'share',
        'of',
        'this',
        'commerce',
        'have',
        'been',
        'successful',
        'in',
        'proportion',
        'with',
        'their',
        'adoption',
        'of',
        'regular',
        'steam',
        'postal',
        'communication',
        'with',
        'the',
        'markets',
        'whose',
        'trade',
        'they',
        'sought',
        'mexico',
        'and',
        'the',
        'states',
        'of',
        'south',
        'america',
        'are',
        'anxious',
        'to',
        'receive',
        'such',
        'postal',
        'communication',
        'with',
        'this',
        'country',
        'and',
        'to',
        'aid',
        'in',
        'their',
        'development',
        'similar',
        'cooperation',
        'may',
        'be',
        'looked',
        'for',
        'in',
        'due',
        'time',
        'from',
        'the',
        'eastern',
        'nations',
        'and',
        'from',
        'australia',
        'it',
        'is',
        'difficult',
        'to',
        'see',
        'how',
        'the',
        'lead',
        'in',
        'this',
        'movement',
        'can',
        'be',
        'expected',
        'from',
        'private',
        'interests',
        'in',
        'respect',
        'of',
        'foreign',
        'commerce',
        'quite',
        'as',
        'much',
        'as',
        'in',
        'internal',
        'trade',
        'postal',
        'communication',
        'seems',
        'necessarily',
        'a',
        'matter',
        'of',
        'common',
        'and',
        'public',
        'administration',
        'and',
        'thus',
        'pertaining',
        'to',
        'government',
        'i',
        'respectfully',
        'recommend',
        'to',
        'your',
        'prompt',
        'attention',
        'such',
        'just',
        'and',
        'efficient',
        'measures',
        'as',
        'may',
        'conduce',
        'to',
        'the',
        'development',
        'of',
        'our',
        'foreign',
        'commercial',
        'exchanges',
        'and',
        'the',
        'building',
        'up',
        'of',
        'our',
        'carrying',
        'trade',
        'in',
        'this',
        'connection',
        'i',
        'desire',
        'also',
        'to',
        'suggest',
        'the',
        'very',
        'great',
        'service',
        'which',
        'might',
        'be',
        'expected',
        'in',
        'enlarging',
        'and',
        'facilitating',
        'our',
        'commerce',
        'on',
        'the',
        'pacific',
        'ocean',
        'were',
        'a',
        'transmarine',
        'cable',
        'laid',
        'from',
        'san',
        'francisco',
        'to',
        'the',
        'sandwich',
        'islands',
        'and',
        'thence',
        'to',
        'japan',
        'at',
        'the',
        'north',
        'and',
        'australia',
        'at',
        'the',
        'south',
        'the',
        'great',
        'influence',
        'of',
        'such',
        'means',
        'of',
        'communication',
        'on',
        'these',
        'routes',
        'of',
        'navigation',
        'in',
        'developing',
        'and',
        'securing',
        'the',
        'due',
        'share',
        'of',
        'our',
        'pacific',
        'coast',
        'in',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'needs',
        'no',
        'illustration',
        'or',
        'enforcement',
        'it',
        'may',
        'be',
        'that',
        'such',
        'an',
        'enterprise',
        'useful',
        'and',
        'in',
        'the',
        'end',
        'profitable',
        'as',
        'it',
        'would',
        'prove',
        'to',
        'private',
        'investment',
        'may',
        'need',
        'to',
        'be',
        'accelerated',
        'by',
        'prudent',
        'legislation',
        'by',
        'congress',
        'in',
        'its',
        'aid',
        'and',
        'i',
        'submit',
        'the',
        'matter',
        'to',
        'your',
        'careful',
        'consideration',
        'an',
        'additional',
        'and',
        'not',
        'unimportant',
        'although',
        'secondary',
        'reason',
        'for',
        'fostering',
        'and',
        'enlarging',
        'the',
        'navy',
        'may',
        'be',
        'found',
        'in',
        'the',
        'unquestionable',
        'service',
        'to',
        'the',
        'expansion',
        'of',
        'our',
        'commerce',
        'which',
        'would',
        'be',
        'rendered',
        'by',
        'the',
        'frequent',
        'circulation',
        'of',
        'naval',
        'ships',
        'in',
        'the',
        'seas',
        'and',
        'ports',
        'of',
        'all',
        'quarters',
        'of',
        'the',
        'globe',
        'ships',
        'of',
        'the',
        'proper',
        'construction',
        'and',
        'equipment',
        'to',
        'be',
        'of',
        'the',
        'greatest',
        'efficiency',
        'in',
        'case',
        'of',
        'maritime',
        'war',
        'might',
        'be',
        'made',
        'constant',
        'and',
        'active',
        'agents',
        'in',
        'time',
        'of',
        'peace',
        'in',
        'the',
        'advancement',
        'and',
        'protection',
        'of',
        'our',
        'foreign',
        'trade',
        'and',
        'in',
        'the',
        'nurture',
        'and',
        'discipline',
        'of',
        'young',
        'seamen',
        'who',
        'would',
        'naturally',
        'in',
        'some',
        'numbers',
        'mix',
        'with',
        'and',
        'improve',
        'the',
        'crews',
        'of',
        'our',
        'merchant',
        'ships',
        'our',
        'merchants',
        'at',
        'home',
        'and',
        'abroad',
        'recognize',
        'the',
        'value',
        'to',
        'foreign',
        'commerce',
        'of',
        'an',
        'active',
        'movement',
        'of',
        'our',
        'naval',
        'vessels',
        'and',
        'the',
        'intelligence',
        'and',
        'patriotic',
        'zeal',
        'of',
        'our',
        'naval',
        'officers',
        'in',
        'promoting',
        'every',
        'interest',
        'of',
        'their',
        'countrymen',
        'is',
        'a',
        'just',
        'subject',
        'of',
        'national',
        'pride',
        'the',
        'condition',
        'of',
        'the',
        'financial',
        'affairs',
        'of',
        'the',
        'government',
        'as',
        'shown',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'is',
        'very',
        'satisfactory',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'present',
        'financial',
        'situation',
        'of',
        'the',
        'united',
        'states',
        'whether',
        'considered',
        'with',
        'respect',
        'to',
        'trade',
        'currency',
        'credit',
        'growing',
        'wealth',
        'or',
        'the',
        'extent',
        'and',
        'variety',
        'of',
        'our',
        'resources',
        'is',
        'more',
        'favorable',
        'than',
        'that',
        'of',
        'any',
        'other',
        'country',
        'of',
        'our',
        'time',
        'and',
        'has',
        'never',
        'been',
        'surpassed',
        'by',
        'that',
        'of',
        'any',
        'country',
        'at',
        'any',
        'period',
        'of',
        'its',
        'history',
        'all',
        'our',
        'industries',
        'are',
        'thriving',
        'the',
        'rate',
        'of',
        'interest',
        'is',
        'low',
        'new',
        'railroads',
        'are',
        'being',
        'constructed',
        'a',
        'vast',
        'immigration',
        'is',
        'increasing',
        'our',
        'population',
        'capital',
        'and',
        'labor',
        'new',
        'enterprises',
        'in',
        'great',
        'number',
        'are',
        'in',
        'progress',
        'and',
        'our',
        'commercial',
        'relations',
        'with',
        'other',
        'countries',
        'are',
        'improving',
        'the',
        'ordinary',
        'revenues',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'from',
        'customs',
        'from',
        'internal',
        'revenue',
        'from',
        'sales',
        'of',
        'public',
        'lands',
        'from',
        'tax',
        'on',
        'circulation',
        'and',
        'deposits',
        'of',
        'national',
        'banks',
        'from',
        'repayment',
        'of',
        'interest',
        'by',
        'pacific',
        'railway',
        'companies',
        'from',
        'sinking',
        'fund',
        'for',
        'pacific',
        'railway',
        'companies',
        'from',
        'customs',
        'fees',
        'fines',
        'penalties',
        'etc',
        'from',
        'fees',
        'consular',
        'letters',
        'patent',
        'and',
        'lands',
        'from',
        'proceeds',
        'of',
        'sales',
        'of',
        'government',
        'property',
        'from',
        'profits',
        'on',
        'coinage',
        'etc',
        'from',
        'revenues',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'from',
        'miscellaneous',
        'sources',
        'total',
        'ordinary',
        'receipts',
        'the',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'for',
        'civil',
        'expenses',
        'for',
        'foreign',
        'intercourse',
        'for',
        'indians',
        'for',
        'pensions',
        'including',
        'arrears',
        'of',
        'pensions',
        'for',
        'the',
        'military',
        'establishment',
        'including',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'arsenals',
        'for',
        'the',
        'naval',
        'establishment',
        'including',
        'vessels',
        'machinery',
        'and',
        'improvements',
        'at',
        'navy',
        'yards',
        'for',
        'miscellaneous',
        'expenditures',
        'including',
        'public',
        'buildings',
        'light',
        'houses',
        'and',
        'collecting',
        'the',
        'revenue',
        'for',
        'expenditures',
        'on',
        'account',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'for',
        'premium',
        'on',
        'bonds',
        'purchased',
        'leaving',
        'a',
        'surplus',
        'revenue',
        'of',
        'which',
        'with',
        'an',
        'amount',
        'drawn',
        'from',
        'the',
        'cash',
        'balance',
        'in',
        'treasury',
        'of',
        'making',
        'was',
        'applied',
        'to',
        'the',
        'redemption',
        'of',
        'bonds',
        'for',
        'the',
        'sinking',
        'fund',
        'of',
        'fractional',
        'currency',
        'of',
        'the',
        'loan',
        'of',
        'of',
        'temporary',
        'loan',
        'of',
        'bounty',
        'land',
        'scrip',
        'of',
        'compound',
        'interest',
        'notes',
        'of',
        'notes',
        'of',
        'of',
        'one',
        'and',
        'two',
        'year',
        'notes',
        'of',
        'old',
        'demand',
        'notes',
        'total',
        'the',
        'amount',
        'due',
        'the',
        'sinking',
        'fund',
        'for',
        'this',
        'year',
        'was',
        'there',
        'was',
        'applied',
        'thereto',
        'the',
        'sum',
        'of',
        'being',
        'in',
        'excess',
        'of',
        'the',
        'actual',
        'requirements',
        'for',
        'the',
        'year',
        'the',
        'aggregate',
        'of',
        'the',
        'revenues',
        'from',
        'all',
        'sources',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'was',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'the',
        'receipts',
        'thus',
        'far',
        'of',
        'the',
        'current',
        'year',
        'together',
        'with',
        'the',
        'estimated',
        'receipts',
        'for',
        'the',
        'remainder',
        'of',
        'the',
        'year',
        'amount',
        'to',
        'which',
        'will',
        'be',
        'sufficient',
        'to',
        'meet',
        'the',
        'estimated',
        'expenditures',
        'of',
        'the',
        'year',
        'and',
        'leave',
        'a',
        'surplus',
        'of',
        'it',
        'is',
        'fortunate',
        'that',
        'this',
        'large',
        'surplus',
        'revenue',
        'occurs',
        'at',
        'a',
        'period',
        'when',
        'it',
        'may',
        'be',
        'directly',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'public',
        'debt',
        'soon',
        'to',
        'be',
        'redeemable',
        'no',
        'public',
        'duty',
        'has',
        'been',
        'more',
        'constantly',
        'cherished',
        'in',
        'the',
        'united',
        'states',
        'than',
        'the',
        'policy',
        'of',
        'paying',
        'the',
        "nation's",
        'debt',
        'as',
        'rapidly',
        'as',
        'possible',
        'the',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'less',
        'cash',
        'in',
        'the',
        'treasury',
        'and',
        'exclusive',
        'of',
        'accruing',
        'interest',
        'attained',
        'its',
        'maximum',
        'of',
        'in',
        'august',
        'and',
        'has',
        'since',
        'that',
        'time',
        'been',
        'reduced',
        'to',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'debt',
        'has',
        'been',
        'paid',
        'since',
        'march',
        'effecting',
        'an',
        'annual',
        'saving',
        'of',
        'interest',
        'of',
        'the',
        'burden',
        'of',
        'interest',
        'has',
        'also',
        'been',
        'diminished',
        'by',
        'the',
        'sale',
        'of',
        'bonds',
        'bearing',
        'a',
        'low',
        'rate',
        'of',
        'interest',
        'and',
        'the',
        'application',
        'of',
        'the',
        'proceeds',
        'to',
        'the',
        'redemption',
        'of',
        'bonds',
        'bearing',
        'a',
        'higher',
        'rate',
        'the',
        'annual',
        'saving',
        'thus',
        'secured',
        'since',
        'march',
        'is',
        'within',
        'a',
        'short',
        'period',
        'over',
        'six',
        'hundred',
        'millions',
        'of',
        'and',
        'per',
        'cent',
        'bonds',
        'will',
        'become',
        'redeemable',
        'this',
        'presents',
        'a',
        'very',
        'favorable',
        'opportunity',
        'not',
        'only',
        'to',
        'further',
        'reduce',
        'the',
        'principal',
        'of',
        'the',
        'debt',
        'but',
        'also',
        'to',
        'reduce',
        'the',
        'rate',
        'of',
        'interest',
        'on',
        'that',
        'which',
        'will',
        'remain',
        'unpaid',
        'i',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'views',
        'expressed',
        'on',
        'this',
        'subject',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'his',
        'annual',
        'report',
        'and',
        'recommend',
        'prompt',
        'legislation',
        'to',
        'enable',
        'the',
        'treasury',
        'department',
        'to',
        'complete',
        'the',
        'refunding',
        'of',
        'the',
        'debt',
        'which',
        'is',
        'about',
        'to',
        'mature',
        'the',
        'continuance',
        'of',
        'specie',
        'payments',
        'has',
        'not',
        'been',
        'interrupted',
        'or',
        'endangered',
        'since',
        'the',
        'date',
        'of',
        'resumption',
        'it',
        'has',
        'contributed',
        'greatly',
        'to',
        'the',
        'revival',
        'of',
        'business',
        'and',
        'to',
        'our',
        'remarkable',
        'prosperity',
        'the',
        'fears',
        'that',
        'preceded',
        'and',
        'accompanied',
        'resumption',
        'have',
        'proved',
        'groundless',
        'no',
        'considerable',
        'amount',
        'of',
        'united',
        'states',
        'notes',
        'have',
        'been',
        'presented',
        'for',
        'redemption',
        'while',
        'very',
        'large',
        'sums',
        'of',
        'gold',
        'bullion',
        'both',
        'domestic',
        'and',
        'imported',
        'are',
        'taken',
        'to',
        'the',
        'mints',
        'and',
        'exchanged',
        'for',
        'coin',
        'or',
        'notes',
        'the',
        'increase',
        'of',
        'coin',
        'and',
        'bullion',
        'in',
        'the',
        'united',
        'states',
        'since',
        'january',
        'is',
        'estimated',
        'at',
        'there',
        'are',
        'still',
        'in',
        'existence',
        'uncanceled',
        'of',
        'united',
        'states',
        'legal',
        'tender',
        'notes',
        'these',
        'notes',
        'were',
        'authorized',
        'as',
        'a',
        'war',
        'measure',
        'made',
        'necessary',
        'by',
        'the',
        'exigencies',
        'of',
        'the',
        'conflict',
        'in',
        'which',
        'the',
        'united',
        'states',
        'was',
        'then',
        'engaged',
        'the',
        'preservation',
        'of',
        'the',
        "nation's",
        'existence',
        'required',
        'in',
        'the',
        'judgment',
        'of',
        'congress',
        'an',
        'issue',
        'of',
        'legal',
        'tender',
        'paper',
        'money',
        'that',
        'it',
        'served',
        'well',
        'the',
        'purpose',
        'for',
        'which',
        'it',
        'was',
        'created',
        'is',
        'not',
        'questioned',
        'but',
        'the',
        'employment',
        'of',
        'the',
        'notes',
        'as',
        'paper',
        'money',
        'indefinitely',
        'after',
        'the',
        'accomplishment',
        'of',
        'the',
        'object',
        'for',
        'which',
        'they',
        'were',
        'provided',
        'was',
        'not',
        'contemplated',
        'by',
        'the',
        'framers',
        'of',
        'the',
        'law',
        'under',
        'which',
        'they',
        'were',
        'issued',
        'these',
        'notes',
        'long',
        'since',
        'became',
        'like',
        'any',
        'other',
        'pecuniary',
        'obligation',
        'of',
        'the',
        'government',
        'a',
        'debt',
        'to',
        'be',
        'paid',
        'and',
        'when',
        'paid',
        'to',
        'be',
        'canceled',
        'as',
        'mere',
        'evidence',
        'of',
        'an',
        'indebtedness',
        'no',
        'longer',
        'existing',
        'i',
        'therefore',
        'repeat',
        'what',
        'was',
        'said',
        'in',
        'the',
        'annual',
        'message',
        'of',
        'last',
        'year',
        'that',
        'the',
        'retirement',
        'from',
        'circulation',
        'of',
        'united',
        'states',
        'notes',
        'with',
        'the',
        'capacity',
        'of',
        'legal',
        'tender',
        'in',
        'private',
        'contracts',
        'is',
        'a',
        'step',
        'to',
        'be',
        'taken',
        'in',
        'our',
        'progress',
        'toward',
        'a',
        'safe',
        'and',
        'stable',
        'currency',
        'which',
        'should',
        'be',
        'accepted',
        'as',
        'the',
        'policy',
        'and',
        'duty',
        'of',
        'the',
        'government',
        'and',
        'the',
        'interest',
        'and',
        'security',
        'of',
        'the',
        'people',
        'at',
        'the',
        'time',
        'of',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'now',
        'in',
        'force',
        'requiring',
        'the',
        'coin',
        'age',
        'of',
        'silver',
        'dollars',
        'fixing',
        'their',
        'value',
        'and',
        'giving',
        'them',
        'legal',
        'tender',
        'character',
        'it',
        'was',
        'believed',
        'by',
        'many',
        'of',
        'the',
        'supporters',
        'of',
        'the',
        'measure',
        'that',
        'the',
        'silver',
        'dollar',
        'which',
        'it',
        'authorized',
        'would',
        'speedily',
        'become',
        'under',
        'the',
        'operations',
        'of',
        'the',
        'law',
        'of',
        'equivalent',
        'value',
        'to',
        'the',
        'gold',
        'dollar',
        'there',
        'were',
        'other',
        'supporters',
        'of',
        'the',
        'bill',
        'who',
        'while',
        'they',
        'doubted',
        'as',
        'to',
        'the',
        'probability',
        'of',
        'this',
        'result',
        'nevertheless',
        'were',
        'willing',
        'to',
        'give',
        'the',
        'proposed',
        'experiment',
        'a',
        'fair',
        'trial',
        'with',
        'a',
        'view',
        'to',
        'stop',
        'the',
        'coinage',
        'if',
        'experience',
        'should',
        'prove',
        'that',
        'the',
        'silver',
        'dollar',
        'authorized',
        'by',
        'the',
        'bill',
        'continued',
        'to',
        'be',
        'of',
        'less',
        'commercial',
        'value',
        'than',
        'the',
        'standard',
        'gold',
        'dollar',
        'the',
        'coinage',
        'of',
        'silver',
        'dollars',
        'under',
        'the',
        'act',
        'referred',
        'to',
        'began',
        'in',
        'march',
        'and',
        'has',
        'been',
        'continued',
        'as',
        'required',
        'by',
        'the',
        'act',
        'the',
        'average',
        'rate',
        'per',
        'month',
        'to',
        'the',
        'present',
        'time',
        'has',
        'been',
        'the',
        'total',
        'amount',
        'coined',
        'prior',
        'to',
        'the',
        'st',
        'of',
        'november',
        'last',
        'was',
        'of',
        'this',
        'amount',
        'remain',
        'in',
        'the',
        'treasury',
        'and',
        'only',
        'are',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'a',
        'constant',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'keep',
        'this',
        'currency',
        'in',
        'circulation',
        'and',
        'considerable',
        'expense',
        'has',
        'been',
        'necessarily',
        'incurred',
        'for',
        'this',
        'purpose',
        'but',
        'its',
        'return',
        'to',
        'the',
        'treasury',
        'is',
        'prompt',
        'and',
        'sure',
        'contrary',
        'to',
        'the',
        'confident',
        'anticipation',
        'of',
        'the',
        'friends',
        'of',
        'the',
        'measure',
        'at',
        'the',
        'time',
        'of',
        'its',
        'adoption',
        'the',
        'value',
        'of',
        'the',
        'silver',
        'dollar',
        'containing',
        'grains',
        'of',
        'silver',
        'has',
        'not',
        'increased',
        'during',
        'the',
        'year',
        'prior',
        'to',
        'the',
        'passage',
        'of',
        'the',
        'bill',
        'authorizing',
        'its',
        'coinage',
        'the',
        'market',
        'value',
        'of',
        'the',
        'silver',
        'which',
        'it',
        'contained',
        'was',
        'from',
        'to',
        'cents',
        'as',
        'compared',
        'with',
        'the',
        'standard',
        'gold',
        'dollar',
        'during',
        'the',
        'last',
        'year',
        'the',
        'average',
        'market',
        'value',
        'of',
        'the',
        'silver',
        'dollar',
        'has',
        'been',
        'cents',
        'it',
        'is',
        'obvious',
        'that',
        'the',
        'legislation',
        'of',
        'the',
        'last',
        'congress',
        'in',
        'regard',
        'to',
        'silver',
        'so',
        'far',
        'as',
        'it',
        'was',
        'based',
        'on',
        'an',
        'anticipated',
        'rise',
        'in',
        'the',
        'value',
        'of',
        'silver',
        'as',
        'a',
        'result',
        'of',
        'that',
        'legislation',
        'has',
        'failed',
        'to',
        'produce',
        'the',
        'effect',
        'then',
        'predicted',
        'the',
        'longer',
        'the',
        'law',
        'remains',
        'in',
        'force',
        'requiring',
        'as',
        'it',
        'does',
        'the',
        'coinage',
        'of',
        'a',
        'nominal',
        'dollar',
        'which',
        'in',
        'reality',
        'is',
        'not',
        'a',
        'dollar',
        'the',
        'greater',
        'becomes',
        'the',
        'danger',
        'that',
        'this',
        'country',
        'will',
        'be',
        'forced',
        'to',
        'accept',
        'a',
        'single',
        'metal',
        'as',
        'the',
        'sole',
        'legal',
        'standard',
        'of',
        'value',
        'in',
        'circulation',
        'and',
        'this',
        'a',
        'standard',
        'of',
        'less',
        'value',
        'than',
        'it',
        'purports',
        'to',
        'be',
        'worth',
        'in',
        'the',
        'recognized',
        'money',
        'of',
        'the',
        'world',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'sound',
        'financial',
        'principles',
        'and',
        'our',
        'best',
        'interests',
        'all',
        'require',
        'that',
        'the',
        'country',
        'should',
        'have',
        'as',
        'its',
        'legal',
        'tender',
        'money',
        'both',
        'gold',
        'and',
        'silver',
        'coin',
        'of',
        'an',
        'intrinsic',
        'value',
        'as',
        'bullion',
        'equivalent',
        'to',
        'that',
        'which',
        'upon',
        'its',
        'face',
        'it',
        'purports',
        'to',
        'possess',
        'the',
        'constitution',
        'in',
        'express',
        'terms',
        'recognizes',
        'both',
        'gold',
        'and',
        'silver',
        'as',
        'the',
        'only',
        'true',
        'legal',
        'tender',
        'money',
        'to',
        'banish',
        'either',
        'of',
        'these',
        'metals',
        'from',
        'our',
        'currency',
        'is',
        'to',
        'narrow',
        'and',
        'limit',
        'the',
        'circulating',
        'medium',
        'of',
        'exchange',
        'to',
        'the',
        'disparagement',
        'of',
        'important',
        'interests',
        'the',
        'united',
        'states',
        'produces',
        'more',
        'silver',
        'than',
        'any',
        'other',
        'country',
        'and',
        'is',
        'directly',
        'interested',
        'in',
        'maintaining',
        'it',
        'as',
        'one',
        'of',
        'the',
        'two',
        'precious',
        'metals',
        'which',
        'furnish',
        'the',
        'coinage',
        'of',
        'the',
        'world',
        'it',
        'will',
        'in',
        'my',
        'judgment',
        'contribute',
        'to',
        'this',
        'result',
        'if',
        'congress',
        'will',
        'repeal',
        'so',
        'much',
        'of',
        'existing',
        'legislation',
        'as',
        'requires',
        'the',
        'coinage',
        'of',
        'silver',
        'dollars',
        'containing',
        'only',
        'grains',
        'of',
        'silver',
        'and',
        'in',
        'its',
        'stead',
        'will',
        'authorize',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'coin',
        'silver',
        'dollars',
        'of',
        'equivalent',
        'value',
        'as',
        'bullion',
        'with',
        'gold',
        'dollars',
        'this',
        'will',
        'defraud',
        'no',
        'man',
        'and',
        'will',
        'be',
        'in',
        'accordance',
        'with',
        'familiar',
        'precedents',
        'congress',
        'on',
        'several',
        'occasions',
        'has',
        'altered',
        'the',
        'ratio',
        'of',
        'value',
        'between',
        'gold',
        'and',
        'silver',
        'in',
        'order',
        'to',
        'establish',
        'it',
        'more',
        'nearly',
        'in',
        'accordance',
        'with',
        'the',
        'actual',
        'ratio',
        'of',
        'value',
        'between',
        'the',
        'two',
        'metals',
        'in',
        'financial',
        'legislation',
        'every',
        'measure',
        'in',
        'the',
        'direction',
        'of',
        'greater',
        'fidelity',
        'in',
        'the',
        'discharge',
        'of',
        'pecuniary',
        'obligations',
        'has',
        'been',
        'found',
        'by',
        'experience',
        'to',
        'diminish',
        'the',
        'rates',
        'of',
        'interest',
        'which',
        'debtors',
        'are',
        'required',
        'to',
        'pay',
        'and',
        'to',
        'increase',
        'the',
        'facility',
        'with',
        'which',
        'money',
        'can',
        'be',
        'obtained',
        'for',
        'every',
        'legitimate',
        'purpose',
        'our',
        'own',
        'recent',
        'financial',
        'history',
        'shows',
        'how',
        'surely',
        'money',
        'becomes',
        'abundant',
        'whenever',
        'confidence',
        'in',
        'the',
        'exact',
        'performance',
        'of',
        'moneyed',
        'obligations',
        'is',
        'established',
        'the',
        'secretary',
        'of',
        'war',
        'reports',
        'that',
        'the',
        'expenditures',
        'of',
        'the',
        'war',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'the',
        'appropriations',
        'for',
        'this',
        'department',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'amount',
        'to',
        'with',
        'respect',
        'to',
        'the',
        'army',
        'the',
        'secretary',
        'invites',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'its',
        'strength',
        'is',
        'limited',
        'by',
        'statute',
        'u',
        's',
        'revised',
        'statutes',
        'sec',
        'to',
        'not',
        'more',
        'than',
        'enlisted',
        'men',
        'but',
        'that',
        'provisos',
        'contained',
        'in',
        'appropriation',
        'bills',
        'have',
        'limited',
        'expenditures',
        'to',
        'the',
        'enlistment',
        'of',
        'but',
        'it',
        'is',
        'believed',
        'the',
        'full',
        'legal',
        'strength',
        'is',
        'the',
        'least',
        'possible',
        'force',
        'at',
        'which',
        'the',
        'present',
        'organization',
        'can',
        'be',
        'maintained',
        'having',
        'in',
        'view',
        'efficiency',
        'discipline',
        'and',
        'economy',
        'while',
        'the',
        'enlistment',
        'of',
        'this',
        'force',
        'would',
        'add',
        'somewhat',
        'to',
        'the',
        'appropriation',
        'for',
        'pay',
        'of',
        'the',
        'army',
        'the',
        'saving',
        'made',
        'in',
        'other',
        'respects',
        'would',
        'be',
        'more',
        'than',
        'an',
        'equivalent',
        'for',
        'this',
        'additional',
        'outlay',
        'and',
        'the',
        'efficiency',
        'of',
        'the',
        'army',
        'would',
        'be',
        'largely',
        'increased',
        'the',
        'rapid',
        'extension',
        'of',
        'the',
        'railroad',
        'system',
        'west',
        'of',
        'the',
        'mississippi',
        'river',
        'and',
        'the',
        'great',
        'tide',
        'of',
        'settlers',
        'which',
        'has',
        'flowed',
        'in',
        'upon',
        'new',
        'territory',
        'impose',
        'on',
        'the',
        'military',
        'an',
        'entire',
        'change',
        'of',
        'policy',
        'the',
        'maintenance',
        'of',
        'small',
        'posts',
        'along',
        'wagon',
        'and',
        'stage',
        'routes',
        'of',
        'travel',
        'is',
        'no',
        'longer',
        'necessary',
        'permanent',
        'quarters',
        'at',
        'points',
        'selected',
        'of',
        'a',
        'more',
        'substantial',
        'character',
        'than',
        'those',
        'heretofore',
        'constructed',
        'will',
        'be',
        'required',
        'under',
        'existing',
        'laws',
        'permanent',
        'buildings',
        'can',
        'not',
        'be',
        'erected',
        'without',
        'the',
        'sanction',
        'of',
        'congress',
        'and',
        'when',
        'sales',
        'of',
        'military',
        'sites',
        'and',
        'buildings',
        'have',
        'been',
        'authorized',
        'the',
        'moneys',
        'received',
        'have',
        'reverted',
        'to',
        'the',
        'treasury',
        'and',
        'could',
        'only',
        'become',
        'available',
        'through',
        'a',
        'new',
        'appropriation',
        'it',
        'is',
        'recommended',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'a',
        'general',
        'statute',
        'for',
        'the',
        'sale',
        'of',
        'such',
        'abandoned',
        'military',
        'posts',
        'and',
        'buildings',
        'as',
        'are',
        'found',
        'to',
        'be',
        'unnecessary',
        'and',
        'for',
        'the',
        'application',
        'of',
        'the',
        'proceeds',
        'to',
        'the',
        'construction',
        'of',
        'other',
        'posts',
        'while',
        'many',
        'of',
        'the',
        'present',
        'posts',
        'are',
        'of',
        'but',
        'slight',
        'value',
        'for',
        'military',
        'purposes',
        'owing',
        'to',
        'the',
        'changed',
        'condition',
        'of',
        'the',
        'country',
        'their',
        'occupation',
        'is',
        'continued',
        'at',
        'great',
        'expense',
        'and',
        'inconvenience',
        'because',
        'they',
        'afford',
        'the',
        'only',
        'available',
        'shelter',
        'for',
        'troops',
        'the',
        'absence',
        'of',
        'a',
        'large',
        'number',
        'of',
        'officers',
        'of',
        'the',
        'line',
        'in',
        'active',
        'duty',
        'from',
        'their',
        'regiments',
        'is',
        'a',
        'serious',
        'detriment',
        'to',
        'the',
        'maintenance',
        'of',
        'the',
        'service',
        'the',
        'constant',
        'demand',
        'for',
        'small',
        'detachments',
        'each',
        'of',
        'which',
        'should',
        'be',
        'commanded',
        'by',
        'a',
        'commissioned',
        'officer',
        'and',
        'the',
        'various',
        'details',
        'of',
        'officers',
        'for',
        'necessary',
        'service',
        'away',
        'from',
        'their',
        'commands',
        'occasion',
        'a',
        'scarcity',
        'in',
        'the',
        'number',
        'required',
        'for',
        'company',
        'duties',
        'with',
        'a',
        'view',
        'to',
        'lessening',
        'this',
        'drain',
        'to',
        'some',
        'extent',
        'it',
        'is',
        'recommended',
        'that',
        'the',
        'law',
        'authorizing',
        'the',
        'detail',
        'of',
        'officers',
        'from',
        'the',
        'active',
        'list',
        'as',
        'professors',
        'of',
        'tactics',
        'and',
        'military',
        'science',
        'at',
        'certain',
        'colleges',
        'and',
        'universities',
        'be',
        'so',
        'amended',
        'as',
        'to',
        'provide',
        'that',
        'all',
        'such',
        'details',
        'be',
        'made',
        'from',
        'the',
        'retired',
        'list',
        'of',
        'the',
        'army',
        'attention',
        'is',
        'asked',
        'to',
        'the',
        'necessity',
        'of',
        'providing',
        'by',
        'legislation',
        'for',
        'organizing',
        'arming',
        'and',
        'disciplining',
        'the',
        'active',
        'militia',
        'of',
        'the',
        'country',
        'and',
        'liberal',
        'appropriations',
        'are',
        'recommended',
        'in',
        'this',
        'behalf',
        'the',
        'reports',
        'of',
        'the',
        'adjutant',
        'general',
        'of',
        'the',
        'army',
        'and',
        'the',
        'chief',
        'of',
        'ordnance',
        'touching',
        'this',
        'subject',
        'fully',
        'set',
        'forth',
        'its',
        'importance',
        'the',
        'report',
        'of',
        'the',
        'officer',
        'in',
        'charge',
        'of',
        'education',
        'in',
        'the',
        'army',
        'shows',
        'that',
        'there',
        'are',
        'schools',
        'now',
        'in',
        'operation',
        'in',
        'the',
        'army',
        'with',
        'an',
        'aggregate',
        'attendance',
        'of',
        'enlisted',
        'men',
        'and',
        'children',
        'the',
        'secretary',
        'recommends',
        'the',
        'enlistment',
        'of',
        'schoolmasters',
        'with',
        'the',
        'rank',
        'and',
        'pay',
        'of',
        'commissary',
        'sergeants',
        'an',
        'appropriation',
        'is',
        'needed',
        'to',
        'supply',
        'the',
        'judge',
        'advocates',
        'of',
        'the',
        'army',
        'with',
        'suitable',
        'libraries',
        'and',
        'the',
        'secretary',
        'recommends',
        'that',
        'the',
        'corps',
        'of',
        'judge',
        'advocates',
        'be',
        'placed',
        'upon',
        'the',
        'same',
        'footing',
        'as',
        'to',
        'promotion',
        'with',
        'the',
        'other',
        'staff',
        'corps',
        'of',
        'the',
        'army',
        'under',
        'existing',
        'laws',
        'the',
        'bureau',
        'of',
        'military',
        'justice',
        'consists',
        'of',
        'one',
        'officer',
        'the',
        'judge',
        'advocate',
        'general',
        'and',
        'the',
        'corps',
        'of',
        'judge',
        'advocates',
        'of',
        'eight',
        'officers',
        'of',
        'equal',
        'rank',
        'majors',
        'with',
        'a',
        'provision',
        'that',
        'the',
        'limit',
        'of',
        'the',
        'corps',
        'shall',
        'remain',
        'at',
        'four',
        'when',
        'reduced',
        'by',
        'casualty',
        'or',
        'resignation',
        'to',
        'that',
        'number',
        'the',
        'consolidation',
        'of',
        'the',
        'bureau',
        'of',
        'military',
        'justice',
        'and',
        'the',
        'corps',
        'of',
        'judge',
        'advocates',
        'upon',
        'the',
        'same',
        'basis',
        'with',
        'the',
        'other',
        'staff',
        'corps',
        'of',
        'the',
        'army',
        'would',
        'remove',
        'an',
        'unjust',
        'discrimination',
        'against',
        'deserving',
        'officers',
        'and',
        'subserve',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'service',
        'especial',
        'attention',
        'is',
        'asked',
        'to',
        'the',
        'report',
        'of',
        'the',
        'chief',
        'of',
        'engineers',
        'upon',
        'the',
        'condition',
        'of',
        'our',
        'national',
        'defenses',
        'from',
        'a',
        'personal',
        'inspection',
        'of',
        'many',
        'of',
        'the',
        'fortifications',
        'referred',
        'to',
        'the',
        'secretary',
        'is',
        'able',
        'to',
        'emphasize',
        'the',
        'recommendations',
        'made',
        'and',
        'to',
        'state',
        'that',
        'their',
        'incomplete',
        'and',
        'defenseless',
        'condition',
        'is',
        'discreditable',
        'to',
        'the',
        'country',
        'while',
        'other',
        'nations',
        'have',
        'been',
        'increasing',
        'their',
        'means',
        'for',
        'carrying',
        'on',
        'offensive',
        'warfare',
        'and',
        'attacking',
        'maritime',
        'cities',
        'we',
        'have',
        'been',
        'dormant',
        'in',
        'preparation',
        'for',
        'defense',
        'nothing',
        'of',
        'importance',
        'has',
        'been',
        'done',
        'toward',
        'strengthening',
        'and',
        'finishing',
        'our',
        'casemated',
        'works',
        'since',
        'our',
        'late',
        'civil',
        'war',
        'during',
        'which',
        'the',
        'great',
        'guns',
        'of',
        'modern',
        'warfare',
        'and',
        'the',
        'heavy',
        'armor',
        'of',
        'modern',
        'fortifications',
        'and',
        'ships',
        'came',
        'into',
        'use',
        'among',
        'the',
        'nations',
        'and',
        'our',
        'earthworks',
        'left',
        'by',
        'a',
        'sudden',
        'failure',
        'of',
        'appropriations',
        'some',
        'years',
        'since',
        'in',
        'all',
        'stages',
        'of',
        'incompletion',
        'are',
        'now',
        'being',
        'rapidly',
        'destroyed',
        'by',
        'the',
        'elements',
        'the',
        'two',
        'great',
        'rivers',
        'of',
        'the',
        'north',
        'american',
        'continent',
        'the',
        'mississippi',
        'and',
        'the',
        'columbia',
        'have',
        'their',
        'navigable',
        'waters',
        'wholly',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'and',
        'are',
        'of',
        'vast',
        'importance',
        'to',
        'our',
        'internal',
        'and',
        'foreign',
        'commerce',
        'the',
        'permanency',
        'of',
        'the',
        'important',
        'work',
        'on',
        'the',
        'south',
        'pass',
        'of',
        'the',
        'mississippi',
        'river',
        'seems',
        'now',
        'to',
        'be',
        'assured',
        'there',
        'has',
        'been',
        'no',
        'failure',
        'whatever',
        'in',
        'the',
        'maintenance',
        'of',
        'the',
        'maximum',
        'channel',
        'during',
        'the',
        'six',
        'months',
        'ended',
        'august',
        'last',
        'this',
        'experiment',
        'has',
        'opened',
        'a',
        'broad',
        'deep',
        'highway',
        'to',
        'the',
        'ocean',
        'and',
        'is',
        'an',
        'improvement',
        'upon',
        'the',
        'permanent',
        'success',
        'of',
        'which',
        'congratulations',
        'may',
        'be',
        'exchanged',
        'among',
        'people',
        'abroad',
        'and',
        'at',
        'home',
        'and',
        'especially',
        'among',
        'the',
        'communities',
        'of',
        'the',
        'mississippi',
        'valley',
        'whose',
        'commercial',
        'exchanges',
        'float',
        'in',
        'an',
        'unobstructed',
        'channel',
        'safely',
        'to',
        'and',
        'from',
        'the',
        'sea',
        'a',
        'comprehensive',
        'improvement',
        'of',
        'the',
        'mississippi',
        'and',
        'its',
        'tributaries',
        'is',
        'a',
        'matter',
        'of',
        'transcendent',
        'importance',
        'these',
        'great',
        'waterways',
        'comprise',
        'a',
        'system',
        'of',
        'inland',
        'transportation',
        'spread',
        'like',
        'network',
        'over',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'united',
        'states',
        'and',
        'navigable',
        'to',
        'the',
        'extent',
        'of',
        'many',
        'thousands',
        'of',
        'miles',
        'producers',
        'and',
        'consumers',
        'alike',
        'have',
        'a',
        'common',
        'interest',
        'in',
        'such',
        'unequaled',
        'facilities',
        'for',
        'cheap',
        'transportation',
        'geographically',
        'commercially',
        'and',
        'politically',
        'they',
        'are',
        'the',
        'strongest',
        'tie',
        'between',
        'the',
        'various',
        'sections',
        'of',
        'the',
        'country',
        'these',
        'channels',
        'of',
        'communication',
        'and',
        'interchange',
        'are',
        'the',
        'property',
        'of',
        'the',
        'nation',
        'its',
        'jurisdiction',
        'is',
        'paramount',
        'over',
        'their',
        'waters',
        'and',
        'the',
        'plainest',
        'principles',
        'of',
        'public',
        'interest',
        'require',
        'their',
        'intelligent',
        'and',
        'careful',
        'supervision',
        'with',
        'a',
        'view',
        'to',
        'their',
        'protection',
        'improvement',
        'and',
        'the',
        'enhancement',
        'of',
        'their',
        'usefulness',
        'the',
        'channel',
        'of',
        'the',
        'columbia',
        'river',
        'for',
        'a',
        'distance',
        'of',
        'about',
        'miles',
        'from',
        'its',
        'mouth',
        'is',
        'obstructed',
        'by',
        'a',
        'succession',
        'of',
        'bars',
        'which',
        'occasion',
        'serious',
        'delays',
        'in',
        'navigation',
        'and',
        'heavy',
        'expense',
        'for',
        'lighterage',
        'and',
        'towage',
        'a',
        'depth',
        'of',
        'at',
        'least',
        'feet',
        'at',
        'low',
        'tide',
        'should',
        'be',
        'secured',
        'and',
        'maintained',
        'to',
        'meet',
        'the',
        'requirements',
        'of',
        'the',
        'extensive',
        'and',
        'growing',
        'inland',
        'and',
        'ocean',
        'commerce',
        'it',
        'subserves',
        'the',
        'most',
        'urgent',
        'need',
        'however',
        'for',
        'this',
        'great',
        'waterway',
        'is',
        'a',
        'permanent',
        'improvement',
        'of',
        'the',
        'channel',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'river',
        'from',
        'columbia',
        'river',
        'to',
        'san',
        'francisco',
        'a',
        'distance',
        'of',
        'over',
        'miles',
        'there',
        'is',
        'no',
        'harbor',
        'on',
        'our',
        'pacific',
        'coast',
        'which',
        'can',
        'be',
        'approached',
        'during',
        'stormy',
        'weather',
        'an',
        'appropriation',
        'of',
        'was',
        'made',
        'by',
        'the',
        'forty',
        'fifth',
        'congress',
        'for',
        'the',
        'commencement',
        'of',
        'a',
        'breakwater',
        'and',
        'harbor',
        'of',
        'refuge',
        'to',
        'be',
        'located',
        'at',
        'some',
        'point',
        'between',
        'the',
        'straits',
        'of',
        'fuca',
        'and',
        'san',
        'francisco',
        'at',
        'which',
        'the',
        'necessities',
        'of',
        'commerce',
        'local',
        'and',
        'general',
        'will',
        'be',
        'best',
        'accommodated',
        'the',
        'amount',
        'appropriated',
        'is',
        'thought',
        'to',
        'be',
        'quite',
        'inadequate',
        'for',
        'the',
        'purpose',
        'intended',
        'the',
        'cost',
        'of',
        'the',
        'work',
        'when',
        'finished',
        'will',
        'be',
        'very',
        'great',
        'owing',
        'to',
        'the',
        'want',
        'of',
        'natural',
        'advantages',
        'for',
        'a',
        'site',
        'at',
        'any',
        'point',
        'on',
        'the',
        'coast',
        'between',
        'the',
        'designated',
        'limits',
        'and',
        'it',
        'has',
        'not',
        'been',
        'thought',
        'to',
        'be',
        'advisable',
        'to',
        'undertake',
        'the',
        'work',
        'without',
        'a',
        'larger',
        'appropriation',
        'i',
        'commend',
        'the',
        'matter',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'completion',
        'of',
        'the',
        'new',
        'building',
        'for',
        'the',
        'war',
        'department',
        'is',
        'urgently',
        'needed',
        'and',
        'the',
        'estimates',
        'for',
        'continuing',
        'its',
        'construction',
        'are',
        'especially',
        'recommended',
        'the',
        'collections',
        'of',
        'books',
        'specimens',
        'and',
        'records',
        'constituting',
        'the',
        'army',
        'medical',
        'museum',
        'and',
        'library',
        'are',
        'of',
        'national',
        'importance',
        'the',
        'library',
        'now',
        'contains',
        'about',
        'volumes',
        'and',
        'pamphlets',
        'relating',
        'to',
        'medicine',
        'surgery',
        'and',
        'allied',
        'topics',
        'the',
        'contents',
        'of',
        'the',
        'army',
        'medical',
        'museum',
        'consist',
        'of',
        'specimens',
        'and',
        'are',
        'unique',
        'in',
        'the',
        'completeness',
        'with',
        'which',
        'both',
        'military',
        'surgery',
        'and',
        'the',
        'diseases',
        'of',
        'armies',
        'are',
        'illustrated',
        'their',
        'destruction',
        'would',
        'be',
        'an',
        'irreparable',
        'loss',
        'not',
        'only',
        'to',
        'the',
        'united',
        'states',
        'but',
        'to',
        'the',
        'world',
        'there',
        'are',
        'filed',
        'in',
        'the',
        'record',
        'and',
        'pension',
        'division',
        'over',
        'bound',
        'volumes',
        'of',
        'hospital',
        'records',
        'together',
        'with',
        'a',
        'great',
        'quantity',
        'of',
        'papers',
        'embracing',
        'the',
        'original',
        'records',
        'of',
        'the',
        'hospitals',
        'of',
        'our',
        'armies',
        'during',
        'the',
        'civil',
        'war',
        'aside',
        'from',
        'their',
        'historical',
        'value',
        'these',
        'records',
        'are',
        'daily',
        'searched',
        'for',
        'evidence',
        'needed',
        'in',
        'the',
        'settlement',
        'of',
        'large',
        'numbers',
        'of',
        'pension',
        'and',
        'other',
        'claims',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'government',
        'against',
        'attempted',
        'frauds',
        'as',
        'well',
        'as',
        'for',
        'the',
        'benefit',
        'of',
        'honest',
        'claimants',
        'these',
        'valuable',
        'collections',
        'are',
        'now',
        'in',
        'a',
        'building',
        'which',
        'is',
        'peculiarly',
        'exposed',
        'to',
        'the',
        'danger',
        'of',
        'destruction',
        'by',
        'fire',
        'it',
        'is',
        'therefore',
        'earnestly',
        'recommended',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'for',
        'a',
        'new',
        'fireproof',
        'building',
        'adequate',
        'for',
        'the',
        'present',
        'needs',
        'and',
        'reasonable',
        'future',
        'expansion',
        'of',
        'these',
        'valuable',
        'collections',
        'such',
        'a',
        'building',
        'should',
        'be',
        'absolutely',
        'fireproof',
        'no',
        'expenditure',
        'for',
        'mere',
        'architectural',
        'display',
        'is',
        'required',
        'it',
        'is',
        'believed',
        'that',
        'a',
        'suitable',
        'structure',
        'can',
        'be',
        'erected',
        'at',
        'a',
        'cost',
        'not',
        'to',
        'exceed',
        'i',
        'commend',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'great',
        'services',
        'of',
        'the',
        'commander',
        'in',
        'chief',
        'of',
        'our',
        'armies',
        'during',
        'the',
        'war',
        'for',
        'the',
        'union',
        'whose',
        'wise',
        'firm',
        'and',
        'patriotic',
        'conduct',
        'did',
        'so',
        'much',
        'to',
        'bring',
        'that',
        'momentous',
        'conflict',
        'to',
        'a',
        'close',
        'the',
        'legislation',
        'of',
        'the',
        'united',
        'states',
        'contains',
        'many',
        'precedents',
        'for',
        'the',
        'recognition',
        'of',
        'distinguished',
        'military',
        'merit',
        'authorizing',
        'rank',
        'and',
        'emoluments',
        'to',
        'be',
        'conferred',
        'for',
        'eminent',
        'services',
        'to',
        'the',
        'country',
        'an',
        'act',
        'of',
        'congress',
        'authorizing',
        'the',
        'appointment',
        'of',
        'a',
        'captain',
        'general',
        'of',
        'the',
        'army',
        'with',
        'suitable',
        'provisions',
        'relating',
        'to',
        'compensation',
        'retirement',
        'and',
        'other',
        'details',
        'would',
        'in',
        'my',
        'judgment',
        'be',
        'altogether',
        'fitting',
        'and',
        'proper',
        'and',
        'would',
        'be',
        'warmly',
        'approved',
        'by',
        'the',
        'country',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'exhibits',
        'the',
        'successful',
        'and',
        'satisfactory',
        'management',
        'of',
        'that',
        'department',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'total',
        'expenditures',
        'for',
        'the',
        'year',
        'were',
        'leaving',
        'unexpended',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'of',
        'the',
        'amount',
        'of',
        'available',
        'appropriations',
        'the',
        'appropriations',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'and',
        'the',
        'total',
        'estimates',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'the',
        'amount',
        'drawn',
        'by',
        'warrant',
        'from',
        'july',
        'to',
        'november',
        'is',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'establishment',
        'of',
        'some',
        'form',
        'of',
        'civil',
        'government',
        'for',
        'the',
        'people',
        'of',
        'alaska',
        'is',
        'approved',
        'at',
        'present',
        'there',
        'is',
        'no',
        'protection',
        'of',
        'persons',
        'or',
        'property',
        'in',
        'that',
        'territory',
        'except',
        'such',
        'as',
        'is',
        'afforded',
        'by',
        'the',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'ship',
        'jamestown',
        'this',
        'vessel',
        'was',
        'dispatched',
        'to',
        'sitka',
        'because',
        'of',
        'the',
        'fear',
        'that',
        'without',
        'the',
        'immediate',
        'presence',
        'of',
        'the',
        'national',
        'authority',
        'there',
        'was',
        'impending',
        'danger',
        'of',
        'anarchy',
        'the',
        'steps',
        'taken',
        'to',
        'restore',
        'order',
        'have',
        'been',
        'accepted',
        'in',
        'good',
        'faith',
        'by',
        'both',
        'white',
        'and',
        'indian',
        'inhabitants',
        'and',
        'the',
        'necessity',
        'for',
        'this',
        'method',
        'of',
        'restraint',
        'does',
        'not',
        'in',
        'my',
        'opinion',
        'now',
        'exist',
        'if',
        'however',
        'the',
        'jamestown',
        'should',
        'be',
        'withdrawn',
        'leaving',
        'the',
        'people',
        'as',
        'at',
        'present',
        'without',
        'the',
        'ordinary',
        'judicial',
        'and',
        'administrative',
        'authority',
        'of',
        'organized',
        'local',
        'government',
        'serious',
        'consequences',
        'might',
        'ensue',
        'the',
        'laws',
        'provide',
        'only',
        'for',
        'the',
        'collection',
        'of',
        'revenue',
        'the',
        'protection',
        'of',
        'public',
        'property',
        'and',
        'the',
        'transmission',
        'of',
        'the',
        'mails',
        'the',
        'problem',
        'is',
        'to',
        'supply',
        'a',
        'local',
        'rule',
        'for',
        'a',
        'population',
        'so',
        'scattered',
        'and',
        'so',
        'peculiar',
        'in',
        'its',
        'origin',
        'and',
        'condition',
        'the',
        'natives',
        'are',
        'reported',
        'to',
        'be',
        'teachable',
        'and',
        'self',
        'supporting',
        'and',
        'if',
        'properly',
        'instructed',
        'doubtless',
        'would',
        'advance',
        'rapidly',
        'in',
        'civilization',
        'and',
        'a',
        'new',
        'factor',
        'of',
        'prosperity',
        'would',
        'be',
        'added',
        'to',
        'the',
        'national',
        'life',
        'i',
        'therefore',
        'recommend',
        'the',
        'requisite',
        'legislation',
        'upon',
        'this',
        'subject',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'has',
        'taken',
        'steps',
        'toward',
        'the',
        'establishment',
        'of',
        'naval',
        'coaling',
        'stations',
        'at',
        'the',
        'isthmus',
        'of',
        'panama',
        'to',
        'meet',
        'the',
        'requirements',
        'of',
        'our',
        'commercial',
        'relations',
        'with',
        'central',
        'and',
        'south',
        'america',
        'which',
        'are',
        'rapidly',
        'growing',
        'in',
        'importance',
        'locations',
        'eminently',
        'suitable',
        'both',
        'as',
        'regards',
        'our',
        'naval',
        'purposes',
        'and',
        'the',
        'uses',
        'of',
        'commerce',
        'have',
        'been',
        'selected',
        'one',
        'on',
        'the',
        'east',
        'side',
        'of',
        'the',
        'isthmus',
        'at',
        'chiriqui',
        'lagoon',
        'in',
        'the',
        'caribbean',
        'sea',
        'and',
        'the',
        'other',
        'on',
        'the',
        'pacific',
        'coast',
        'at',
        'the',
        'bay',
        'of',
        'golfito',
        'the',
        'only',
        'safe',
        'harbors',
        'sufficiently',
        'commodious',
        'on',
        'the',
        'isthmus',
        'are',
        'at',
        'these',
        'points',
        'and',
        'the',
        'distance',
        'between',
        'them',
        'is',
        'less',
        'than',
        'miles',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'concludes',
        'with',
        'valuable',
        'suggestions',
        'with',
        'respect',
        'to',
        'the',
        'building',
        'up',
        'of',
        'our',
        'merchant',
        'marine',
        'service',
        'which',
        'deserve',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'exhibits',
        'the',
        'continual',
        'growth',
        'and',
        'the',
        'high',
        'state',
        'of',
        'efficiency',
        'of',
        'the',
        'postal',
        'service',
        'the',
        'operations',
        'of',
        'no',
        'department',
        'of',
        'the',
        'government',
        'perhaps',
        'represent',
        'with',
        'greater',
        'exactness',
        'the',
        'increase',
        'in',
        'the',
        'population',
        'and',
        'the',
        'business',
        'of',
        'the',
        'country',
        'in',
        'the',
        'postal',
        'receipts',
        'were',
        'in',
        'the',
        'receipts',
        'were',
        'all',
        'the',
        'inhabitants',
        'of',
        'the',
        'country',
        'are',
        'directly',
        'and',
        'personally',
        'interested',
        'in',
        'having',
        'proper',
        'mail',
        'facilities',
        'and',
        'naturally',
        'watch',
        'the',
        'post',
        'office',
        'very',
        'closely',
        'this',
        'careful',
        'oversight',
        'on',
        'the',
        'part',
        'of',
        'the',
        'people',
        'has',
        'proved',
        'a',
        'constant',
        'stimulus',
        'to',
        'improvement',
        'during',
        'the',
        'past',
        'year',
        'there',
        'was',
        'an',
        'increase',
        'of',
        'post',
        'offices',
        'and',
        'the',
        'mail',
        'routes',
        'were',
        'extended',
        'miles',
        'making',
        'an',
        'additional',
        'annual',
        'transportation',
        'of',
        'miles',
        'the',
        'revenues',
        'of',
        'the',
        'postal',
        'service',
        'for',
        'the',
        'ensuing',
        'year',
        'are',
        'estimated',
        'at',
        'and',
        'the',
        'expenditures',
        'at',
        'leaving',
        'a',
        'deficiency',
        'to',
        'be',
        'appropriated',
        'out',
        'of',
        'the',
        'treasury',
        'of',
        'the',
        'universal',
        'postal',
        'union',
        'has',
        'received',
        'the',
        'accession',
        'of',
        'almost',
        'all',
        'the',
        'countries',
        'and',
        'colonies',
        'of',
        'the',
        'world',
        'maintaining',
        'organized',
        'postal',
        'services',
        'and',
        'it',
        'is',
        'confidently',
        'expected',
        'that',
        'all',
        'the',
        'other',
        'countries',
        'and',
        'colonies',
        'now',
        'outside',
        'the',
        'union',
        'will',
        'soon',
        'unite',
        'therewith',
        'thus',
        'realizing',
        'the',
        'grand',
        'idea',
        'and',
        'aim',
        'of',
        'the',
        'founders',
        'of',
        'the',
        'union',
        'of',
        'forming',
        'for',
        'purposes',
        'of',
        'international',
        'mail',
        'communication',
        'a',
        'single',
        'postal',
        'territory',
        'embracing',
        'the',
        'world',
        'with',
        'complete',
        'uniformity',
        'of',
        'postal',
        'charges',
        'and',
        'conditions',
        'of',
        'international',
        'exchange',
        'for',
        'all',
        'descriptions',
        'of',
        'correspondence',
        'to',
        'enable',
        'the',
        'united',
        'states',
        'to',
        'do',
        'its',
        'full',
        'share',
        'of',
        'this',
        'great',
        'work',
        'additional',
        'legislation',
        'is',
        'asked',
        'by',
        'the',
        'postmaster',
        'general',
        'to',
        'whose',
        'recommendations',
        'especial',
        'attention',
        'is',
        'called',
        'the',
        'suggestion',
        'of',
        'the',
        'postmaster',
        'general',
        'that',
        'it',
        'would',
        'be',
        'wise',
        'to',
        'encourage',
        'by',
        'appropriate',
        'legislation',
        'the',
        'establishment',
        'of',
        'american',
        'lines',
        'of',
        'steamers',
        'by',
        'our',
        'own',
        'citizens',
        'to',
        'carry',
        'the',
        'mails',
        'between',
        'our',
        'own',
        'ports',
        'and',
        'those',
        'of',
        'mexico',
        'central',
        'america',
        'south',
        'america',
        'and',
        'of',
        'transpacific',
        'countries',
        'is',
        'commended',
        'to',
        'the',
        'serious',
        'consideration',
        'of',
        'congress',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'also',
        'invited',
        'to',
        'the',
        'suggestions',
        'of',
        'the',
        'postmaster',
        'general',
        'in',
        'regard',
        'to',
        'postal',
        'savings',
        'the',
        'necessity',
        'for',
        'additional',
        'provision',
        'to',
        'aid',
        'in',
        'the',
        'transaction',
        'of',
        'the',
        'business',
        'of',
        'the',
        'federal',
        'courts',
        'becomes',
        'each',
        'year',
        'more',
        'apparent',
        'the',
        'dockets',
        'of',
        'the',
        'supreme',
        'court',
        'and',
        'of',
        'the',
        'circuit',
        'courts',
        'in',
        'the',
        'greater',
        'number',
        'of',
        'the',
        'circuits',
        'are',
        'encumbered',
        'with',
        'the',
        'constant',
        'accession',
        'of',
        'cases',
        'in',
        'the',
        'former',
        'court',
        'and',
        'in',
        'many',
        'instances',
        'in',
        'the',
        'circuit',
        'courts',
        'years',
        'intervene',
        'before',
        'it',
        'is',
        'practicable',
        'to',
        'bring',
        'cases',
        'to',
        'hearing',
        'the',
        'attorney',
        'general',
        'recommends',
        'the',
        'establishment',
        'of',
        'an',
        'intermediate',
        'court',
        'of',
        'errors',
        'and',
        'appeals',
        'it',
        'is',
        'recommended',
        'that',
        'the',
        'number',
        'of',
        'judges',
        'of',
        'the',
        'circuit',
        'court',
        'in',
        'each',
        'circuit',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'second',
        'circuit',
        'should',
        'be',
        'increased',
        'by',
        'the',
        'addition',
        'of',
        'another',
        'judge',
        'in',
        'the',
        'second',
        'circuit',
        'that',
        'two',
        'should',
        'be',
        'added',
        'and',
        'that',
        'an',
        'intermediate',
        'appellate',
        'court',
        'should',
        'be',
        'formed',
        'in',
        'each',
        'circuit',
        'to',
        'consist',
        'of',
        'the',
        'circuit',
        'judges',
        'and',
        'the',
        'circuit',
        'justice',
        'and',
        'that',
        'in',
        'the',
        'event',
        'of',
        'the',
        'absence',
        'of',
        'either',
        'of',
        'these',
        'judges',
        'the',
        'place',
        'of',
        'the',
        'absent',
        'judge',
        'should',
        'be',
        'supplied',
        'by',
        'the',
        'judge',
        'of',
        'one',
        'of',
        'the',
        'district',
        'courts',
        'in',
        'the',
        'circuit',
        'such',
        'an',
        'appellate',
        'court',
        'could',
        'be',
        'safely',
        'invested',
        'with',
        'large',
        'jurisdiction',
        'and',
        'its',
        'decisions',
        'would',
        'satisfy',
        'suitors',
        'in',
        'many',
        'cases',
        'where',
        'appeals',
        'would',
        'still',
        'be',
        'allowed',
        'to',
        'the',
        'supreme',
        'court',
        'the',
        'expense',
        'incurred',
        'for',
        'this',
        'intermediate',
        'court',
        'will',
        'require',
        'a',
        'very',
        'moderate',
        'increase',
        'of',
        'the',
        'appropriations',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'this',
        'recommendation',
        'is',
        'commended',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'it',
        'is',
        'evident',
        'that',
        'a',
        'delay',
        'of',
        'justice',
        'in',
        'many',
        'instances',
        'oppressive',
        'and',
        'disastrous',
        'to',
        'suitors',
        'now',
        'necessarily',
        'occurs',
        'in',
        'the',
        'federal',
        'courts',
        'which',
        'will',
        'in',
        'this',
        'way',
        'be',
        'remedied',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'presents',
        'an',
        'elaborate',
        'account',
        'of',
        'the',
        'operations',
        'of',
        'that',
        'department',
        'during',
        'the',
        'past',
        'year',
        'it',
        'gives',
        'me',
        'great',
        'pleasure',
        'to',
        'say',
        'that',
        'our',
        'indian',
        'affairs',
        'appear',
        'to',
        'be',
        'in',
        'a',
        'more',
        'hopeful',
        'condition',
        'now',
        'than',
        'ever',
        'before',
        'the',
        'indians',
        'have',
        'made',
        'gratifying',
        'progress',
        'in',
        'agriculture',
        'herding',
        'and',
        'mechanical',
        'pursuits',
        'many',
        'who',
        'were',
        'a',
        'few',
        'years',
        'ago',
        'in',
        'hostile',
        'conflict',
        'with',
        'the',
        'government',
        'are',
        'quietly',
        'settling',
        'down',
        'on',
        'farms',
        'where',
        'they',
        'hope',
        'to',
        'make',
        'their',
        'permanent',
        'homes',
        'building',
        'houses',
        'and',
        'engaging',
        'in',
        'the',
        'occupations',
        'of',
        'civilized',
        'life',
        'the',
        'introduction',
        'of',
        'the',
        'freighting',
        'business',
        'among',
        'them',
        'has',
        'been',
        'remarkably',
        'fruitful',
        'of',
        'good',
        'results',
        'in',
        'giving',
        'many',
        'of',
        'them',
        'congenial',
        'and',
        'remunerative',
        'employment',
        'and',
        'in',
        'stimulating',
        'their',
        'ambition',
        'to',
        'earn',
        'their',
        'own',
        'support',
        'their',
        'honesty',
        'fidelity',
        'and',
        'efficiency',
        'as',
        'carriers',
        'are',
        'highly',
        'praised',
        'the',
        'organization',
        'of',
        'a',
        'police',
        'force',
        'of',
        'indians',
        'has',
        'been',
        'equally',
        'successful',
        'in',
        'maintaining',
        'law',
        'and',
        'order',
        'upon',
        'the',
        'reservations',
        'and',
        'in',
        'exercising',
        'a',
        'wholesome',
        'moral',
        'influence',
        'among',
        'the',
        'indians',
        'themselves',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'the',
        'recommendation',
        'that',
        'the',
        'pay',
        'of',
        'this',
        'force',
        'be',
        'increased',
        'as',
        'an',
        'inducement',
        'to',
        'the',
        'best',
        'class',
        'of',
        'young',
        'men',
        'to',
        'enter',
        'it',
        'much',
        'care',
        'and',
        'attention',
        'has',
        'been',
        'devoted',
        'to',
        'the',
        'enlargement',
        'of',
        'educational',
        'facilities',
        'for',
        'the',
        'indians',
        'the',
        'means',
        'available',
        'for',
        'this',
        'important',
        'object',
        'have',
        'been',
        'very',
        'inadequate',
        'a',
        'few',
        'additional',
        'boarding',
        'schools',
        'at',
        'indian',
        'agencies',
        'have',
        'been',
        'established',
        'and',
        'the',
        'erection',
        'of',
        'buildings',
        'has',
        'been',
        'begun',
        'for',
        'several',
        'more',
        'but',
        'an',
        'increase',
        'of',
        'the',
        'appropriations',
        'for',
        'this',
        'interesting',
        'undertaking',
        'is',
        'greatly',
        'needed',
        'to',
        'accommodate',
        'the',
        'large',
        'number',
        'of',
        'indian',
        'children',
        'of',
        'school',
        'age',
        'the',
        'number',
        'offered',
        'by',
        'their',
        'parents',
        'from',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'for',
        'education',
        'in',
        'the',
        'government',
        'schools',
        'is',
        'much',
        'larger',
        'than',
        'can',
        'be',
        'accommodated',
        'with',
        'the',
        'means',
        'at',
        'present',
        'available',
        'for',
        'that',
        'purpose',
        'the',
        'number',
        'of',
        'indian',
        'pupils',
        'at',
        'the',
        'normal',
        'school',
        'at',
        'hampton',
        'va',
        'under',
        'the',
        'direction',
        'of',
        'general',
        'armstrong',
        'has',
        'been',
        'considerably',
        'increased',
        'and',
        'their',
        'progress',
        'is',
        'highly',
        'encouraging',
        'the',
        'indian',
        'school',
        'established',
        'by',
        'the',
        'interior',
        'department',
        'in',
        'at',
        'carlisle',
        'pa',
        'under',
        'the',
        'direction',
        'of',
        'captain',
        'pratt',
        'has',
        'been',
        'equally',
        'successful',
        'it',
        'has',
        'now',
        'nearly',
        'pupils',
        'of',
        'both',
        'sexes',
        'representing',
        'a',
        'great',
        'variety',
        'of',
        'the',
        'tribes',
        'east',
        'of',
        'the',
        'rocky',
        'mountains',
        'the',
        'pupils',
        'in',
        'both',
        'these',
        'institutions',
        'receive',
        'not',
        'only',
        'an',
        'elementary',
        'english',
        'education',
        'but',
        'are',
        'also',
        'instructed',
        'in',
        'housework',
        'agriculture',
        'and',
        'useful',
        'mechanical',
        'pursuits',
        'a',
        'similar',
        'school',
        'was',
        'established',
        'this',
        'year',
        'at',
        'forest',
        'grove',
        'oreg',
        'for',
        'the',
        'education',
        'of',
        'indian',
        'youth',
        'on',
        'the',
        'pacific',
        'coast',
        'in',
        'addition',
        'to',
        'this',
        'thirty',
        'six',
        'indian',
        'boys',
        'and',
        'girls',
        'were',
        'selected',
        'from',
        'the',
        'eastern',
        'cherokees',
        'and',
        'placed',
        'in',
        'boarding',
        'schools',
        'in',
        'north',
        'carolina',
        'where',
        'they',
        'are',
        'to',
        'receive',
        'an',
        'elementary',
        'english',
        'education',
        'and',
        'training',
        'in',
        'industrial',
        'pursuits',
        'the',
        'interest',
        'shown',
        'by',
        'indian',
        'parents',
        'even',
        'among',
        'the',
        'so',
        'called',
        'wild',
        'tribes',
        'in',
        'the',
        'education',
        'of',
        'their',
        'children',
        'is',
        'very',
        'gratifying',
        'and',
        'gives',
        'promise',
        'that',
        'the',
        'results',
        'accomplished',
        'by',
        'the',
        'efforts',
        'now',
        'making',
        'will',
        'be',
        'of',
        'lasting',
        'benefit',
        'the',
        'expenses',
        'of',
        'indian',
        'education',
        'have',
        'so',
        'far',
        'been',
        'drawn',
        'from',
        'the',
        'permanent',
        'civilization',
        'fund',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'but',
        'the',
        'fund',
        'is',
        'now',
        'so',
        'much',
        'reduced',
        'that',
        'the',
        'continuance',
        'of',
        'this',
        'beneficial',
        'work',
        'will',
        'in',
        'the',
        'future',
        'depend',
        'on',
        'specific',
        'appropriations',
        'by',
        'congress',
        'for',
        'the',
        'purpose',
        'and',
        'i',
        'venture',
        'to',
        'express',
        'the',
        'hope',
        'that',
        'congress',
        'will',
        'not',
        'permit',
        'institutions',
        'so',
        'fruitful',
        'of',
        'good',
        'results',
        'to',
        'perish',
        'for',
        'want',
        'of',
        'means',
        'for',
        'their',
        'support',
        'on',
        'the',
        'contrary',
        'an',
        'increase',
        'of',
        'the',
        'number',
        'of',
        'such',
        'schools',
        'appears',
        'to',
        'me',
        'highly',
        'advisable',
        'the',
        'past',
        'year',
        'has',
        'been',
        'unusually',
        'free',
        'from',
        'disturbances',
        'among',
        'the',
        'indian',
        'tribes',
        'an',
        'agreement',
        'has',
        'been',
        'made',
        'with',
        'the',
        'utes',
        'by',
        'which',
        'they',
        'surrender',
        'their',
        'large',
        'reservation',
        'in',
        'colorado',
        'in',
        'consideration',
        'of',
        'an',
        'annuity',
        'to',
        'be',
        'paid',
        'to',
        'them',
        'and',
        'agree',
        'to',
        'settle',
        'in',
        'severally',
        'on',
        'certain',
        'lands',
        'designated',
        'for',
        'that',
        'purpose',
        'as',
        'farmers',
        'holding',
        'individual',
        'title',
        'to',
        'their',
        'land',
        'in',
        'fee',
        'simple',
        'inalienable',
        'for',
        'a',
        'certain',
        'period',
        'in',
        'this',
        'way',
        'a',
        'costly',
        'indian',
        'war',
        'has',
        'been',
        'avoided',
        'which',
        'at',
        'one',
        'time',
        'seemed',
        'imminent',
        'and',
        'for',
        'the',
        'first',
        'time',
        'in',
        'the',
        'history',
        'of',
        'the',
        'country',
        'an',
        'indian',
        'nation',
        'has',
        'given',
        'up',
        'its',
        'tribal',
        'existence',
        'to',
        'be',
        'settled',
        'in',
        'severally',
        'and',
        'to',
        'live',
        'as',
        'individuals',
        'under',
        'the',
        'common',
        'protection',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'country',
        'the',
        'conduct',
        'of',
        'the',
        'indians',
        'throughout',
        'the',
        'country',
        'during',
        'the',
        'past',
        'year',
        'with',
        'but',
        'few',
        'noteworthy',
        'exceptions',
        'has',
        'been',
        'orderly',
        'and',
        'peaceful',
        'the',
        'guerrilla',
        'warfare',
        'carried',
        'on',
        'for',
        'two',
        'years',
        'by',
        'victoria',
        'and',
        'his',
        'band',
        'of',
        'southern',
        'apaches',
        'has',
        'virtually',
        'come',
        'to',
        'an',
        'end',
        'by',
        'the',
        'death',
        'of',
        'that',
        'chief',
        'and',
        'most',
        'of',
        'his',
        'followers',
        'on',
        'mexican',
        'soil',
        'the',
        'disturbances',
        'caused',
        'on',
        'our',
        'northern',
        'frontier',
        'by',
        'sitting',
        'bull',
        'and',
        'his',
        'men',
        'who',
        'had',
        'taken',
        'refuge',
        'in',
        'the',
        'british',
        'dominions',
        'are',
        'also',
        'likely',
        'to',
        'cease',
        'a',
        'large',
        'majority',
        'of',
        'his',
        'followers',
        'have',
        'surrendered',
        'to',
        'our',
        'military',
        'forces',
        'and',
        'the',
        'remainder',
        'are',
        'apparently',
        'in',
        'progress',
        'of',
        'disintegration',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'expressing',
        'the',
        'earnest',
        'hope',
        'that',
        'congress',
        'will',
        'at',
        'this',
        'session',
        'take',
        'favorable',
        'action',
        'on',
        'the',
        'bill',
        'providing',
        'for',
        'the',
        'allotment',
        'of',
        'lands',
        'on',
        'the',
        'different',
        'reservations',
        'in',
        'severally',
        'to',
        'the',
        'indians',
        'with',
        'patents',
        'conferring',
        'fee',
        'simple',
        'title',
        'inalienable',
        'for',
        'a',
        'certain',
        'period',
        'and',
        'the',
        'eventual',
        'disposition',
        'of',
        'the',
        'residue',
        'of',
        'the',
        'reservations',
        'for',
        'general',
        'settlement',
        'with',
        'the',
        'consent',
        'and',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'indians',
        'placing',
        'the',
        'latter',
        'under',
        'the',
        'equal',
        'protection',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'country',
        'this',
        'measure',
        'together',
        'with',
        'a',
        'vigorous',
        'prosecution',
        'of',
        'our',
        'educational',
        'efforts',
        'will',
        'work',
        'the',
        'most',
        'important',
        'and',
        'effective',
        'advance',
        'toward',
        'the',
        'solution',
        'of',
        'the',
        'indian',
        'problem',
        'in',
        'preparing',
        'for',
        'the',
        'gradual',
        'merging',
        'of',
        'our',
        'indian',
        'population',
        'in',
        'the',
        'great',
        'body',
        'of',
        'american',
        'citizenship',
        'a',
        'large',
        'increase',
        'is',
        'reported',
        'in',
        'the',
        'disposal',
        'of',
        'public',
        'lands',
        'for',
        'settlement',
        'during',
        'the',
        'past',
        'year',
        'which',
        'marks',
        'the',
        'prosperous',
        'growth',
        'of',
        'our',
        'agricultural',
        'industry',
        'and',
        'a',
        'vigorous',
        'movement',
        'of',
        'population',
        'toward',
        'our',
        'unoccupied',
        'lands',
        'as',
        'this',
        'movement',
        'proceeds',
        'the',
        'codification',
        'of',
        'our',
        'land',
        'laws',
        'as',
        'well',
        'as',
        'proper',
        'legislation',
        'to',
        'regulate',
        'the',
        'disposition',
        'of',
        'public',
        'lands',
        'become',
        'of',
        'more',
        'pressing',
        'necessity',
        'and',
        'i',
        'therefore',
        'invite',
        'the',
        'consideration',
        'of',
        'congress',
        'to',
        'the',
        'report',
        'and',
        'the',
        'accompanying',
        'draft',
        'of',
        'a',
        'bill',
        'made',
        'by',
        'the',
        'public',
        'lands',
        'commission',
        'which',
        'were',
        'communicated',
        'by',
        'me',
        'to',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'early',
        'action',
        'upon',
        'this',
        'important',
        'subject',
        'is',
        'highly',
        'desirable',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'again',
        'asked',
        'to',
        'the',
        'wasteful',
        'depredations',
        'committed',
        'on',
        'our',
        'public',
        'timber',
        'lands',
        'and',
        'the',
        'rapid',
        'and',
        'indiscriminate',
        'destruction',
        'of',
        'our',
        'forests',
        'the',
        'urgent',
        'necessity',
        'for',
        'legislation',
        'to',
        'this',
        'end',
        'is',
        'now',
        'generally',
        'recognized',
        'in',
        'view',
        'of',
        'the',
        'lawless',
        'character',
        'of',
        'the',
        'depredations',
        'committed',
        'and',
        'the',
        'disastrous',
        'consequences',
        'which',
        'will',
        'inevitably',
        'follow',
        'their',
        'continuance',
        'legislation',
        'has',
        'again',
        'and',
        'again',
        'been',
        'recommended',
        'to',
        'arrest',
        'the',
        'evil',
        'and',
        'to',
        'preserve',
        'for',
        'the',
        'people',
        'of',
        'our',
        'western',
        'states',
        'and',
        'territories',
        'the',
        'timber',
        'needed',
        'for',
        'domestic',
        'and',
        'other',
        'essential',
        'uses',
        'the',
        'report',
        'of',
        'the',
        'director',
        'of',
        'the',
        'geological',
        'survey',
        'is',
        'a',
        'document',
        'of',
        'unusual',
        'interest',
        'the',
        'consolidation',
        'of',
        'the',
        'various',
        'geological',
        'and',
        'geographical',
        'surveys',
        'and',
        'exploring',
        'enterprises',
        'each',
        'of',
        'which',
        'has',
        'heretofore',
        'operated',
        'upon',
        'an',
        'independent',
        'plan',
        'without',
        'concert',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'of',
        'great',
        'benefit',
        'to',
        'all',
        'those',
        'industries',
        'of',
        'the',
        'country',
        'which',
        'depend',
        'upon',
        'the',
        'development',
        'of',
        'our',
        'mineral',
        'resources',
        'the',
        'labors',
        'of',
        'the',
        'scientific',
        'men',
        'of',
        'recognized',
        'merit',
        'who',
        'compose',
        'the',
        'corps',
        'of',
        'the',
        'geological',
        'survey',
        'during',
        'the',
        'first',
        'season',
        'of',
        'their',
        'field',
        'operations',
        'and',
        'inquiries',
        'appear',
        'to',
        'have',
        'been',
        'very',
        'comprehensive',
        'and',
        'will',
        'soon',
        'be',
        'communicated',
        'to',
        'congress',
        'in',
        'a',
        'number',
        'of',
        'volumes',
        'the',
        'director',
        'of',
        'the',
        'survey',
        'recommends',
        'that',
        'the',
        'investigations',
        'carried',
        'on',
        'by',
        'his',
        'bureau',
        'which',
        'so',
        'far',
        'have',
        'been',
        'confined',
        'to',
        'the',
        'so',
        'called',
        'public',
        'land',
        'states',
        'and',
        'territories',
        'be',
        'extended',
        'over',
        'the',
        'entire',
        'country',
        'and',
        'that',
        'the',
        'necessary',
        'appropriation',
        'be',
        'made',
        'for',
        'this',
        'purpose',
        'this',
        'would',
        'be',
        'particularly',
        'beneficial',
        'to',
        'the',
        'iron',
        'coal',
        'and',
        'other',
        'mining',
        'interests',
        'of',
        'the',
        'mississippi',
        'valley',
        'and',
        'of',
        'the',
        'eastern',
        'and',
        'southern',
        'states',
        'the',
        'subject',
        'is',
        'commended',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'congress',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'asks',
        'attention',
        'to',
        'the',
        'want',
        'of',
        'room',
        'in',
        'the',
        'public',
        'buildings',
        'of',
        'the',
        'capital',
        'now',
        'existing',
        'and',
        'in',
        'progress',
        'of',
        'construction',
        'for',
        'the',
        'accommodation',
        'of',
        'the',
        'clerical',
        'force',
        'employed',
        'and',
        'of',
        'the',
        'public',
        'records',
        'necessity',
        'has',
        'compelled',
        'the',
        'renting',
        'of',
        'private',
        'buildings',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'city',
        'for',
        'the',
        'location',
        'of',
        'public',
        'offices',
        'for',
        'which',
        'a',
        'large',
        'amount',
        'of',
        'rent',
        'is',
        'annually',
        'paid',
        'while',
        'the',
        'separation',
        'of',
        'offices',
        'belonging',
        'to',
        'the',
        'same',
        'department',
        'impedes',
        'the',
        'transaction',
        'of',
        'current',
        'business',
        'the',
        'secretary',
        'suggests',
        'that',
        'the',
        'blocks',
        'surrounding',
        'lafayette',
        'square',
        'on',
        'the',
        'east',
        'north',
        'and',
        'west',
        'be',
        'purchased',
        'as',
        'the',
        'sites',
        'for',
        'new',
        'edifices',
        'for',
        'the',
        'accommodation',
        'of',
        'the',
        'government',
        'offices',
        'leaving',
        'the',
        'square',
        'itself',
        'intact',
        'and',
        'that',
        'if',
        'such',
        'buildings',
        'were',
        'constructed',
        'upon',
        'a',
        'harmonious',
        'plan',
        'of',
        'architecture',
        'they',
        'would',
        'add',
        'much',
        'to',
        'the',
        'beauty',
        'of',
        'the',
        'national',
        'capital',
        'and',
        'would',
        'together',
        'with',
        'the',
        'treasury',
        'and',
        'the',
        'new',
        'state',
        'navy',
        'and',
        'war',
        'department',
        'building',
        'form',
        'one',
        'of',
        'the',
        'most',
        'imposing',
        'groups',
        'of',
        'public',
        'edifices',
        'in',
        'the',
        'world',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'expresses',
        'the',
        'confident',
        'belief',
        'that',
        'his',
        'efforts',
        'in',
        'behalf',
        'of',
        'the',
        'production',
        'of',
        'our',
        'own',
        'sugar',
        'and',
        'tea',
        'have',
        'been',
        'encouragingly',
        'rewarded',
        'the',
        'importance',
        'of',
        'the',
        'results',
        'attained',
        'have',
        'attracted',
        'marked',
        'attention',
        'at',
        'home',
        'and',
        'have',
        'received',
        'the',
        'special',
        'consideration',
        'of',
        'foreign',
        'nations',
        'the',
        'successful',
        'cultivation',
        'of',
        'our',
        'own',
        'tea',
        'and',
        'the',
        'manufacture',
        'of',
        'our',
        'own',
        'sugar',
        'would',
        'make',
        'a',
        'difference',
        'of',
        'many',
        'millions',
        'of',
        'dollars',
        'annually',
        'in',
        'the',
        'wealth',
        'of',
        'the',
        'nation',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'asks',
        'attention',
        'particularly',
        'to',
        'the',
        'continued',
        'prevalence',
        'of',
        'an',
        'infectious',
        'and',
        'contagious',
        'cattle',
        'disease',
        'known',
        'and',
        'dreaded',
        'in',
        'europe',
        'and',
        'asia',
        'as',
        'cattle',
        'plague',
        'or',
        'pleuro',
        'pneumonia',
        'a',
        'mild',
        'type',
        'of',
        'this',
        'disease',
        'in',
        'certain',
        'sections',
        'of',
        'our',
        'country',
        'is',
        'the',
        'occasion',
        'of',
        'great',
        'loss',
        'to',
        'our',
        'farmers',
        'and',
        'of',
        'serious',
        'disturbance',
        'to',
        'our',
        'trade',
        'with',
        'great',
        'britain',
        'which',
        'furnishes',
        'a',
        'market',
        'for',
        'most',
        'of',
        'our',
        'live',
        'stock',
        'and',
        'dressed',
        'meats',
        'the',
        'value',
        'of',
        'neat',
        'cattle',
        'exported',
        'from',
        'the',
        'united',
        'states',
        'for',
        'the',
        'eight',
        'months',
        'ended',
        'august',
        'was',
        'more',
        'than',
        'and',
        'nearly',
        'double',
        'the',
        'value',
        'for',
        'the',
        'same',
        'period',
        'in',
        'an',
        'unexampled',
        'increase',
        'of',
        'export',
        'trade',
        'your',
        'early',
        'attention',
        'is',
        'solicited',
        'to',
        'this',
        'important',
        'matter',
        'the',
        'commissioner',
        'of',
        'education',
        'reports',
        'a',
        'continued',
        'increase',
        'of',
        'public',
        'interest',
        'in',
        'educational',
        'affairs',
        'and',
        'that',
        'the',
        'public',
        'schools',
        'generally',
        'throughout',
        'the',
        'country',
        'are',
        'well',
        'sustained',
        'industrial',
        'training',
        'is',
        'attracting',
        'deserved',
        'attention',
        'and',
        'colleges',
        'for',
        'instruction',
        'theoretical',
        'and',
        'practical',
        'in',
        'agriculture',
        'and',
        'mechanic',
        'arts',
        'including',
        'the',
        'government',
        'schools',
        'recently',
        'established',
        'for',
        'the',
        'instruction',
        'of',
        'indian',
        'youth',
        'are',
        'gaining',
        'steadily',
        'in',
        'public',
        'estimation',
        'the',
        'commissioner',
        'asks',
        'special',
        'attention',
        'to',
        'the',
        'depredations',
        'committed',
        'on',
        'the',
        'lands',
        'reserved',
        'for',
        'the',
        'future',
        'support',
        'of',
        'public',
        'instruction',
        'and',
        'to',
        'the',
        'very',
        'great',
        'need',
        'of',
        'help',
        'from',
        'the',
        'nation',
        'for',
        'schools',
        'in',
        'the',
        'territories',
        'and',
        'in',
        'the',
        'southern',
        'states',
        'the',
        'recommendation',
        'heretofore',
        'made',
        'is',
        'repeated',
        'and',
        'urged',
        'that',
        'an',
        'educational',
        'fund',
        'be',
        'set',
        'apart',
        'from',
        'the',
        'net',
        'proceeds',
        'of',
        'the',
        'sales',
        'of',
        'the',
        'public',
        'lands',
        'annually',
        'the',
        'income',
        'of',
        'which',
        'and',
        'the',
        'remainder',
        'of',
        'the',
        'net',
        'annual',
        'proceeds',
        'to',
        'be',
        'distributed',
        'on',
        'some',
        'satisfactory',
        'plan',
        'to',
        'the',
        'states',
        'and',
        'the',
        'territories',
        'and',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'success',
        'of',
        'the',
        'public',
        'schools',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'the',
        'progress',
        'made',
        'under',
        'the',
        'intelligent',
        'direction',
        'of',
        'the',
        'board',
        'of',
        'education',
        'and',
        'the',
        'superintendent',
        'in',
        'supplying',
        'the',
        'educational',
        'requirements',
        'of',
        'the',
        'district',
        'with',
        'thoroughly',
        'trained',
        'and',
        'efficient',
        'teachers',
        'is',
        'very',
        'gratifying',
        'the',
        'acts',
        'of',
        'congress',
        'from',
        'time',
        'to',
        'time',
        'donating',
        'public',
        'lands',
        'to',
        'the',
        'several',
        'states',
        'and',
        'territories',
        'in',
        'aid',
        'of',
        'educational',
        'interests',
        'have',
        'proved',
        'to',
        'be',
        'wise',
        'measures',
        'of',
        'public',
        'policy',
        'resulting',
        'in',
        'great',
        'and',
        'lasting',
        'benefit',
        'it',
        'would',
        'seem',
        'to',
        'be',
        'a',
        'matter',
        'of',
        'simple',
        'justice',
        'to',
        'extend',
        'the',
        'benefits',
        'of',
        'this',
        'legislation',
        'the',
        'wisdom',
        'of',
        'which',
        'has',
        'been',
        'so',
        'fully',
        'vindicated',
        'by',
        'experience',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'i',
        'again',
        'commend',
        'the',
        'general',
        'interests',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'congress',
        'the',
        'affairs',
        'of',
        'the',
        'district',
        'as',
        'shown',
        'by',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'are',
        'in',
        'a',
        'very',
        'satisfactory',
        'condition',
        'in',
        'my',
        'annual',
        'messages',
        'heretofore',
        'and',
        'in',
        'my',
        'special',
        'message',
        'of',
        'december',
        'i',
        'have',
        'urged',
        'upon',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'necessity',
        'of',
        'reclaiming',
        'the',
        'marshes',
        'of',
        'the',
        'potomac',
        'adjacent',
        'to',
        'the',
        'capital',
        'and',
        'i',
        'am',
        'constrained',
        'by',
        'its',
        'importance',
        'to',
        'advert',
        'again',
        'to',
        'the',
        'subject',
        'these',
        'flats',
        'embrace',
        'an',
        'area',
        'of',
        'several',
        'hundred',
        'acres',
        'they',
        'are',
        'an',
        'impediment',
        'to',
        'the',
        'drainage',
        'of',
        'the',
        'city',
        'and',
        'seriously',
        'impair',
        'its',
        'health',
        'it',
        'is',
        'believed',
        'that',
        'with',
        'this',
        'substantial',
        'improvement',
        'of',
        'its',
        'river',
        'front',
        'the',
        'capital',
        'would',
        'be',
        'in',
        'all',
        'respects',
        'one',
        'of',
        'the',
        'most',
        'attractive',
        'cities',
        'in',
        'the',
        'world',
        'aside',
        'from',
        'its',
        'permanent',
        'population',
        'this',
        'city',
        'is',
        'necessarily',
        'the',
        'place',
        'of',
        'residence',
        'of',
        'persons',
        'from',
        'every',
        'section',
        'of',
        'the',
        'country',
        'engaged',
        'in',
        'the',
        'public',
        'service',
        'many',
        'others',
        'reside',
        'here',
        'temporarily',
        'for',
        'the',
        'transaction',
        'of',
        'business',
        'with',
        'the',
        'government',
        'it',
        'should',
        'not',
        'be',
        'forgotten',
        'that',
        'the',
        'land',
        'acquired',
        'will',
        'probably',
        'be',
        'worth',
        'the',
        'cost',
        'of',
        'reclaiming',
        'it',
        'and',
        'that',
        'the',
        'navigation',
        'of',
        'the',
        'river',
        'will',
        'be',
        'greatly',
        'improved',
        'i',
        'therefore',
        'again',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'importance',
        'of',
        'prompt',
        'provision',
        'for',
        'this',
        'much',
        'needed',
        'and',
        'too',
        'long',
        'delayed',
        'improvement',
        'the',
        'water',
        'supply',
        'of',
        'the',
        'city',
        'is',
        'inadequate',
        'in',
        'addition',
        'to',
        'the',
        'ordinary',
        'use',
        'throughout',
        'the',
        'city',
        'the',
        'consumption',
        'by',
        'government',
        'is',
        'necessarily',
        'very',
        'great',
        'in',
        'the',
        'navy',
        'yard',
        'arsenal',
        'and',
        'the',
        'various',
        'departments',
        'and',
        'a',
        'large',
        'quantity',
        'is',
        'required',
        'for',
        'the',
        'proper',
        'preservation',
        'of',
        'the',
        'numerous',
        'parks',
        'and',
        'the',
        'cleansing',
        'of',
        'sewers',
        'i',
        'recommend',
        'that',
        'this',
        'subject',
        'receive',
        'the',
        'early',
        'attention',
        'of',
        'congress',
        'and',
        'that',
        'in',
        'making',
        'provision',
        'for',
        'an',
        'increased',
        'supply',
        'such',
        'means',
        'be',
        'adopted',
        'as',
        'will',
        'have',
        'in',
        'view',
        'the',
        'future',
        'growth',
        'of',
        'the',
        'city',
        'temporary',
        'expedients',
        'for',
        'such',
        'a',
        'purpose',
        'can',
        'not',
        'but',
        'be',
        'wasteful',
        'of',
        'money',
        'and',
        'therefore',
        'unwise',
        'a',
        'more',
        'ample',
        'reservoir',
        'with',
        'corresponding',
        'facilities',
        'for',
        'keeping',
        'it',
        'filled',
        'should',
        'in',
        'my',
        'judgment',
        'be',
        'constructed',
        'i',
        'commend',
        'again',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'subject',
        'of',
        'the',
        'removal',
        'from',
        'their',
        'present',
        'location',
        'of',
        'the',
        'depots',
        'of',
        'the',
        'several',
        'railroads',
        'entering',
        'the',
        'city',
        'and',
        'i',
        'renew',
        'the',
        'recommendations',
        'of',
        'my',
        'former',
        'messages',
        'in',
        'behalf',
        'of',
        'the',
        'erection',
        'of',
        'a',
        'building',
        'for',
        'the',
        'congressional',
        'library',
        'the',
        'completion',
        'of',
        'the',
        'washington',
        'monument',
        'and',
        'of',
        'liberal',
        'appropriations',
        'in',
        'support',
        'of',
        'the',
        'benevolent',
        'reformatory',
        'and',
        'penal',
        'institutions',
        'of',
        'the',
        'district',
        'rutherford',
        'b',
        'hayes'],
 1881: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'an',
        'appalling',
        'calamity',
        'has',
        'befallen',
        'the',
        'american',
        'people',
        'since',
        'their',
        'chosen',
        'representatives',
        'last',
        'met',
        'in',
        'the',
        'halls',
        'where',
        'you',
        'are',
        'now',
        'assembled',
        'we',
        'might',
        'else',
        'recall',
        'with',
        'unalloyed',
        'content',
        'the',
        'rare',
        'prosperity',
        'with',
        'which',
        'throughout',
        'the',
        'year',
        'the',
        'nation',
        'has',
        'been',
        'blessed',
        'its',
        'harvests',
        'have',
        'been',
        'plenteous',
        'its',
        'varied',
        'industries',
        'have',
        'thriven',
        'the',
        'health',
        'of',
        'its',
        'people',
        'has',
        'been',
        'preserved',
        'it',
        'has',
        'maintained',
        'with',
        'foreign',
        'governments',
        'the',
        'undisturbed',
        'relations',
        'of',
        'amity',
        'and',
        'peace',
        'for',
        'these',
        'manifestations',
        'of',
        'his',
        'favor',
        'we',
        'owe',
        'to',
        'him',
        'who',
        'holds',
        'our',
        'destiny',
        'in',
        'his',
        'hands',
        'the',
        'tribute',
        'of',
        'our',
        'grateful',
        'devotion',
        'to',
        'that',
        'mysterious',
        'exercise',
        'of',
        'his',
        'will',
        'which',
        'has',
        'taken',
        'from',
        'us',
        'the',
        'loved',
        'and',
        'illustrious',
        'citizen',
        'who',
        'was',
        'but',
        'lately',
        'the',
        'head',
        'of',
        'the',
        'nation',
        'we',
        'bow',
        'in',
        'sorrow',
        'and',
        'submission',
        'the',
        'memory',
        'of',
        'his',
        'exalted',
        'character',
        'of',
        'his',
        'noble',
        'achievements',
        'and',
        'of',
        'his',
        'patriotic',
        'life',
        'will',
        'be',
        'treasured',
        'forever',
        'as',
        'a',
        'sacred',
        'possession',
        'of',
        'the',
        'whole',
        'people',
        'the',
        'announcement',
        'of',
        'his',
        'death',
        'drew',
        'from',
        'foreign',
        'governments',
        'and',
        'peoples',
        'tributes',
        'of',
        'sympathy',
        'and',
        'sorrow',
        'which',
        'history',
        'will',
        'record',
        'as',
        'signal',
        'tokens',
        'of',
        'the',
        'kinship',
        'of',
        'nations',
        'and',
        'the',
        'federation',
        'of',
        'mankind',
        'the',
        'feeling',
        'of',
        'good',
        'will',
        'between',
        'our',
        'own',
        'government',
        'and',
        'that',
        'of',
        'great',
        'britain',
        'was',
        'never',
        'more',
        'marked',
        'than',
        'at',
        'present',
        'in',
        'recognition',
        'of',
        'this',
        'pleasing',
        'fact',
        'i',
        'directed',
        'on',
        'the',
        'occasion',
        'of',
        'the',
        'late',
        'centennial',
        'celebration',
        'at',
        'yorktown',
        'that',
        'a',
        'salute',
        'be',
        'given',
        'to',
        'the',
        'british',
        'flag',
        'save',
        'for',
        'the',
        'correspondence',
        'to',
        'which',
        'i',
        'shall',
        'refer',
        'hereafter',
        'in',
        'relation',
        'to',
        'the',
        'proposed',
        'canal',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'little',
        'has',
        'occurred',
        'worthy',
        'of',
        'mention',
        'in',
        'the',
        'diplomatic',
        'relations',
        'of',
        'the',
        'two',
        'countries',
        'early',
        'in',
        'the',
        'year',
        'the',
        'fortune',
        'bay',
        'claims',
        'were',
        'satisfactorily',
        'settled',
        'by',
        'the',
        'british',
        'government',
        'paying',
        'in',
        'full',
        'the',
        'sum',
        'of',
        'pounds',
        'most',
        'of',
        'which',
        'has',
        'been',
        'already',
        'distributed',
        'as',
        'the',
        'terms',
        'of',
        'the',
        'settlement',
        'included',
        'compensation',
        'for',
        'injuries',
        'suffered',
        'by',
        'our',
        'fishermen',
        'at',
        'aspee',
        'bay',
        'there',
        'has',
        'been',
        'retained',
        'from',
        'the',
        'gross',
        'award',
        'a',
        'sum',
        'which',
        'is',
        'deemed',
        'adequate',
        'for',
        'those',
        'claims',
        'the',
        'participation',
        'of',
        'americans',
        'in',
        'the',
        'exhibitions',
        'at',
        'melbourne',
        'and',
        'sydney',
        'will',
        'be',
        'approvingly',
        'mentioned',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'two',
        'exhibitions',
        'soon',
        'to',
        'be',
        'presented',
        'to',
        'congress',
        'they',
        'will',
        'disclose',
        'the',
        'readiness',
        'of',
        'our',
        'countrymen',
        'to',
        'make',
        'successful',
        'competition',
        'in',
        'distant',
        'fields',
        'of',
        'enterprise',
        'negotiations',
        'for',
        'an',
        'international',
        'copyright',
        'convention',
        'are',
        'in',
        'hopeful',
        'progress',
        'the',
        'surrender',
        'of',
        'sitting',
        'bull',
        'and',
        'his',
        'forces',
        'upon',
        'the',
        'canadian',
        'frontier',
        'has',
        'allayed',
        'apprehension',
        'although',
        'bodies',
        'of',
        'british',
        'indians',
        'still',
        'cross',
        'the',
        'border',
        'in',
        'quest',
        'of',
        'sustenance',
        'upon',
        'this',
        'subject',
        'a',
        'correspondence',
        'has',
        'been',
        'opened',
        'which',
        'promises',
        'an',
        'adequate',
        'understanding',
        'our',
        'troops',
        'have',
        'orders',
        'to',
        'avoid',
        'meanwhile',
        'all',
        'collisions',
        'with',
        'alien',
        'indians',
        'the',
        'presence',
        'at',
        'the',
        'yorktown',
        'celebration',
        'of',
        'representatives',
        'of',
        'the',
        'french',
        'republic',
        'and',
        'descendants',
        'of',
        'lafayette',
        'and',
        'of',
        'his',
        'gallant',
        'compatriots',
        'who',
        'were',
        'our',
        'allies',
        'in',
        'the',
        'revolution',
        'has',
        'served',
        'to',
        'strengthen',
        'the',
        'spirit',
        'of',
        'good',
        'will',
        'which',
        'has',
        'always',
        'existed',
        'between',
        'the',
        'two',
        'nations',
        'you',
        'will',
        'be',
        'furnished',
        'with',
        'the',
        'proceedings',
        'of',
        'the',
        'bimetallic',
        'conference',
        'held',
        'during',
        'the',
        'summer',
        'at',
        'the',
        'city',
        'of',
        'paris',
        'no',
        'accord',
        'was',
        'reached',
        'but',
        'a',
        'valuable',
        'interchange',
        'of',
        'views',
        'was',
        'had',
        'and',
        'the',
        'conference',
        'will',
        'next',
        'year',
        'be',
        'renewed',
        'at',
        'the',
        'electrical',
        'exhibition',
        'and',
        'congress',
        'also',
        'held',
        'at',
        'paris',
        'this',
        'country',
        'was',
        'creditably',
        'represented',
        'by',
        'eminent',
        'specialists',
        'who',
        'in',
        'the',
        'absence',
        'of',
        'an',
        'appropriation',
        'generously',
        'lent',
        'their',
        'efficient',
        'aid',
        'at',
        'the',
        'instance',
        'of',
        'the',
        'state',
        'department',
        'while',
        'our',
        'exhibitors',
        'in',
        'this',
        'almost',
        'distinctively',
        'american',
        'field',
        'of',
        'achievement',
        'have',
        'won',
        'several',
        'valuable',
        'awards',
        'i',
        'recommend',
        'that',
        'congress',
        'provide',
        'for',
        'the',
        'repayment',
        'of',
        'the',
        'personal',
        'expenses',
        'incurred',
        'in',
        'the',
        'public',
        'interest',
        'by',
        'the',
        'honorary',
        'commissioners',
        'and',
        'delegates',
        'no',
        'new',
        'questions',
        'respecting',
        'the',
        'status',
        'of',
        'our',
        'naturalized',
        'citizens',
        'in',
        'germany',
        'have',
        'arisen',
        'during',
        'the',
        'year',
        'and',
        'the',
        'causes',
        'of',
        'complaint',
        'especially',
        'in',
        'alsace',
        'and',
        'lorraine',
        'have',
        'practically',
        'ceased',
        'through',
        'the',
        'liberal',
        'action',
        'of',
        'the',
        'imperial',
        'government',
        'in',
        'accepting',
        'our',
        'often',
        'expressed',
        'views',
        'on',
        'the',
        'subject',
        'the',
        'application',
        'of',
        'the',
        'treaty',
        'of',
        'to',
        'the',
        'lately',
        'acquired',
        'rhenish',
        'provinces',
        'has',
        'received',
        'very',
        'earnest',
        'attention',
        'and',
        'a',
        'definite',
        'and',
        'lasting',
        'agreement',
        'on',
        'this',
        'point',
        'is',
        'confidently',
        'expected',
        'the',
        'participation',
        'of',
        'the',
        'descendants',
        'of',
        'baron',
        'von',
        'steuben',
        'in',
        'the',
        'yorktown',
        'festivities',
        'and',
        'their',
        'subsequent',
        'reception',
        'by',
        'their',
        'american',
        'kinsmen',
        'strikingly',
        'evinced',
        'the',
        'ties',
        'of',
        'good',
        'will',
        'which',
        'unite',
        'the',
        'german',
        'people',
        'and',
        'our',
        'own',
        'our',
        'intercourse',
        'with',
        'spain',
        'has',
        'been',
        'friendly',
        'an',
        'agreement',
        'concluded',
        'in',
        'february',
        'last',
        'fixes',
        'a',
        'term',
        'for',
        'the',
        'labors',
        'of',
        'the',
        'spanish',
        'and',
        'american',
        'claims',
        'commission',
        'the',
        'spanish',
        'government',
        'has',
        'been',
        'requested',
        'to',
        'pay',
        'the',
        'late',
        'awards',
        'of',
        'that',
        'commission',
        'and',
        'will',
        'it',
        'is',
        'believed',
        'accede',
        'to',
        'the',
        'request',
        'as',
        'promptly',
        'and',
        'courteously',
        'as',
        'on',
        'former',
        'occasions',
        'by',
        'recent',
        'legislation',
        'onerous',
        'fines',
        'have',
        'been',
        'imposed',
        'upon',
        'american',
        'shipping',
        'in',
        'spanish',
        'and',
        'colonial',
        'ports',
        'for',
        'slight',
        'irregularities',
        'in',
        'manifests',
        'one',
        'ease',
        'of',
        'hardship',
        'is',
        'specially',
        'worthy',
        'of',
        'attention',
        'the',
        'bark',
        'masonic',
        'bound',
        'for',
        'japan',
        'entered',
        'manila',
        'in',
        'distress',
        'and',
        'is',
        'there',
        'sought',
        'to',
        'be',
        'confiscated',
        'under',
        'spanish',
        'revenue',
        'laws',
        'for',
        'an',
        'alleged',
        'shortage',
        'in',
        'her',
        'transshipped',
        'cargo',
        'though',
        'efforts',
        'for',
        'her',
        'relief',
        'have',
        'thus',
        'far',
        'proved',
        'unavailing',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'whole',
        'matter',
        'will',
        'be',
        'adjusted',
        'in',
        'a',
        'friendly',
        'spirit',
        'the',
        'senate',
        'resolutions',
        'of',
        'condolence',
        'on',
        'the',
        'assassination',
        'of',
        'the',
        'czar',
        'alexander',
        'ii',
        'were',
        'appropriately',
        'communicated',
        'to',
        'the',
        'russian',
        'government',
        'which',
        'in',
        'turn',
        'has',
        'expressed',
        'its',
        'sympathy',
        'in',
        'our',
        'late',
        'national',
        'bereavement',
        'it',
        'is',
        'desirable',
        'that',
        'our',
        'cordial',
        'relations',
        'with',
        'russia',
        'should',
        'be',
        'strengthened',
        'by',
        'proper',
        'engagements',
        'assuring',
        'to',
        'peaceable',
        'americans',
        'who',
        'visit',
        'the',
        'empire',
        'the',
        'consideration',
        'which',
        'is',
        'due',
        'to',
        'them',
        'as',
        'citizens',
        'of',
        'a',
        'friendly',
        'state',
        'this',
        'is',
        'especially',
        'needful',
        'with',
        'respect',
        'to',
        'american',
        'israelites',
        'whose',
        'classification',
        'with',
        'the',
        'native',
        'hebrews',
        'has',
        'evoked',
        'energetic',
        'remonstrances',
        'from',
        'this',
        'government',
        'a',
        'supplementary',
        'consular',
        'agreement',
        'with',
        'italy',
        'has',
        'been',
        'sanctioned',
        'and',
        'proclaimed',
        'which',
        'puts',
        'at',
        'rest',
        'conflicts',
        'of',
        'jurisdiction',
        'in',
        'the',
        'case',
        'of',
        'crimes',
        'on',
        'shipboard',
        'several',
        'important',
        'international',
        'conferences',
        'have',
        'been',
        'held',
        'in',
        'italy',
        'during',
        'the',
        'year',
        'at',
        'the',
        'geographical',
        'congress',
        'of',
        'venice',
        'the',
        'beneficence',
        'congress',
        'of',
        'milan',
        'and',
        'the',
        'hygienic',
        'congress',
        'of',
        'turin',
        'this',
        'country',
        'was',
        'represented',
        'by',
        'delegates',
        'from',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'or',
        'by',
        'private',
        'citizens',
        'duly',
        'accredited',
        'in',
        'an',
        'honorary',
        'capacity',
        'it',
        'is',
        'hoped',
        'that',
        'congress',
        'will',
        'give',
        'such',
        'prominence',
        'to',
        'the',
        'results',
        'of',
        'their',
        'participation',
        'as',
        'they',
        'may',
        'seem',
        'to',
        'deserve',
        'the',
        'abolition',
        'of',
        'all',
        'discriminating',
        'duties',
        'against',
        'such',
        'colonial',
        'productions',
        'of',
        'the',
        'dutch',
        'east',
        'indies',
        'as',
        'are',
        'imported',
        'hither',
        'from',
        'holland',
        'has',
        'been',
        'already',
        'considered',
        'by',
        'congress',
        'i',
        'trust',
        'that',
        'at',
        'the',
        'present',
        'session',
        'the',
        'matter',
        'may',
        'be',
        'favorably',
        'concluded',
        'the',
        'insecurity',
        'of',
        'life',
        'and',
        'property',
        'in',
        'many',
        'parts',
        'of',
        'turkey',
        'has',
        'given',
        'rise',
        'to',
        'correspondence',
        'with',
        'the',
        'porte',
        'looking',
        'particularly',
        'to',
        'the',
        'better',
        'protection',
        'of',
        'american',
        'missionaries',
        'in',
        'the',
        'empire',
        'the',
        'condemned',
        'murderer',
        'of',
        'the',
        'eminent',
        'missionary',
        'dr',
        'justin',
        'w',
        'parsons',
        'has',
        'not',
        'yet',
        'been',
        'executed',
        'although',
        'this',
        'government',
        'has',
        'repeatedly',
        'demanded',
        'that',
        'exemplary',
        'justice',
        'be',
        'done',
        'the',
        'swiss',
        'government',
        'has',
        'again',
        'solicited',
        'the',
        'good',
        'offices',
        'of',
        'our',
        'diplomatic',
        'and',
        'consular',
        'agents',
        'for',
        'the',
        'protection',
        'of',
        'its',
        'citizens',
        'in',
        'countries',
        'where',
        'it',
        'is',
        'not',
        'itself',
        'represented',
        'this',
        'request',
        'has',
        'within',
        'proper',
        'limits',
        'been',
        'granted',
        'our',
        'agents',
        'in',
        'switzerland',
        'have',
        'been',
        'instructed',
        'to',
        'protest',
        'against',
        'the',
        'conduct',
        'of',
        'the',
        'authorities',
        'of',
        'certain',
        'communes',
        'in',
        'permitting',
        'the',
        'emigration',
        'to',
        'this',
        'country',
        'of',
        'criminals',
        'and',
        'other',
        'objectionable',
        'persons',
        'several',
        'such',
        'persons',
        'through',
        'the',
        'cooperation',
        'of',
        'the',
        'commissioners',
        'of',
        'emigration',
        'at',
        'new',
        'york',
        'have',
        'been',
        'sent',
        'back',
        'by',
        'the',
        'steamers',
        'which',
        'brought',
        'them',
        'a',
        'continuance',
        'of',
        'this',
        'course',
        'may',
        'prove',
        'a',
        'more',
        'effectual',
        'remedy',
        'than',
        'diplomatic',
        'remonstrance',
        'treaties',
        'of',
        'commerce',
        'and',
        'navigation',
        'and',
        'for',
        'the',
        'regulation',
        'of',
        'consular',
        'privileges',
        'have',
        'been',
        'concluded',
        'with',
        'roumania',
        'and',
        'servia',
        'since',
        'their',
        'admission',
        'into',
        'the',
        'family',
        'of',
        'european',
        'states',
        'as',
        'is',
        'natural',
        'with',
        'contiguous',
        'states',
        'having',
        'like',
        'institutions',
        'and',
        'like',
        'aims',
        'of',
        'advancement',
        'and',
        'development',
        'the',
        'friendship',
        'of',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'has',
        'been',
        'constantly',
        'maintained',
        'this',
        'government',
        'has',
        'lost',
        'no',
        'occasion',
        'of',
        'encouraging',
        'the',
        'mexican',
        'government',
        'to',
        'a',
        'beneficial',
        'realization',
        'of',
        'the',
        'mutual',
        'advantages',
        'which',
        'will',
        'result',
        'from',
        'more',
        'intimate',
        'commercial',
        'intercourse',
        'and',
        'from',
        'the',
        'opening',
        'of',
        'the',
        'rich',
        'interior',
        'of',
        'mexico',
        'to',
        'railway',
        'enterprise',
        'i',
        'deem',
        'it',
        'important',
        'that',
        'means',
        'be',
        'provided',
        'to',
        'restrain',
        'the',
        'lawlessness',
        'unfortunately',
        'so',
        'common',
        'on',
        'the',
        'frontier',
        'and',
        'to',
        'suppress',
        'the',
        'forays',
        'of',
        'the',
        'reservation',
        'indians',
        'on',
        'either',
        'side',
        'of',
        'the',
        'rio',
        'grande',
        'the',
        'neighboring',
        'states',
        'of',
        'central',
        'america',
        'have',
        'preserved',
        'internal',
        'peace',
        'and',
        'their',
        'outward',
        'relations',
        'toward',
        'us',
        'have',
        'been',
        'those',
        'of',
        'intimate',
        'friendship',
        'there',
        'are',
        'encouraging',
        'signs',
        'of',
        'their',
        'growing',
        'disposition',
        'to',
        'subordinate',
        'their',
        'local',
        'interests',
        'to',
        'those',
        'which',
        'are',
        'common',
        'to',
        'them',
        'by',
        'reason',
        'of',
        'their',
        'geographical',
        'relations',
        'the',
        'boundary',
        'dispute',
        'between',
        'guatemala',
        'and',
        'mexico',
        'has',
        'afforded',
        'this',
        'government',
        'an',
        'opportunity',
        'to',
        'exercise',
        'its',
        'good',
        'offices',
        'for',
        'preventing',
        'a',
        'rupture',
        'between',
        'those',
        'states',
        'and',
        'for',
        'procuring',
        'a',
        'peaceable',
        'solution',
        'of',
        'the',
        'question',
        'i',
        'cherish',
        'strong',
        'hope',
        'that',
        'in',
        'view',
        'of',
        'our',
        'relations',
        'of',
        'amity',
        'with',
        'both',
        'countries',
        'our',
        'friendly',
        'counsels',
        'may',
        'prevail',
        'a',
        'special',
        'envoy',
        'of',
        'guatemala',
        'has',
        'brought',
        'to',
        'me',
        'the',
        'condolences',
        'of',
        'his',
        'government',
        'and',
        'people',
        'on',
        'the',
        'death',
        'of',
        'president',
        'garfield',
        'the',
        'costa',
        'rican',
        'government',
        'lately',
        'framed',
        'an',
        'engagement',
        'with',
        'colombia',
        'for',
        'settling',
        'by',
        'arbitration',
        'the',
        'boundary',
        'question',
        'between',
        'those',
        'countries',
        'providing',
        'that',
        'the',
        'post',
        'of',
        'arbitrator',
        'should',
        'be',
        'offered',
        'successively',
        'to',
        'the',
        'king',
        'of',
        'the',
        'belgians',
        'the',
        'king',
        'of',
        'spain',
        'and',
        'the',
        'president',
        'of',
        'the',
        'argentine',
        'confederation',
        'the',
        'king',
        'of',
        'the',
        'belgians',
        'has',
        'declined',
        'to',
        'act',
        'but',
        'i',
        'am',
        'not',
        'as',
        'yet',
        'advised',
        'of',
        'the',
        'action',
        'of',
        'the',
        'king',
        'of',
        'spain',
        'as',
        'we',
        'have',
        'certain',
        'interests',
        'in',
        'the',
        'disputed',
        'territory',
        'which',
        'are',
        'protected',
        'by',
        'our',
        'treaty',
        'engagements',
        'with',
        'one',
        'of',
        'the',
        'parties',
        'it',
        'is',
        'important',
        'that',
        'the',
        'arbitration',
        'should',
        'not',
        'without',
        'our',
        'consent',
        'affect',
        'our',
        'rights',
        'and',
        'this',
        'government',
        'has',
        'accordingly',
        'thought',
        'proper',
        'to',
        'make',
        'its',
        'views',
        'known',
        'to',
        'the',
        'parties',
        'to',
        'the',
        'agreement',
        'as',
        'well',
        'as',
        'to',
        'intimate',
        'them',
        'to',
        'the',
        'belgian',
        'and',
        'spanish',
        'governments',
        'the',
        'questions',
        'growing',
        'out',
        'of',
        'the',
        'proposed',
        'interoceanic',
        'waterway',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'are',
        'of',
        'grave',
        'national',
        'importance',
        'this',
        'government',
        'has',
        'not',
        'been',
        'unmindful',
        'of',
        'the',
        'solemn',
        'obligations',
        'imposed',
        'upon',
        'it',
        'by',
        'its',
        'compact',
        'of',
        'with',
        'colombia',
        'as',
        'the',
        'independent',
        'and',
        'sovereign',
        'mistress',
        'of',
        'the',
        'territory',
        'crossed',
        'by',
        'the',
        'canal',
        'and',
        'has',
        'sought',
        'to',
        'render',
        'them',
        'effective',
        'by',
        'fresh',
        'engagements',
        'with',
        'the',
        'colombian',
        'republic',
        'looking',
        'to',
        'their',
        'practical',
        'execution',
        'the',
        'negotiations',
        'to',
        'this',
        'end',
        'after',
        'they',
        'had',
        'reached',
        'what',
        'appeared',
        'to',
        'be',
        'a',
        'mutually',
        'satisfactory',
        'solution',
        'here',
        'were',
        'met',
        'in',
        'colombia',
        'by',
        'a',
        'disavowal',
        'of',
        'the',
        'powers',
        'which',
        'its',
        'envoy',
        'had',
        'assumed',
        'and',
        'by',
        'a',
        'proposal',
        'for',
        'renewed',
        'negotiation',
        'on',
        'a',
        'modified',
        'basis',
        'meanwhile',
        'this',
        'government',
        'learned',
        'that',
        'colombia',
        'had',
        'proposed',
        'to',
        'the',
        'european',
        'powers',
        'to',
        'join',
        'in',
        'a',
        'guaranty',
        'of',
        'the',
        'neutrality',
        'of',
        'the',
        'proposed',
        'panama',
        'canal',
        'a',
        'guaranty',
        'which',
        'would',
        'be',
        'in',
        'direct',
        'contravention',
        'of',
        'our',
        'obligation',
        'as',
        'the',
        'sole',
        'guarantor',
        'of',
        'the',
        'integrity',
        'of',
        'colombian',
        'territory',
        'and',
        'of',
        'the',
        'neutrality',
        'of',
        'the',
        'canal',
        'itself',
        'my',
        'lamented',
        'predecessor',
        'felt',
        'it',
        'his',
        'duty',
        'to',
        'place',
        'before',
        'the',
        'european',
        'powers',
        'the',
        'reasons',
        'which',
        'make',
        'the',
        'prior',
        'guaranty',
        'of',
        'the',
        'united',
        'states',
        'indispensable',
        'and',
        'for',
        'which',
        'the',
        'interjection',
        'of',
        'any',
        'foreign',
        'guaranty',
        'might',
        'be',
        'regarded',
        'as',
        'a',
        'superfluous',
        'and',
        'unfriendly',
        'act',
        'foreseeing',
        'the',
        'probable',
        'reliance',
        'of',
        'the',
        'british',
        'government',
        'on',
        'the',
        'provisions',
        'of',
        'the',
        'clayton',
        'bulwer',
        'treaty',
        'of',
        'as',
        'affording',
        'room',
        'for',
        'a',
        'share',
        'in',
        'the',
        'guaranties',
        'which',
        'the',
        'united',
        'states',
        'covenanted',
        'with',
        'colombia',
        'four',
        'years',
        'before',
        'i',
        'have',
        'not',
        'hesitated',
        'to',
        'supplement',
        'the',
        'action',
        'of',
        'my',
        'predecessor',
        'by',
        'proposing',
        'to',
        'her',
        "majesty's",
        'government',
        'the',
        'modification',
        'of',
        'that',
        'instrument',
        'and',
        'the',
        'abrogation',
        'of',
        'such',
        'clauses',
        'thereof',
        'as',
        'do',
        'not',
        'comport',
        'with',
        'the',
        'obligations',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'colombia',
        'or',
        'with',
        'the',
        'vital',
        'needs',
        'of',
        'the',
        'two',
        'friendly',
        'parties',
        'to',
        'the',
        'compact',
        'this',
        'government',
        'sees',
        'with',
        'great',
        'concern',
        'the',
        'continuance',
        'of',
        'the',
        'hostile',
        'relations',
        'between',
        'chile',
        'bolivia',
        'and',
        'peru',
        'an',
        'early',
        'peace',
        'between',
        'these',
        'republics',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'not',
        'only',
        'that',
        'they',
        'may',
        'themselves',
        'be',
        'spared',
        'further',
        'misery',
        'and',
        'bloodshed',
        'but',
        'because',
        'their',
        'continued',
        'antagonism',
        'threatens',
        'consequences',
        'which',
        'are',
        'in',
        'my',
        'judgment',
        'dangerous',
        'to',
        'the',
        'interests',
        'of',
        'republican',
        'government',
        'on',
        'this',
        'continent',
        'and',
        'calculated',
        'to',
        'destroy',
        'the',
        'best',
        'elements',
        'of',
        'our',
        'free',
        'and',
        'peaceful',
        'civilization',
        'as',
        'in',
        'the',
        'present',
        'excited',
        'condition',
        'of',
        'popular',
        'feeling',
        'in',
        'these',
        'countries',
        'there',
        'has',
        'been',
        'serious',
        'misapprehension',
        'of',
        'the',
        'position',
        'of',
        'the',
        'united',
        'states',
        'and',
        'as',
        'separate',
        'diplomatic',
        'intercourse',
        'with',
        'each',
        'through',
        'independent',
        'ministers',
        'is',
        'sometimes',
        'subject',
        'owing',
        'to',
        'the',
        'want',
        'of',
        'prompt',
        'reciprocal',
        'communication',
        'to',
        'temporary',
        'misunderstanding',
        'i',
        'have',
        'deemed',
        'it',
        'judicious',
        'at',
        'the',
        'present',
        'time',
        'to',
        'send',
        'a',
        'special',
        'envoy',
        'accredited',
        'to',
        'all',
        'and',
        'each',
        'of',
        'them',
        'and',
        'furnished',
        'with',
        'general',
        'instructions',
        'which',
        'will',
        'i',
        'trust',
        'enable',
        'him',
        'to',
        'bring',
        'these',
        'powers',
        'into',
        'friendly',
        'relations',
        'the',
        'government',
        'of',
        'venezuela',
        'maintains',
        'its',
        'attitude',
        'of',
        'warm',
        'friendship',
        'and',
        'continues',
        'with',
        'great',
        'regularity',
        'its',
        'payment',
        'of',
        'the',
        'monthly',
        'quota',
        'of',
        'the',
        'diplomatic',
        'debt',
        'without',
        'suggesting',
        'the',
        'direction',
        'in',
        'which',
        'congress',
        'should',
        'act',
        'i',
        'ask',
        'its',
        'attention',
        'to',
        'the',
        'pending',
        'questions',
        'affecting',
        'the',
        'distribution',
        'of',
        'the',
        'sums',
        'thus',
        'far',
        'received',
        'the',
        'relations',
        'between',
        'venezuela',
        'and',
        'france',
        'growing',
        'out',
        'of',
        'the',
        'same',
        'debt',
        'have',
        'been',
        'for',
        'some',
        'time',
        'past',
        'in',
        'an',
        'unsatisfactory',
        'state',
        'and',
        'this',
        'government',
        'as',
        'the',
        'neighbor',
        'and',
        'one',
        'of',
        'the',
        'largest',
        'creditors',
        'of',
        'venezuela',
        'has',
        'interposed',
        'its',
        'influence',
        'with',
        'the',
        'french',
        'government',
        'with',
        'the',
        'view',
        'of',
        'producing',
        'a',
        'friendly',
        'and',
        'honorable',
        'adjustment',
        'i',
        'regret',
        'that',
        'the',
        'commercial',
        'interests',
        'between',
        'the',
        'united',
        'states',
        'and',
        'brazil',
        'from',
        'which',
        'great',
        'advantages',
        'were',
        'hoped',
        'a',
        'year',
        'ago',
        'have',
        'suffered',
        'from',
        'the',
        'withdrawal',
        'of',
        'the',
        'american',
        'lines',
        'of',
        'communication',
        'between',
        'the',
        'brazilian',
        'ports',
        'and',
        'our',
        'own',
        'through',
        'the',
        'efforts',
        'of',
        'our',
        'minister',
        'resident',
        'at',
        'buenos',
        'ayres',
        'and',
        'the',
        'united',
        'states',
        'minister',
        'at',
        'santiago',
        'a',
        'treaty',
        'has',
        'been',
        'concluded',
        'between',
        'the',
        'argentine',
        'republic',
        'and',
        'chile',
        'disposing',
        'of',
        'the',
        'long',
        'pending',
        'patagonian',
        'boundary',
        'question',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'congratulation',
        'that',
        'our',
        'government',
        'has',
        'been',
        'afforded',
        'the',
        'opportunity',
        'of',
        'successfully',
        'exerting',
        'its',
        'good',
        'influence',
        'for',
        'the',
        'prevention',
        'of',
        'disagreements',
        'between',
        'these',
        'republics',
        'of',
        'the',
        'american',
        'continent',
        'i',
        'am',
        'glad',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'treaties',
        'lately',
        'negotiated',
        'with',
        'china',
        'have',
        'been',
        'duly',
        'ratified',
        'on',
        'both',
        'sides',
        'and',
        'the',
        'exchange',
        'made',
        'at',
        'peking',
        'legislation',
        'is',
        'necessary',
        'to',
        'carry',
        'their',
        'provisions',
        'into',
        'effect',
        'the',
        'prompt',
        'and',
        'friendly',
        'spirit',
        'with',
        'which',
        'the',
        'chinese',
        'government',
        'at',
        'the',
        'request',
        'of',
        'the',
        'united',
        'states',
        'conceded',
        'the',
        'modification',
        'of',
        'existing',
        'treaties',
        'should',
        'secure',
        'careful',
        'regard',
        'for',
        'the',
        'interests',
        'and',
        'susceptibilities',
        'of',
        'that',
        'government',
        'in',
        'the',
        'enactment',
        'of',
        'any',
        'laws',
        'relating',
        'to',
        'chinese',
        'immigration',
        'those',
        'clauses',
        'of',
        'the',
        'treaties',
        'which',
        'forbid',
        'the',
        'participation',
        'of',
        'citizens',
        'or',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'opium',
        'trade',
        'will',
        'doubtless',
        'receive',
        'your',
        'approval',
        'they',
        'will',
        'attest',
        'the',
        'sincere',
        'interest',
        'which',
        'our',
        'people',
        'and',
        'government',
        'feel',
        'in',
        'the',
        'commendable',
        'efforts',
        'of',
        'the',
        'chinese',
        'government',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'this',
        'demoralizing',
        'and',
        'destructive',
        'traffic',
        'in',
        'relation',
        'both',
        'to',
        'china',
        'and',
        'japan',
        'some',
        'changes',
        'are',
        'desirable',
        'in',
        'our',
        'present',
        'system',
        'of',
        'consular',
        'jurisdiction',
        'i',
        'hope',
        'at',
        'some',
        'future',
        'time',
        'to',
        'lay',
        'before',
        'you',
        'a',
        'scheme',
        'for',
        'its',
        'improvement',
        'in',
        'the',
        'entire',
        'east',
        'the',
        'intimacy',
        'between',
        'our',
        'own',
        'country',
        'and',
        'japan',
        'the',
        'most',
        'advanced',
        'of',
        'the',
        'eastern',
        'nations',
        'continues',
        'to',
        'be',
        'cordial',
        'i',
        'am',
        'advised',
        'that',
        'the',
        'emperor',
        'contemplates',
        'the',
        'establishment',
        'of',
        'full',
        'constitutional',
        'government',
        'and',
        'that',
        'he',
        'has',
        'already',
        'summoned',
        'a',
        'parliamentary',
        'congress',
        'for',
        'the',
        'purpose',
        'of',
        'effecting',
        'the',
        'change',
        'such',
        'a',
        'remarkable',
        'step',
        'toward',
        'complete',
        'assimilation',
        'with',
        'the',
        'western',
        'system',
        'can',
        'not',
        'fail',
        'to',
        'bring',
        'japan',
        'into',
        'closer',
        'and',
        'more',
        'beneficial',
        'relationship',
        'with',
        'ourselves',
        'as',
        'the',
        'chief',
        'pacific',
        'power',
        'a',
        'question',
        'has',
        'arisen',
        'in',
        'relation',
        'to',
        'the',
        'exercise',
        'in',
        'that',
        'country',
        'of',
        'the',
        'judicial',
        'functions',
        'conferred',
        'upon',
        'our',
        'ministers',
        'and',
        'consuls',
        'the',
        'indictment',
        'trial',
        'and',
        'conviction',
        'in',
        'the',
        'consular',
        'court',
        'at',
        'yokohama',
        'of',
        'john',
        'ross',
        'a',
        'merchant',
        'seaman',
        'on',
        'board',
        'an',
        'american',
        'vessel',
        'have',
        'made',
        'it',
        'necessary',
        'for',
        'the',
        'government',
        'to',
        'institute',
        'a',
        'careful',
        'examination',
        'into',
        'the',
        'nature',
        'and',
        'methods',
        'of',
        'this',
        'jurisdiction',
        'it',
        'appeared',
        'that',
        'ross',
        'was',
        'regularly',
        'shipped',
        'under',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'but',
        'was',
        'by',
        'birth',
        'a',
        'british',
        'subject',
        'my',
        'predecessor',
        'felt',
        'it',
        'his',
        'duty',
        'to',
        'maintain',
        'the',
        'position',
        'that',
        'during',
        'his',
        'service',
        'as',
        'a',
        'regularly',
        'shipped',
        'seaman',
        'on',
        'board',
        'an',
        'american',
        'merchant',
        'vessel',
        'ross',
        'was',
        'subject',
        'to',
        'the',
        'laws',
        'of',
        'that',
        'service',
        'and',
        'to',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'consular',
        'authorities',
        'i',
        'renew',
        'the',
        'recommendation',
        'which',
        'has',
        'been',
        'heretofore',
        'urged',
        'by',
        'the',
        'executive',
        'upon',
        'the',
        'attention',
        'of',
        'congress',
        'that',
        'after',
        'the',
        'deduction',
        'of',
        'such',
        'amount',
        'as',
        'may',
        'be',
        'found',
        'due',
        'to',
        'american',
        'citizens',
        'the',
        'balance',
        'of',
        'the',
        'indemnity',
        'funds',
        'heretofore',
        'obtained',
        'from',
        'china',
        'and',
        'japan',
        'and',
        'which',
        'are',
        'now',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'state',
        'department',
        'be',
        'returned',
        'to',
        'the',
        'governments',
        'of',
        'those',
        'countries',
        'the',
        'king',
        'of',
        'hawaii',
        'in',
        'the',
        'course',
        'of',
        'his',
        'homeward',
        'return',
        'after',
        'a',
        'journey',
        'around',
        'the',
        'world',
        'has',
        'lately',
        'visited',
        'this',
        'country',
        'while',
        'our',
        'relations',
        'with',
        'that',
        'kingdom',
        'are',
        'friendly',
        'this',
        'government',
        'has',
        'viewed',
        'with',
        'concern',
        'the',
        'efforts',
        'to',
        'seek',
        'replenishment',
        'of',
        'the',
        'diminishing',
        'population',
        'of',
        'the',
        'islands',
        'from',
        'outward',
        'sources',
        'to',
        'a',
        'degree',
        'which',
        'may',
        'impair',
        'the',
        'native',
        'sovereignty',
        'and',
        'independence',
        'in',
        'which',
        'the',
        'united',
        'states',
        'was',
        'among',
        'the',
        'first',
        'to',
        'testify',
        'a',
        'lively',
        'interest',
        'relations',
        'of',
        'unimpaired',
        'amity',
        'have',
        'been',
        'maintained',
        'throughout',
        'the',
        'year',
        'with',
        'the',
        'respective',
        'governments',
        'of',
        'austria',
        'hungary',
        'belgium',
        'denmark',
        'hayti',
        'paraguay',
        'and',
        'uruguay',
        'portugal',
        'and',
        'sweden',
        'and',
        'norway',
        'this',
        'may',
        'also',
        'be',
        'said',
        'of',
        'greece',
        'and',
        'ecuador',
        'although',
        'our',
        'relations',
        'with',
        'those',
        'states',
        'have',
        'for',
        'some',
        'years',
        'been',
        'severed',
        'by',
        'the',
        'withdrawal',
        'of',
        'appropriations',
        'for',
        'diplomatic',
        'representatives',
        'at',
        'athens',
        'and',
        'quito',
        'it',
        'seems',
        'expedient',
        'to',
        'restore',
        'those',
        'missions',
        'even',
        'on',
        'a',
        'reduced',
        'scale',
        'and',
        'i',
        'decidedly',
        'recommend',
        'such',
        'a',
        'course',
        'with',
        'respect',
        'to',
        'ecuador',
        'which',
        'is',
        'likely',
        'within',
        'the',
        'near',
        'future',
        'to',
        'play',
        'an',
        'important',
        'part',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'southern',
        'pacific',
        'at',
        'its',
        'last',
        'extra',
        'session',
        'the',
        'senate',
        'called',
        'for',
        'the',
        'text',
        'of',
        'the',
        'geneva',
        'convention',
        'for',
        'the',
        'relief',
        'of',
        'the',
        'wounded',
        'in',
        'war',
        'i',
        'trust',
        'that',
        'this',
        'action',
        'foreshadows',
        'such',
        'interest',
        'in',
        'the',
        'subject',
        'as',
        'will',
        'result',
        'in',
        'the',
        'adhesion',
        'of',
        'the',
        'united',
        'states',
        'to',
        'that',
        'humane',
        'and',
        'commendable',
        'engagement',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'propriety',
        'of',
        'adopting',
        'the',
        'new',
        'code',
        'of',
        'international',
        'rules',
        'for',
        'the',
        'prevention',
        'of',
        'collisions',
        'on',
        'the',
        'high',
        'seas',
        'and',
        'of',
        'conforming',
        'the',
        'domestic',
        'legislation',
        'of',
        'the',
        'united',
        'states',
        'thereto',
        'so',
        'that',
        'no',
        'confusion',
        'may',
        'arise',
        'from',
        'the',
        'application',
        'of',
        'conflicting',
        'rules',
        'in',
        'the',
        'case',
        'of',
        'vessels',
        'of',
        'different',
        'nationalities',
        'meeting',
        'in',
        'tidal',
        'waters',
        'these',
        'international',
        'rules',
        'differ',
        'but',
        'slightly',
        'from',
        'our',
        'own',
        'they',
        'have',
        'been',
        'adopted',
        'by',
        'the',
        'navy',
        'department',
        'for',
        'the',
        'governance',
        'of',
        'the',
        'war',
        'ships',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'high',
        'seas',
        'and',
        'in',
        'foreign',
        'waters',
        'and',
        'through',
        'the',
        'action',
        'of',
        'the',
        'state',
        'department',
        'in',
        'disseminating',
        'the',
        'rules',
        'and',
        'in',
        'acquainting',
        'shipmasters',
        'with',
        'the',
        'option',
        'of',
        'conforming',
        'to',
        'them',
        'without',
        'the',
        'jurisdictional',
        'waters',
        'of',
        'the',
        'united',
        'states',
        'they',
        'are',
        'now',
        'very',
        'generally',
        'known',
        'and',
        'obeyed',
        'the',
        'state',
        'department',
        'still',
        'continues',
        'to',
        'publish',
        'to',
        'the',
        'country',
        'the',
        'trade',
        'and',
        'manufacturing',
        'reports',
        'received',
        'from',
        'its',
        'officers',
        'abroad',
        'the',
        'success',
        'of',
        'this',
        'course',
        'warrants',
        'its',
        'continuance',
        'and',
        'such',
        'appropriation',
        'as',
        'may',
        'be',
        'required',
        'to',
        'meet',
        'the',
        'rapidly',
        'increasing',
        'demand',
        'for',
        'these',
        'publications',
        'with',
        'special',
        'reference',
        'to',
        'the',
        'atlanta',
        'cotton',
        'exposition',
        'the',
        'october',
        'number',
        'of',
        'the',
        'reports',
        'was',
        'devoted',
        'to',
        'a',
        'valuable',
        'collection',
        'of',
        'papers',
        'on',
        'the',
        'cotton',
        'goods',
        'trade',
        'of',
        'the',
        'world',
        'the',
        'international',
        'sanitary',
        'conference',
        'for',
        'which',
        'in',
        'congress',
        'made',
        'provision',
        'assembled',
        'in',
        'this',
        'city',
        'early',
        'in',
        'january',
        'last',
        'and',
        'its',
        'sessions',
        'were',
        'prolonged',
        'until',
        'march',
        'although',
        'it',
        'reached',
        'no',
        'specific',
        'conclusions',
        'affecting',
        'the',
        'future',
        'action',
        'of',
        'the',
        'participant',
        'powers',
        'the',
        'interchange',
        'of',
        'views',
        'proved',
        'to',
        'be',
        'most',
        'valuable',
        'the',
        'full',
        'protocols',
        'of',
        'the',
        'sessions',
        'have',
        'been',
        'already',
        'presented',
        'to',
        'the',
        'senate',
        'as',
        'pertinent',
        'to',
        'this',
        'general',
        'subject',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'operations',
        'of',
        'the',
        'national',
        'board',
        'of',
        'health',
        'established',
        'by',
        'act',
        'of',
        'congress',
        'approved',
        'march',
        'its',
        'sphere',
        'of',
        'duty',
        'was',
        'enlarged',
        'by',
        'the',
        'act',
        'of',
        'june',
        'in',
        'the',
        'same',
        'year',
        'by',
        'the',
        'last',
        'named',
        'act',
        'the',
        'board',
        'was',
        'required',
        'to',
        'institute',
        'such',
        'measures',
        'as',
        'might',
        'be',
        'deemed',
        'necessary',
        'for',
        'preventing',
        'the',
        'introduction',
        'of',
        'contagious',
        'or',
        'infectious',
        'diseases',
        'from',
        'foreign',
        'countries',
        'into',
        'the',
        'united',
        'states',
        'or',
        'from',
        'one',
        'state',
        'into',
        'another',
        'the',
        'execution',
        'of',
        'the',
        'rules',
        'and',
        'regulations',
        'prepared',
        'by',
        'the',
        'board',
        'and',
        'approved',
        'by',
        'my',
        'predecessor',
        'has',
        'done',
        'much',
        'to',
        'arrest',
        'the',
        'progress',
        'of',
        'epidemic',
        'disease',
        'and',
        'has',
        'thus',
        'rendered',
        'substantial',
        'service',
        'to',
        'the',
        'nation',
        'the',
        'international',
        'sanitary',
        'conference',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'adopted',
        'a',
        'form',
        'of',
        'a',
        'bill',
        'of',
        'health',
        'to',
        'be',
        'used',
        'by',
        'all',
        'vessels',
        'seeking',
        'to',
        'enter',
        'the',
        'ports',
        'of',
        'the',
        'countries',
        'whose',
        'representatives',
        'participated',
        'in',
        'its',
        'deliberations',
        'this',
        'form',
        'has',
        'since',
        'been',
        'prescribed',
        'by',
        'the',
        'national',
        'board',
        'of',
        'health',
        'and',
        'incorporated',
        'with',
        'its',
        'rules',
        'and',
        'regulations',
        'which',
        'have',
        'been',
        'approved',
        'by',
        'me',
        'in',
        'pursuance',
        'of',
        'law',
        'the',
        'health',
        'of',
        'the',
        'people',
        'is',
        'of',
        'supreme',
        'importance',
        'all',
        'measures',
        'looking',
        'to',
        'their',
        'protection',
        'against',
        'the',
        'spread',
        'of',
        'contagious',
        'diseases',
        'and',
        'to',
        'the',
        'increase',
        'of',
        'our',
        'sanitary',
        'knowledge',
        'for',
        'such',
        'purposes',
        'deserve',
        'attention',
        'of',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'presents',
        'in',
        'detail',
        'a',
        'highly',
        'satisfactory',
        'exhibit',
        'of',
        'the',
        'state',
        'of',
        'the',
        'finances',
        'and',
        'the',
        'condition',
        'of',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'administered',
        'by',
        'that',
        'department',
        'the',
        'ordinary',
        'revenues',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'from',
        'customs',
        'from',
        'internal',
        'revenue',
        'from',
        'sales',
        'of',
        'public',
        'lands',
        'from',
        'tax',
        'on',
        'circulation',
        'and',
        'deposits',
        'of',
        'national',
        'banks',
        'from',
        'repayment',
        'of',
        'interest',
        'by',
        'pacific',
        'railway',
        'companies',
        'from',
        'sinking',
        'fund',
        'for',
        'pacific',
        'railway',
        'companies',
        'from',
        'customs',
        'fees',
        'fines',
        'penalties',
        'etc',
        'from',
        'fees',
        'consular',
        'letters',
        'patent',
        'and',
        'lands',
        'from',
        'proceeds',
        'of',
        'sales',
        'of',
        'government',
        'property',
        'from',
        'profits',
        'on',
        'coinage',
        'from',
        'revenues',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'from',
        'miscellaneous',
        'sources',
        'total',
        'ordinary',
        'receipts',
        'the',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'for',
        'civil',
        'expenses',
        'for',
        'foreign',
        'intercourse',
        'for',
        'indians',
        'for',
        'pensions',
        'for',
        'the',
        'military',
        'establishment',
        'including',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'arsenals',
        'for',
        'the',
        'naval',
        'establishment',
        'including',
        'vessels',
        'machinery',
        'and',
        'improvements',
        'at',
        'navy',
        'yards',
        'for',
        'miscellaneous',
        'expenditures',
        'including',
        'public',
        'buildings',
        'light',
        'houses',
        'and',
        'collecting',
        'the',
        'revenue',
        'for',
        'expenditures',
        'on',
        'account',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'for',
        'premium',
        'on',
        'bonds',
        'purchased',
        'total',
        'ordinary',
        'expenditures',
        'leaving',
        'a',
        'surplus',
        'revenue',
        'of',
        'which',
        'was',
        'applied',
        'as',
        'follows',
        'to',
        'the',
        'redemption',
        'of',
        'bonds',
        'for',
        'the',
        'sinking',
        'fund',
        'fractional',
        'currency',
        'for',
        'the',
        'sinking',
        'fund',
        'loan',
        'of',
        'february',
        'ten',
        'forties',
        'of',
        'five',
        'twenties',
        'of',
        'five',
        'twenties',
        'of',
        'five',
        'twenties',
        'of',
        'consols',
        'of',
        'consols',
        'of',
        'consols',
        'of',
        'texan',
        'indemnity',
        'stock',
        'old',
        'demand',
        'compound',
        'interest',
        'and',
        'other',
        'notes',
        'and',
        'to',
        'the',
        'increase',
        'of',
        'cash',
        'in',
        'the',
        'treasury',
        'the',
        'requirements',
        'of',
        'the',
        'sinking',
        'fund',
        'for',
        'the',
        'year',
        'amounted',
        'to',
        'which',
        'sum',
        'included',
        'a',
        'balance',
        'of',
        'not',
        'provided',
        'for',
        'during',
        'the',
        'previous',
        'fiscal',
        'year',
        'the',
        'sum',
        'of',
        'l',
        'was',
        'applied',
        'to',
        'this',
        'fund',
        'which',
        'left',
        'a',
        'deficit',
        'of',
        'the',
        'increase',
        'of',
        'the',
        'revenues',
        'for',
        'over',
        'those',
        'of',
        'the',
        'previous',
        'year',
        'was',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'receipts',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'will',
        'reach',
        'and',
        'the',
        'expenditures',
        'leaving',
        'a',
        'surplus',
        'of',
        'applicable',
        'to',
        'the',
        'sinking',
        'fund',
        'and',
        'the',
        'redemption',
        'of',
        'the',
        'public',
        'debt',
        'i',
        'approve',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'early',
        'retirement',
        'of',
        'silver',
        'certificates',
        'and',
        'that',
        'the',
        'act',
        'requiring',
        'their',
        'issue',
        'be',
        'repealed',
        'they',
        'were',
        'issued',
        'in',
        'pursuance',
        'of',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'to',
        'maintain',
        'silver',
        'at',
        'or',
        'near',
        'the',
        'gold',
        'standard',
        'and',
        'were',
        'accordingly',
        'made',
        'receivable',
        'for',
        'all',
        'customs',
        'taxes',
        'and',
        'public',
        'dues',
        'about',
        'sixty',
        'six',
        'millions',
        'of',
        'them',
        'are',
        'now',
        'outstanding',
        'they',
        'form',
        'an',
        'unnecessary',
        'addition',
        'to',
        'the',
        'paper',
        'currency',
        'a',
        'sufficient',
        'amount',
        'of',
        'which',
        'may',
        'be',
        'readily',
        'supplied',
        'by',
        'the',
        'national',
        'banks',
        'in',
        'accordance',
        'with',
        'the',
        'act',
        'of',
        'february',
        'the',
        'treasury',
        'department',
        'has',
        'monthly',
        'caused',
        'at',
        'least',
        'two',
        'millions',
        'in',
        'value',
        'of',
        'silver',
        'bullion',
        'to',
        'be',
        'coined',
        'into',
        'standard',
        'silver',
        'dollars',
        'one',
        'hundred',
        'and',
        'two',
        'millions',
        'of',
        'these',
        'dollars',
        'have',
        'been',
        'already',
        'coined',
        'while',
        'only',
        'about',
        'thirty',
        'four',
        'millions',
        'are',
        'in',
        'circulation',
        'for',
        'the',
        'reasons',
        'which',
        'he',
        'specifies',
        'i',
        'concur',
        'in',
        'the',
        "secretary's",
        'recommendation',
        'that',
        'the',
        'provision',
        'for',
        'coinage',
        'of',
        'a',
        'fixed',
        'amount',
        'each',
        'month',
        'be',
        'repealed',
        'and',
        'that',
        'hereafter',
        'only',
        'so',
        'much',
        'be',
        'coined',
        'as',
        'shall',
        'be',
        'necessary',
        'to',
        'supply',
        'the',
        'demand',
        'the',
        'secretary',
        'advises',
        'that',
        'the',
        'issue',
        'of',
        'gold',
        'certificates',
        'should',
        'not',
        'for',
        'the',
        'present',
        'be',
        'resumed',
        'and',
        'suggests',
        'that',
        'the',
        'national',
        'banks',
        'may',
        'properly',
        'be',
        'forbidden',
        'by',
        'law',
        'to',
        'retire',
        'their',
        'currency',
        'except',
        'upon',
        'reasonable',
        'notice',
        'of',
        'their',
        'intention',
        'so',
        'to',
        'do',
        'such',
        'legislation',
        'would',
        'seem',
        'to',
        'be',
        'justified',
        'by',
        'the',
        'recent',
        'action',
        'of',
        'certain',
        'banks',
        'on',
        'the',
        'occasion',
        'referred',
        'to',
        'in',
        'the',
        "secretary's",
        'report',
        'of',
        'the',
        'fifteen',
        'millions',
        'of',
        'fractional',
        'currency',
        'still',
        'outstanding',
        'only',
        'about',
        'eighty',
        'thousand',
        'has',
        'been',
        'redeemed',
        'the',
        'past',
        'year',
        'the',
        'suggestion',
        'that',
        'this',
        'amount',
        'may',
        'properly',
        'be',
        'dropped',
        'from',
        'future',
        'statements',
        'of',
        'the',
        'public',
        'debt',
        'seems',
        'worthy',
        'of',
        'approval',
        'so',
        'also',
        'does',
        'the',
        'suggestion',
        'of',
        'the',
        'secretary',
        'as',
        'to',
        'the',
        'advisability',
        'of',
        'relieving',
        'the',
        'calendar',
        'of',
        'the',
        'united',
        'states',
        'courts',
        'in',
        'the',
        'southern',
        'district',
        'of',
        'new',
        'york',
        'by',
        'the',
        'transfer',
        'to',
        'another',
        'tribunal',
        'of',
        'the',
        'numerous',
        'suits',
        'there',
        'pending',
        'against',
        'collectors',
        'the',
        'revenue',
        'from',
        'customs',
        'for',
        'the',
        'past',
        'fiscal',
        'year',
        'was',
        'an',
        'increase',
        'of',
        'over',
        'that',
        'of',
        'the',
        'year',
        'preceding',
        'one',
        'hundred',
        'and',
        'thirty',
        'eight',
        'million',
        'ninety',
        'eight',
        'thousand',
        'five',
        'hundred',
        'and',
        'sixty',
        'two',
        'dollars',
        'and',
        'thirty',
        'nine',
        'cents',
        'of',
        'this',
        'amount',
        'was',
        'collected',
        'at',
        'the',
        'port',
        'of',
        'new',
        'york',
        'leaving',
        'as',
        'the',
        'amount',
        'collected',
        'at',
        'all',
        'the',
        'other',
        'ports',
        'of',
        'the',
        'country',
        'of',
        'this',
        'sum',
        'was',
        'collected',
        'on',
        'sugar',
        'melado',
        'and',
        'molasses',
        'on',
        'wool',
        'and',
        'its',
        'manufactures',
        'on',
        'iron',
        'and',
        'steel',
        'and',
        'manufactures',
        'thereof',
        'on',
        'manufactures',
        'of',
        'silk',
        'on',
        'manufactures',
        'of',
        'cotton',
        'and',
        'on',
        'wines',
        'and',
        'spirits',
        'making',
        'a',
        'total',
        'revenue',
        'from',
        'these',
        'sources',
        'of',
        'the',
        'expenses',
        'of',
        'collection',
        'for',
        'the',
        'past',
        'year',
        'were',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'notwithstanding',
        'the',
        'increase',
        'in',
        'the',
        'revenue',
        'from',
        'customs',
        'over',
        'the',
        'preceding',
        'year',
        'the',
        'gross',
        'value',
        'of',
        'the',
        'imports',
        'including',
        'free',
        'goods',
        'decreased',
        'over',
        'the',
        'most',
        'marked',
        'decrease',
        'was',
        'in',
        'the',
        'value',
        'of',
        'unmanufactured',
        'wool',
        'and',
        'in',
        'that',
        'of',
        'scrap',
        'and',
        'pig',
        'iron',
        'the',
        'value',
        'of',
        'imported',
        'sugar',
        'on',
        'the',
        'other',
        'hand',
        'showed',
        'an',
        'increase',
        'of',
        'of',
        'steel',
        'rails',
        'of',
        'barley',
        'and',
        'of',
        'steel',
        'in',
        'bars',
        'ingots',
        'etc',
        'contrasted',
        'with',
        'the',
        'imports',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'exports',
        'were',
        'as',
        'follows',
        'domestic',
        'merchandise',
        'foreign',
        'merchandise',
        'total',
        'imports',
        'of',
        'merchandise',
        'excess',
        'of',
        'exports',
        'over',
        'imports',
        'of',
        'merchandise',
        'aggregate',
        'of',
        'exports',
        'and',
        'imports',
        'compared',
        'with',
        'the',
        'previous',
        'year',
        'there',
        'was',
        'an',
        'increase',
        'of',
        'in',
        'the',
        'value',
        'of',
        'exports',
        'of',
        'merchandise',
        'and',
        'a',
        'decrease',
        'of',
        'in',
        'the',
        'value',
        'of',
        'imports',
        'the',
        'annual',
        'average',
        'of',
        'the',
        'excess',
        'of',
        'imports',
        'of',
        'merchandise',
        'over',
        'exports',
        'thereof',
        'for',
        'ten',
        'years',
        'previous',
        'to',
        'june',
        'was',
        'but',
        'for',
        'the',
        'last',
        'six',
        'years',
        'there',
        'has',
        'been',
        'an',
        'excess',
        'of',
        'exports',
        'over',
        'imports',
        'of',
        'merchandise',
        'amounting',
        'to',
        'an',
        'annual',
        'average',
        'of',
        'the',
        'specie',
        'value',
        'of',
        'the',
        'exports',
        'of',
        'domestic',
        'merchandise',
        'was',
        'in',
        'and',
        'in',
        'an',
        'increase',
        'of',
        'or',
        'per',
        'cent',
        'the',
        'value',
        'of',
        'imports',
        'was',
        'in',
        'and',
        'in',
        'an',
        'increase',
        'of',
        'or',
        'per',
        'cent',
        'during',
        'each',
        'year',
        'from',
        'to',
        'inclusive',
        'the',
        'exports',
        'of',
        'specie',
        'exceeded',
        'the',
        'imports',
        'the',
        'largest',
        'excess',
        'of',
        'such',
        'exports',
        'over',
        'imports',
        'was',
        'reached',
        'during',
        'the',
        'year',
        'when',
        'it',
        'amounted',
        'to',
        'but',
        'during',
        'the',
        'year',
        'ended',
        'june',
        'the',
        'imports',
        'of',
        'coin',
        'and',
        'bullion',
        'exceeded',
        'the',
        'exports',
        'by',
        'and',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'excess',
        'of',
        'imports',
        'over',
        'exports',
        'was',
        'in',
        'the',
        'last',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'attention',
        'of',
        'congress',
        'was',
        'called',
        'to',
        'the',
        'fact',
        'that',
        'in',
        'per',
        'cent',
        'bonds',
        'and',
        'in',
        'per',
        'cent',
        'bonds',
        'would',
        'become',
        'redeemable',
        'during',
        'the',
        'year',
        'and',
        'congress',
        'was',
        'asked',
        'to',
        'authorize',
        'the',
        'refunding',
        'of',
        'these',
        'bonds',
        'at',
        'a',
        'lower',
        'rate',
        'of',
        'interest',
        'the',
        'bill',
        'for',
        'such',
        'refunding',
        'having',
        'failed',
        'to',
        'become',
        'a',
        'law',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'april',
        'last',
        'notified',
        'the',
        'holders',
        'of',
        'the',
        'per',
        'cent',
        'bonds',
        'then',
        'outstanding',
        'that',
        'the',
        'bonds',
        'would',
        'be',
        'paid',
        'at',
        'par',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'following',
        'or',
        'that',
        'they',
        'might',
        'be',
        'continued',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'government',
        'to',
        'bear',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'per',
        'annum',
        'under',
        'this',
        'notice',
        'of',
        'the',
        'per',
        'cent',
        'bonds',
        'were',
        'continued',
        'at',
        'the',
        'lower',
        'rate',
        'and',
        'were',
        'redeemed',
        'in',
        'the',
        'month',
        'of',
        'may',
        'a',
        'like',
        'notice',
        'was',
        'given',
        'respecting',
        'the',
        'redemption',
        'or',
        'continuance',
        'of',
        'the',
        'of',
        'per',
        'cent',
        'bonds',
        'then',
        'outstanding',
        'and',
        'of',
        'these',
        'were',
        'continued',
        'at',
        'per',
        'cent',
        'per',
        'annum',
        'and',
        'redeemed',
        'the',
        'per',
        'cent',
        'bonds',
        'of',
        'the',
        'loan',
        'of',
        'february',
        'and',
        'of',
        'the',
        'oregon',
        'war',
        'debt',
        'amounting',
        'together',
        'to',
        'having',
        'matured',
        'during',
        'the',
        'year',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'gave',
        'notice',
        'of',
        'his',
        'intention',
        'to',
        'redeem',
        'the',
        'same',
        'and',
        'such',
        'as',
        'have',
        'been',
        'presented',
        'have',
        'been',
        'paid',
        'from',
        'the',
        'surplus',
        'revenues',
        'there',
        'have',
        'also',
        'been',
        'redeemed',
        'at',
        'par',
        'of',
        'the',
        'per',
        'cent',
        'continued',
        'bonds',
        'making',
        'a',
        'total',
        'of',
        'bonds',
        'redeemed',
        'or',
        'which',
        'have',
        'ceased',
        'to',
        'bear',
        'interest',
        'during',
        'the',
        'year',
        'of',
        'the',
        'reduction',
        'of',
        'the',
        'annual',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'through',
        'these',
        'transactions',
        'is',
        'as',
        'follows',
        'by',
        'reduction',
        'of',
        'interest',
        'to',
        'per',
        'cent',
        'by',
        'redemption',
        'of',
        'bonds',
        'total',
        'the',
        'per',
        'cent',
        'bonds',
        'being',
        'payable',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'government',
        'are',
        'available',
        'for',
        'the',
        'investment',
        'of',
        'surplus',
        'revenues',
        'without',
        'the',
        'payment',
        'of',
        'premiums',
        'unless',
        'these',
        'bonds',
        'can',
        'be',
        'funded',
        'at',
        'a',
        'much',
        'lower',
        'rate',
        'of',
        'interest',
        'than',
        'they',
        'now',
        'bear',
        'i',
        'agree',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'no',
        'legislation',
        'respecting',
        'them',
        'is',
        'desirable',
        'it',
        'is',
        'a',
        'matter',
        'for',
        'congratulation',
        'that',
        'the',
        'business',
        'of',
        'the',
        'country',
        'has',
        'been',
        'so',
        'prosperous',
        'during',
        'the',
        'past',
        'year',
        'as',
        'to',
        'yield',
        'by',
        'taxation',
        'a',
        'large',
        'surplus',
        'of',
        'income',
        'to',
        'the',
        'government',
        'if',
        'the',
        'revenue',
        'laws',
        'remain',
        'unchanged',
        'this',
        'surplus',
        'must',
        'year',
        'by',
        'year',
        'increase',
        'on',
        'account',
        'of',
        'the',
        'reduction',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'its',
        'burden',
        'of',
        'interest',
        'and',
        'because',
        'of',
        'the',
        'rapid',
        'increase',
        'of',
        'our',
        'population',
        'in',
        'just',
        'prior',
        'to',
        'the',
        'institution',
        'of',
        'our',
        'internal',
        'revenue',
        'system',
        'our',
        'population',
        'but',
        'slightly',
        'exceeded',
        'by',
        'the',
        'census',
        'of',
        'it',
        'is',
        'now',
        'found',
        'to',
        'exceed',
        'it',
        'is',
        'estimated',
        'that',
        'even',
        'if',
        'the',
        'annual',
        'receipts',
        'and',
        'expenditures',
        'should',
        'continue',
        'as',
        'at',
        'present',
        'the',
        'entire',
        'debt',
        'could',
        'be',
        'paid',
        'in',
        'ten',
        'years',
        'in',
        'view',
        'however',
        'of',
        'the',
        'heavy',
        'load',
        'of',
        'taxation',
        'which',
        'our',
        'people',
        'have',
        'already',
        'borne',
        'we',
        'may',
        'well',
        'consider',
        'whether',
        'it',
        'is',
        'not',
        'the',
        'part',
        'of',
        'wisdom',
        'to',
        'reduce',
        'the',
        'revenues',
        'even',
        'if',
        'we',
        'delay',
        'a',
        'little',
        'the',
        'payment',
        'of',
        'the',
        'debt',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'the',
        'time',
        'has',
        'arrived',
        'when',
        'the',
        'people',
        'may',
        'justly',
        'demand',
        'some',
        'relief',
        'from',
        'their',
        'present',
        'onerous',
        'burden',
        'and',
        'that',
        'by',
        'due',
        'economy',
        'in',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'this',
        'may',
        'readily',
        'be',
        'afforded',
        'i',
        'therefore',
        'concur',
        'with',
        'the',
        'secretary',
        'in',
        'recommending',
        'the',
        'abolition',
        'of',
        'all',
        'internal',
        'revenue',
        'taxes',
        'except',
        'those',
        'upon',
        'tobacco',
        'in',
        'its',
        'various',
        'forms',
        'and',
        'upon',
        'distilled',
        'spirits',
        'and',
        'fermented',
        'liquors',
        'and',
        'except',
        'also',
        'the',
        'special',
        'tax',
        'upon',
        'the',
        'manufacturers',
        'of',
        'and',
        'dealers',
        'in',
        'such',
        'articles',
        'the',
        'retention',
        'of',
        'the',
        'latter',
        'tax',
        'is',
        'desirable',
        'as',
        'affording',
        'the',
        'officers',
        'of',
        'the',
        'government',
        'a',
        'proper',
        'supervision',
        'of',
        'these',
        'articles',
        'for',
        'the',
        'prevention',
        'of',
        'fraud',
        'i',
        'agree',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'the',
        'law',
        'imposing',
        'a',
        'stamp',
        'tax',
        'upon',
        'matches',
        'proprietary',
        'articles',
        'playing',
        'cards',
        'cheeks',
        'and',
        'drafts',
        'may',
        'with',
        'propriety',
        'be',
        'repealed',
        'and',
        'the',
        'law',
        'also',
        'by',
        'which',
        'banks',
        'and',
        'bankers',
        'are',
        'assessed',
        'upon',
        'their',
        'capital',
        'and',
        'deposits',
        'there',
        'seems',
        'to',
        'be',
        'a',
        'general',
        'sentiment',
        'in',
        'favor',
        'of',
        'this',
        'course',
        'in',
        'the',
        'present',
        'condition',
        'of',
        'our',
        'revenues',
        'the',
        'tax',
        'upon',
        'deposits',
        'is',
        'especially',
        'unjust',
        'it',
        'was',
        'never',
        'imposed',
        'in',
        'this',
        'country',
        'until',
        'it',
        'was',
        'demanded',
        'by',
        'the',
        'necessities',
        'of',
        'war',
        'and',
        'was',
        'never',
        'exacted',
        'i',
        'believe',
        'in',
        'any',
        'other',
        'country',
        'even',
        'in',
        'its',
        'greatest',
        'exigencies',
        'banks',
        'are',
        'required',
        'to',
        'secure',
        'their',
        'circulation',
        'by',
        'pledging',
        'with',
        'the',
        'treasurer',
        'of',
        'the',
        'united',
        'states',
        'bonds',
        'of',
        'the',
        'general',
        'government',
        'the',
        'interest',
        'upon',
        'these',
        'bonds',
        'which',
        'at',
        'the',
        'time',
        'when',
        'the',
        'tax',
        'was',
        'imposed',
        'was',
        'per',
        'cent',
        'is',
        'now',
        'in',
        'most',
        'instances',
        'per',
        'cent',
        'besides',
        'the',
        'entire',
        'circulation',
        'was',
        'originally',
        'limited',
        'by',
        'law',
        'and',
        'no',
        'increase',
        'was',
        'allowable',
        'when',
        'the',
        'existing',
        'banks',
        'had',
        'practically',
        'a',
        'monopoly',
        'of',
        'the',
        'business',
        'there',
        'was',
        'force',
        'in',
        'the',
        'suggestion',
        'that',
        'for',
        'the',
        'franchise',
        'to',
        'the',
        'favored',
        'grantees',
        'the',
        'government',
        'might',
        'very',
        'properly',
        'exact',
        'a',
        'tax',
        'on',
        'circulation',
        'but',
        'for',
        'years',
        'the',
        'system',
        'has',
        'been',
        'free',
        'and',
        'the',
        'amount',
        'of',
        'circulation',
        'regulated',
        'by',
        'the',
        'public',
        'demand',
        'the',
        'retention',
        'of',
        'this',
        'tax',
        'has',
        'been',
        'suggested',
        'as',
        'a',
        'means',
        'of',
        'reimbursing',
        'the',
        'government',
        'for',
        'the',
        'expense',
        'of',
        'printing',
        'and',
        'furnishing',
        'the',
        'circulating',
        'notes',
        'if',
        'the',
        'tax',
        'should',
        'be',
        'repealed',
        'it',
        'would',
        'certainly',
        'seem',
        'proper',
        'to',
        'require',
        'the',
        'national',
        'banks',
        'to',
        'pay',
        'the',
        'amount',
        'of',
        'such',
        'expense',
        'to',
        'the',
        'comptroller',
        'of',
        'the',
        'currency',
        'it',
        'is',
        'perhaps',
        'doubtful',
        'whether',
        'the',
        'immediate',
        'reduction',
        'of',
        'the',
        'rate',
        'of',
        'taxation',
        'upon',
        'liquors',
        'and',
        'tobacco',
        'is',
        'advisable',
        'especially',
        'in',
        'view',
        'of',
        'the',
        'drain',
        'upon',
        'the',
        'treasury',
        'which',
        'must',
        'attend',
        'the',
        'payment',
        'of',
        'arrears',
        'of',
        'pensions',
        'a',
        'comparison',
        'however',
        'of',
        'the',
        'amount',
        'of',
        'taxes',
        'collected',
        'under',
        'the',
        'varying',
        'rates',
        'of',
        'taxation',
        'which',
        'have',
        'at',
        'different',
        'times',
        'prevailed',
        'suggests',
        'the',
        'intimation',
        'that',
        'some',
        'reduction',
        'may',
        'soon',
        'be',
        'made',
        'without',
        'material',
        'diminution',
        'of',
        'the',
        'revenue',
        'the',
        'tariff',
        'laws',
        'also',
        'need',
        'revision',
        'but',
        'that',
        'a',
        'due',
        'regard',
        'may',
        'be',
        'paid',
        'to',
        'the',
        'conflicting',
        'interests',
        'of',
        'our',
        'citizens',
        'important',
        'changes',
        'should',
        'be',
        'made',
        'with',
        'caution',
        'if',
        'a',
        'careful',
        'revision',
        'can',
        'not',
        'be',
        'made',
        'at',
        'this',
        'session',
        'a',
        'commission',
        'such',
        'as',
        'was',
        'lately',
        'approved',
        'by',
        'the',
        'senate',
        'and',
        'is',
        'now',
        'recommended',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'would',
        'doubtless',
        'lighten',
        'the',
        'labors',
        'of',
        'congress',
        'whenever',
        'this',
        'subject',
        'shall',
        'be',
        'brought',
        'to',
        'its',
        'consideration',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'will',
        'make',
        'known',
        'to',
        'you',
        'the',
        'operations',
        'of',
        'that',
        'department',
        'for',
        'the',
        'past',
        'year',
        'he',
        'suggests',
        'measures',
        'for',
        'promoting',
        'the',
        'efficiency',
        'of',
        'the',
        'army',
        'without',
        'adding',
        'to',
        'the',
        'number',
        'of',
        'its',
        'officers',
        'and',
        'recommends',
        'the',
        'legislation',
        'necessary',
        'to',
        'increase',
        'the',
        'number',
        'of',
        'enlisted',
        'men',
        'to',
        'the',
        'maximum',
        'allowed',
        'by',
        'law',
        'this',
        'he',
        'deems',
        'necessary',
        'to',
        'maintain',
        'quietude',
        'on',
        'our',
        'ever',
        'shifting',
        'frontier',
        'to',
        'preserve',
        'peace',
        'and',
        'suppress',
        'disorder',
        'and',
        'marauding',
        'in',
        'new',
        'settlements',
        'to',
        'protect',
        'settlers',
        'and',
        'their',
        'property',
        'against',
        'indians',
        'and',
        'indians',
        'against',
        'the',
        'encroachments',
        'of',
        'intruders',
        'and',
        'to',
        'enable',
        'peaceable',
        'immigrants',
        'to',
        'establish',
        'homes',
        'in',
        'the',
        'most',
        'remote',
        'parts',
        'of',
        'our',
        'country',
        'the',
        'army',
        'is',
        'now',
        'necessarily',
        'scattered',
        'over',
        'such',
        'a',
        'vast',
        'extent',
        'of',
        'territory',
        'that',
        'whenever',
        'an',
        'outbreak',
        'occurs',
        'reenforcements',
        'must',
        'be',
        'hurried',
        'from',
        'many',
        'quarters',
        'over',
        'great',
        'distances',
        'and',
        'always',
        'at',
        'heavy',
        'cost',
        'for',
        'transportation',
        'of',
        'men',
        'horses',
        'wagons',
        'and',
        'supplies',
        'i',
        'concur',
        'in',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'for',
        'increasing',
        'the',
        'army',
        'to',
        'the',
        'strength',
        'of',
        'enlisted',
        'men',
        'it',
        'appears',
        'by',
        'the',
        "secretary's",
        'report',
        'that',
        'in',
        'the',
        'absence',
        'of',
        'disturbances',
        'on',
        'the',
        'frontier',
        'the',
        'troops',
        'have',
        'been',
        'actively',
        'employed',
        'in',
        'collecting',
        'the',
        'indians',
        'hitherto',
        'hostile',
        'and',
        'locating',
        'them',
        'on',
        'their',
        'proper',
        'reservations',
        'that',
        'sitting',
        'bull',
        'and',
        'his',
        'adherents',
        'are',
        'now',
        'prisoners',
        'at',
        'fort',
        'randall',
        'that',
        'the',
        'utes',
        'have',
        'been',
        'moved',
        'to',
        'their',
        'new',
        'reservation',
        'in',
        'utah',
        'that',
        'during',
        'the',
        'recent',
        'outbreak',
        'of',
        'the',
        'apaches',
        'it',
        'was',
        'necessary',
        'to',
        'reenforce',
        'the',
        'garrisons',
        'in',
        'arizona',
        'by',
        'troops',
        'withdrawn',
        'from',
        'new',
        'mexico',
        'and',
        'that',
        'some',
        'of',
        'the',
        'apaches',
        'are',
        'now',
        'held',
        'prisoners',
        'for',
        'trial',
        'while',
        'some',
        'have',
        'escaped',
        'and',
        'the',
        'majority',
        'of',
        'the',
        'tribe',
        'are',
        'now',
        'on',
        'their',
        'reservation',
        'there',
        'is',
        'need',
        'of',
        'legislation',
        'to',
        'prevent',
        'intrusion',
        'upon',
        'the',
        'lands',
        'set',
        'apart',
        'for',
        'the',
        'indians',
        'a',
        'large',
        'military',
        'force',
        'at',
        'great',
        'expense',
        'is',
        'now',
        'required',
        'to',
        'patrol',
        'the',
        'boundary',
        'line',
        'between',
        'kansas',
        'and',
        'the',
        'indian',
        'territory',
        'the',
        'only',
        'punishment',
        'that',
        'can',
        'at',
        'present',
        'be',
        'inflicted',
        'is',
        'the',
        'forcible',
        'removal',
        'of',
        'the',
        'intruder',
        'and',
        'the',
        'imposition',
        'of',
        'a',
        'pecuniary',
        'fine',
        'which',
        'in',
        'most',
        'cases',
        'it',
        'is',
        'impossible',
        'to',
        'collect',
        'there',
        'should',
        'be',
        'a',
        'penalty',
        'by',
        'imprisonment',
        'in',
        'such',
        'cases',
        'the',
        'separate',
        'organization',
        'of',
        'the',
        'signal',
        'service',
        'is',
        'urged',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'a',
        'full',
        'statement',
        'of',
        'the',
        'advantages',
        'of',
        'such',
        'permanent',
        'organization',
        'is',
        'presented',
        'in',
        'the',
        'report',
        'of',
        'the',
        'chief',
        'signal',
        'officer',
        'a',
        'detailed',
        'account',
        'of',
        'the',
        'useful',
        'work',
        'performed',
        'by',
        'the',
        'signal',
        'corps',
        'and',
        'the',
        'weather',
        'bureau',
        'is',
        'also',
        'given',
        'in',
        'that',
        'report',
        'i',
        'ask',
        'attention',
        'to',
        'the',
        'statements',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'regarding',
        'the',
        'requisitions',
        'frequently',
        'made',
        'by',
        'the',
        'indian',
        'bureau',
        'upon',
        'the',
        'subsistence',
        'department',
        'of',
        'the',
        'army',
        'for',
        'the',
        'casual',
        'support',
        'of',
        'bands',
        'and',
        'tribes',
        'of',
        'indians',
        'whose',
        'appropriations',
        'are',
        'exhausted',
        'the',
        'war',
        'department',
        'should',
        'not',
        'be',
        'left',
        'by',
        'reason',
        'of',
        'inadequate',
        'provision',
        'for',
        'the',
        'indian',
        'bureau',
        'to',
        'contribute',
        'for',
        'the',
        'maintenance',
        'of',
        'indians',
        'the',
        'report',
        'of',
        'the',
        'chief',
        'of',
        'engineers',
        'furnishes',
        'a',
        'detailed',
        'account',
        'of',
        'the',
        'operations',
        'for',
        'the',
        'improvement',
        'of',
        'rivers',
        'and',
        'harbors',
        'i',
        'commend',
        'to',
        'your',
        'attention',
        'the',
        'suggestions',
        'contained',
        'in',
        'this',
        'report',
        'in',
        'regard',
        'to',
        'the',
        'condition',
        'of',
        'our',
        'fortifications',
        'especially',
        'our',
        'coast',
        'defenses',
        'and',
        'recommend',
        'an',
        'increase',
        'of',
        'the',
        'strength',
        'of',
        'the',
        'engineer',
        'battalion',
        'by',
        'which',
        'the',
        'efficiency',
        'of',
        'our',
        'torpedo',
        'system',
        'would',
        'be',
        'improved',
        'i',
        'also',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'remarks',
        'upon',
        'the',
        'improvement',
        'of',
        'the',
        'south',
        'pass',
        'of',
        'the',
        'mississippi',
        'river',
        'the',
        'proposed',
        'free',
        'bridge',
        'over',
        'the',
        'potomac',
        'river',
        'at',
        'georgetown',
        'the',
        'importance',
        'of',
        'completing',
        'at',
        'an',
        'early',
        'day',
        'the',
        'north',
        'wing',
        'of',
        'the',
        'war',
        'department',
        'building',
        'and',
        'other',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'which',
        'appear',
        'in',
        'his',
        'report',
        'the',
        'actual',
        'expenditures',
        'of',
        'that',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'the',
        'appropriations',
        'for',
        'the',
        'year',
        'were',
        'the',
        'estimates',
        'for',
        'are',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'exhibits',
        'the',
        'condition',
        'of',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'and',
        'presents',
        'valuable',
        'suggestions',
        'for',
        'its',
        'improvement',
        'i',
        'call',
        'your',
        'especial',
        'attention',
        'also',
        'to',
        'the',
        'appended',
        'report',
        'of',
        'the',
        'advisory',
        'board',
        'which',
        'he',
        'convened',
        'to',
        'devise',
        'suitable',
        'measures',
        'for',
        'increasing',
        'the',
        'efficiency',
        'of',
        'the',
        'navy',
        'and',
        'particularly',
        'to',
        'report',
        'as',
        'to',
        'the',
        'character',
        'and',
        'number',
        'of',
        'vessels',
        'necessary',
        'to',
        'place',
        'it',
        'upon',
        'a',
        'footing',
        'commensurate',
        'with',
        'the',
        'necessities',
        'of',
        'the',
        'government',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'urge',
        'upon',
        'you',
        'my',
        'conviction',
        'that',
        'every',
        'consideration',
        'of',
        'national',
        'safety',
        'economy',
        'and',
        'honor',
        'imperatively',
        'demands',
        'a',
        'thorough',
        'rehabilitation',
        'of',
        'our',
        'navy',
        'with',
        'a',
        'full',
        'appreciation',
        'of',
        'the',
        'fact',
        'that',
        'compliance',
        'with',
        'the',
        'suggestions',
        'of',
        'the',
        'head',
        'of',
        'that',
        'department',
        'and',
        'of',
        'the',
        'advisory',
        'board',
        'must',
        'involve',
        'a',
        'large',
        'expenditure',
        'of',
        'the',
        'public',
        'moneys',
        'i',
        'earnestly',
        'recommend',
        'such',
        'appropriations',
        'as',
        'will',
        'accomplish',
        'an',
        'end',
        'which',
        'seems',
        'to',
        'me',
        'so',
        'desirable',
        'nothing',
        'can',
        'be',
        'more',
        'inconsistent',
        'with',
        'true',
        'public',
        'economy',
        'than',
        'withholding',
        'the',
        'means',
        'necessary',
        'to',
        'accomplish',
        'the',
        'objects',
        'intrusted',
        'by',
        'the',
        'constitution',
        'to',
        'the',
        'national',
        'legislature',
        'one',
        'of',
        'those',
        'objects',
        'and',
        'one',
        'which',
        'is',
        'of',
        'paramount',
        'importance',
        'is',
        'declared',
        'by',
        'our',
        'fundamental',
        'law',
        'to',
        'be',
        'the',
        'provision',
        'for',
        'the',
        'common',
        'defense',
        'surely',
        'nothing',
        'is',
        'more',
        'essential',
        'to',
        'the',
        'defense',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'all',
        'our',
        'people',
        'than',
        'the',
        'efficiency',
        'of',
        'our',
        'navy',
        'we',
        'have',
        'for',
        'many',
        'years',
        'maintained',
        'with',
        'foreign',
        'governments',
        'the',
        'relations',
        'of',
        'honorable',
        'peace',
        'and',
        'that',
        'such',
        'relations',
        'may',
        'be',
        'permanent',
        'is',
        'desired',
        'by',
        'every',
        'patriotic',
        'citizen',
        'of',
        'the',
        'republic',
        'but',
        'if',
        'we',
        'heed',
        'the',
        'teachings',
        'of',
        'history',
        'we',
        'shall',
        'not',
        'forget',
        'that',
        'in',
        'the',
        'life',
        'of',
        'every',
        'nation',
        'emergencies',
        'may',
        'arise',
        'when',
        'a',
        'resort',
        'to',
        'arms',
        'can',
        'alone',
        'save',
        'it',
        'from',
        'dishonor',
        'no',
        'danger',
        'from',
        'abroad',
        'now',
        'threatens',
        'this',
        'people',
        'nor',
        'have',
        'we',
        'any',
        'cause',
        'to',
        'distrust',
        'the',
        'friendly',
        'professions',
        'of',
        'other',
        'governments',
        'but',
        'for',
        'avoiding',
        'as',
        'well',
        'as',
        'for',
        'repelling',
        'dangers',
        'that',
        'may',
        'threaten',
        'us',
        'in',
        'the',
        'future',
        'we',
        'must',
        'be',
        'prepared',
        'to',
        'enforce',
        'any',
        'policy',
        'which',
        'we',
        'think',
        'wise',
        'to',
        'adopt',
        'we',
        'must',
        'be',
        'ready',
        'to',
        'defend',
        'our',
        'harbors',
        'against',
        'aggression',
        'to',
        'protect',
        'by',
        'the',
        'distribution',
        'of',
        'our',
        'ships',
        'of',
        'war',
        'over',
        'the',
        'highways',
        'of',
        'commerce',
        'the',
        'varied',
        'interests',
        'of',
        'our',
        'foreign',
        'trade',
        'and',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'abroad',
        'to',
        'maintain',
        'everywhere',
        'the',
        'honor',
        'of',
        'our',
        'flag',
        'and',
        'the',
        'distinguished',
        'position',
        'which',
        'we',
        'may',
        'rightfully',
        'claim',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'is',
        'a',
        'gratifying',
        'exhibit',
        'of',
        'the',
        'growth',
        'and',
        'efficiency',
        'of',
        'the',
        'postal',
        'service',
        'the',
        'receipts',
        'from',
        'postage',
        'and',
        'other',
        'ordinary',
        'sources',
        'during',
        'the',
        'past',
        'fiscal',
        'year',
        'were',
        'the',
        'receipts',
        'from',
        'the',
        'money',
        'order',
        'business',
        'were',
        'making',
        'a',
        'total',
        'of',
        'the',
        'expenditure',
        'for',
        'the',
        'fiscal',
        'year',
        'was',
        'the',
        'deficit',
        'supplied',
        'out',
        'of',
        'the',
        'general',
        'treasury',
        'was',
        'or',
        'per',
        'cent',
        'of',
        'the',
        'amount',
        'expended',
        'the',
        'receipts',
        'were',
        'in',
        'excess',
        'of',
        'those',
        'of',
        'the',
        'previous',
        'year',
        'and',
        'in',
        'excess',
        'of',
        'the',
        'estimate',
        'made',
        'two',
        'years',
        'ago',
        'before',
        'the',
        'present',
        'period',
        'of',
        'business',
        'prosperity',
        'had',
        'fairly',
        'begun',
        'the',
        'whole',
        'number',
        'of',
        'letters',
        'mailed',
        'in',
        'this',
        'country',
        'in',
        'the',
        'last',
        'fiscal',
        'year',
        'exceeded',
        'the',
        'registry',
        'system',
        'is',
        'reported',
        'to',
        'be',
        'in',
        'excellent',
        'condition',
        'having',
        'been',
        'remodeled',
        'during',
        'the',
        'past',
        'four',
        'years',
        'with',
        'good',
        'results',
        'the',
        'amount',
        'of',
        'registration',
        'fees',
        'collected',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'an',
        'increase',
        'over',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'of',
        'the',
        'entire',
        'number',
        'of',
        'letters',
        'and',
        'packages',
        'registered',
        'during',
        'the',
        'year',
        'was',
        'of',
        'which',
        'only',
        'were',
        'lost',
        'or',
        'destroyed',
        'in',
        'transit',
        'the',
        'operations',
        'of',
        'the',
        'money',
        'order',
        'system',
        'are',
        'multiplying',
        'yearly',
        'under',
        'the',
        'impulse',
        'of',
        'immigration',
        'of',
        'the',
        'rapid',
        'development',
        'of',
        'the',
        'newer',
        'states',
        'and',
        'territories',
        'and',
        'the',
        'consequent',
        'demand',
        'for',
        'additional',
        'means',
        'of',
        'intercommunication',
        'and',
        'exchange',
        'during',
        'the',
        'past',
        'year',
        'additional',
        'money',
        'order',
        'offices',
        'have',
        'been',
        'established',
        'making',
        'a',
        'total',
        'of',
        'in',
        'operation',
        'at',
        'the',
        'date',
        'of',
        'this',
        'report',
        'during',
        'the',
        'year',
        'the',
        'domestic',
        'money',
        'orders',
        'aggregated',
        'in',
        'value',
        'a',
        'modification',
        'of',
        'the',
        'system',
        'is',
        'suggested',
        'reducing',
        'the',
        'fees',
        'for',
        'money',
        'orders',
        'not',
        'exceeding',
        'from',
        'cents',
        'to',
        'cents',
        'and',
        'making',
        'the',
        'maximum',
        'limit',
        'in',
        'place',
        'of',
        'legislation',
        'for',
        'the',
        'disposition',
        'of',
        'unclaimed',
        'money',
        'orders',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'post',
        'office',
        'department',
        'is',
        'recommended',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'their',
        'total',
        'value',
        'now',
        'exceeds',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'again',
        'invited',
        'to',
        'the',
        'subject',
        'of',
        'establishing',
        'a',
        'system',
        'of',
        'savings',
        'depositories',
        'in',
        'connection',
        'with',
        'the',
        'post',
        'office',
        'department',
        'the',
        'statistics',
        'of',
        'mail',
        'transportation',
        'show',
        'that',
        'during',
        'the',
        'past',
        'year',
        'railroad',
        'routes',
        'have',
        'been',
        'increased',
        'in',
        'length',
        'miles',
        'and',
        'in',
        'cost',
        'while',
        'steamboat',
        'routes',
        'have',
        'been',
        'decreased',
        'in',
        'length',
        'miles',
        'and',
        'in',
        'cost',
        'the',
        'so',
        'called',
        'star',
        'routes',
        'have',
        'been',
        'decreased',
        'in',
        'length',
        'miles',
        'and',
        'in',
        'cost',
        'nearly',
        'all',
        'of',
        'the',
        'more',
        'expensive',
        'routes',
        'have',
        'been',
        'superseded',
        'by',
        'railroad',
        'service',
        'the',
        'cost',
        'of',
        'the',
        'star',
        'service',
        'must',
        'therefore',
        'rapidly',
        'decrease',
        'in',
        'the',
        'western',
        'states',
        'and',
        'territories',
        'the',
        'postmaster',
        'general',
        'however',
        'calls',
        'attention',
        'to',
        'the',
        'constantly',
        'increasing',
        'cost',
        'of',
        'the',
        'railway',
        'mail',
        'service',
        'as',
        'a',
        'serious',
        'difficulty',
        'in',
        'the',
        'way',
        'of',
        'making',
        'the',
        'department',
        'self',
        'sustaining',
        'our',
        'postal',
        'intercourse',
        'with',
        'foreign',
        'countries',
        'has',
        'kept',
        'pace',
        'with',
        'the',
        'growth',
        'of',
        'the',
        'domestic',
        'service',
        'within',
        'the',
        'past',
        'year',
        'several',
        'countries',
        'and',
        'colonies',
        'have',
        'declared',
        'their',
        'adhesion',
        'to',
        'the',
        'postal',
        'union',
        'it',
        'now',
        'includes',
        'all',
        'those',
        'which',
        'have',
        'an',
        'organized',
        'postal',
        'service',
        'except',
        'bolivia',
        'costa',
        'rica',
        'new',
        'zealand',
        'and',
        'the',
        'british',
        'colonies',
        'in',
        'australia',
        'as',
        'has',
        'been',
        'already',
        'stated',
        'great',
        'reductions',
        'have',
        'recently',
        'been',
        'made',
        'in',
        'the',
        'expense',
        'of',
        'the',
        'star',
        'route',
        'service',
        'the',
        'investigations',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'and',
        'the',
        'post',
        'office',
        'department',
        'have',
        'resulted',
        'in',
        'the',
        'presentation',
        'of',
        'indictments',
        'against',
        'persons',
        'formerly',
        'connected',
        'with',
        'that',
        'service',
        'accusing',
        'them',
        'of',
        'offenses',
        'against',
        'the',
        'united',
        'states',
        'i',
        'have',
        'enjoined',
        'upon',
        'the',
        'officials',
        'who',
        'are',
        'charged',
        'with',
        'the',
        'conduct',
        'of',
        'the',
        'cases',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'and',
        'upon',
        'the',
        'eminent',
        'counsel',
        'who',
        'before',
        'my',
        'accession',
        'to',
        'the',
        'presidency',
        'were',
        'called',
        'to',
        'their',
        'assistance',
        'the',
        'duty',
        'of',
        'prosecuting',
        'with',
        'the',
        'utmost',
        'vigor',
        'of',
        'the',
        'law',
        'all',
        'persons',
        'who',
        'may',
        'be',
        'found',
        'chargeable',
        'with',
        'frauds',
        'upon',
        'the',
        'postal',
        'service',
        'the',
        'acting',
        'attorney',
        'general',
        'calls',
        'attention',
        'to',
        'the',
        'necessity',
        'of',
        'modifying',
        'the',
        'present',
        'system',
        'of',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'a',
        'necessity',
        'due',
        'to',
        'the',
        'large',
        'increase',
        'of',
        'business',
        'especially',
        'in',
        'the',
        'supreme',
        'court',
        'litigation',
        'in',
        'our',
        'federal',
        'tribunals',
        'became',
        'greatly',
        'expanded',
        'after',
        'the',
        'close',
        'of',
        'the',
        'late',
        'war',
        'so',
        'long',
        'as',
        'that',
        'expansion',
        'might',
        'be',
        'attributable',
        'to',
        'the',
        'abnormal',
        'condition',
        'in',
        'which',
        'the',
        'community',
        'found',
        'itself',
        'immediately',
        'after',
        'the',
        'return',
        'of',
        'peace',
        'prudence',
        'required',
        'that',
        'no',
        'change',
        'be',
        'made',
        'in',
        'the',
        'constitution',
        'of',
        'our',
        'judicial',
        'tribunals',
        'but',
        'it',
        'has',
        'now',
        'become',
        'apparent',
        'that',
        'an',
        'immense',
        'increase',
        'of',
        'litigation',
        'has',
        'directly',
        'resulted',
        'from',
        'the',
        'wonderful',
        'growth',
        'and',
        'development',
        'of',
        'the',
        'country',
        'there',
        'is',
        'no',
        'ground',
        'for',
        'belief',
        'that',
        'the',
        'business',
        'of',
        'the',
        'united',
        'states',
        'courts',
        'will',
        'ever',
        'be',
        'less',
        'in',
        'volume',
        'than',
        'at',
        'present',
        'indeed',
        'that',
        'it',
        'is',
        'likely',
        'to',
        'be',
        'much',
        'greater',
        'is',
        'generally',
        'recognized',
        'by',
        'the',
        'bench',
        'and',
        'bar',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'congress',
        'has',
        'already',
        'given',
        'much',
        'consideration',
        'to',
        'this',
        'subject',
        'i',
        'make',
        'no',
        'suggestion',
        'as',
        'to',
        'detail',
        'but',
        'express',
        'the',
        'hope',
        'that',
        'your',
        'deliberations',
        'may',
        'result',
        'in',
        'such',
        'legislation',
        'as',
        'will',
        'give',
        'early',
        'relief',
        'to',
        'our',
        'overburdened',
        'courts',
        'the',
        'acting',
        'attorney',
        'general',
        'also',
        'calls',
        'attention',
        'to',
        'the',
        'disturbance',
        'of',
        'the',
        'public',
        'tranquillity',
        'during',
        'the',
        'past',
        'year',
        'in',
        'the',
        'territory',
        'of',
        'arizona',
        'a',
        'band',
        'of',
        'armed',
        'desperadoes',
        'known',
        'as',
        'cowboys',
        'probably',
        'numbering',
        'from',
        'fifty',
        'to',
        'one',
        'hundred',
        'men',
        'have',
        'been',
        'engaged',
        'for',
        'months',
        'in',
        'committing',
        'acts',
        'of',
        'lawlessness',
        'and',
        'brutality',
        'which',
        'the',
        'local',
        'authorities',
        'have',
        'been',
        'unable',
        'to',
        'repress',
        'the',
        'depredations',
        'of',
        'these',
        'cowboys',
        'have',
        'also',
        'extended',
        'into',
        'mexico',
        'which',
        'the',
        'marauders',
        'reach',
        'from',
        'the',
        'arizona',
        'frontier',
        'with',
        'every',
        'disposition',
        'to',
        'meet',
        'the',
        'exigencies',
        'of',
        'the',
        'case',
        'i',
        'am',
        'embarrassed',
        'by',
        'lack',
        'of',
        'authority',
        'to',
        'deal',
        'with',
        'them',
        'effectually',
        'the',
        'punishment',
        'of',
        'crimes',
        'committed',
        'within',
        'arizona',
        'should',
        'ordinarily',
        'of',
        'course',
        'be',
        'left',
        'to',
        'the',
        'territorial',
        'authorities',
        'but',
        'it',
        'is',
        'worthy',
        'consideration',
        'whether',
        'acts',
        'which',
        'necessarily',
        'tend',
        'to',
        'embroil',
        'the',
        'united',
        'states',
        'with',
        'neighboring',
        'governments',
        'should',
        'not',
        'be',
        'declared',
        'crimes',
        'against',
        'the',
        'united',
        'states',
        'some',
        'of',
        'the',
        'incursions',
        'alluded',
        'to',
        'may',
        'perhaps',
        'be',
        'within',
        'the',
        'scope',
        'of',
        'the',
        'law',
        'u',
        's',
        'revised',
        'statutes',
        'sec',
        'forbidding',
        'military',
        'expeditions',
        'or',
        'enterprises',
        'against',
        'friendly',
        'states',
        'but',
        'in',
        'view',
        'of',
        'the',
        'speedy',
        'assembling',
        'of',
        'your',
        'body',
        'i',
        'have',
        'preferred',
        'to',
        'await',
        'such',
        'legislation',
        'as',
        'in',
        'your',
        'wisdom',
        'the',
        'occasion',
        'may',
        'seem',
        'to',
        'demand',
        'it',
        'may',
        'perhaps',
        'be',
        'thought',
        'proper',
        'to',
        'provide',
        'that',
        'the',
        'setting',
        'on',
        'foot',
        'within',
        'our',
        'own',
        'territory',
        'of',
        'brigandage',
        'and',
        'armed',
        'marauding',
        'expeditions',
        'against',
        'friendly',
        'nations',
        'and',
        'their',
        'citizens',
        'shall',
        'be',
        'punishable',
        'as',
        'an',
        'offense',
        'against',
        'the',
        'united',
        'states',
        'i',
        'will',
        'add',
        'that',
        'in',
        'the',
        'event',
        'of',
        'a',
        'request',
        'from',
        'the',
        'territorial',
        'government',
        'for',
        'protection',
        'by',
        'the',
        'united',
        'states',
        'against',
        'domestic',
        'violence',
        'this',
        'government',
        'would',
        'be',
        'powerless',
        'to',
        'render',
        'assistance',
        'the',
        'act',
        'of',
        'chapter',
        'passed',
        'at',
        'a',
        'time',
        'when',
        'territorial',
        'governments',
        'received',
        'little',
        'attention',
        'from',
        'congress',
        'enforced',
        'this',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'only',
        'as',
        'to',
        'the',
        'state',
        'governments',
        'but',
        'the',
        'act',
        'of',
        'chapter',
        'applied',
        'also',
        'to',
        'territories',
        'this',
        'law',
        'seems',
        'to',
        'have',
        'remained',
        'in',
        'force',
        'until',
        'the',
        'revision',
        'of',
        'the',
        'statutes',
        'when',
        'the',
        'provision',
        'for',
        'the',
        'territories',
        'was',
        'dropped',
        'i',
        'am',
        'not',
        'advised',
        'whether',
        'this',
        'alteration',
        'was',
        'intentional',
        'or',
        'accidental',
        'but',
        'as',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'the',
        'territories',
        'should',
        'be',
        'offered',
        'the',
        'protection',
        'which',
        'is',
        'accorded',
        'to',
        'the',
        'staten',
        'by',
        'the',
        'constitution',
        'i',
        'suggest',
        'legislation',
        'to',
        'that',
        'end',
        'it',
        'seems',
        'to',
        'me',
        'too',
        'that',
        'whatever',
        'views',
        'may',
        'prevail',
        'as',
        'to',
        'the',
        'policy',
        'of',
        'recent',
        'legislation',
        'by',
        'which',
        'the',
        'army',
        'has',
        'ceased',
        'to',
        'be',
        'a',
        'part',
        'of',
        'the',
        'posse',
        'comitatus',
        'an',
        'exception',
        'might',
        'well',
        'be',
        'made',
        'for',
        'permitting',
        'the',
        'military',
        'to',
        'assist',
        'the',
        'civil',
        'territorial',
        'authorities',
        'in',
        'enforcing',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'this',
        'use',
        'of',
        'the',
        'army',
        'would',
        'not',
        'seem',
        'to',
        'be',
        'within',
        'the',
        'alleged',
        'evil',
        'against',
        'which',
        'that',
        'legislation',
        'was',
        'aimed',
        'from',
        'sparseness',
        'of',
        'population',
        'and',
        'other',
        'circumstances',
        'it',
        'is',
        'often',
        'quite',
        'impracticable',
        'to',
        'summon',
        'a',
        'civil',
        'posse',
        'in',
        'places',
        'where',
        'officers',
        'of',
        'justice',
        'require',
        'assistance',
        'and',
        'where',
        'a',
        'military',
        'force',
        'is',
        'within',
        'easy',
        'reach',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'with',
        'accompanying',
        'documents',
        'presents',
        'an',
        'elaborate',
        'account',
        'of',
        'the',
        'business',
        'of',
        'that',
        'department',
        'a',
        'summary',
        'of',
        'it',
        'would',
        'be',
        'too',
        'extended',
        'for',
        'this',
        'place',
        'i',
        'ask',
        'your',
        'careful',
        'attention',
        'to',
        'the',
        'report',
        'itself',
        'prominent',
        'among',
        'the',
        'matters',
        'which',
        'challenge',
        'the',
        'attention',
        'of',
        'congress',
        'at',
        'its',
        'present',
        'session',
        'is',
        'the',
        'management',
        'of',
        'our',
        'indian',
        'affairs',
        'while',
        'this',
        'question',
        'has',
        'been',
        'a',
        'cause',
        'of',
        'trouble',
        'and',
        'embarrassment',
        'from',
        'the',
        'infancy',
        'of',
        'the',
        'government',
        'it',
        'is',
        'but',
        'recently',
        'that',
        'any',
        'effort',
        'has',
        'been',
        'made',
        'for',
        'its',
        'solution',
        'at',
        'once',
        'serious',
        'determined',
        'consistent',
        'and',
        'promising',
        'success',
        'it',
        'has',
        'been',
        'easier',
        'to',
        'resort',
        'to',
        'convenient',
        'makeshifts',
        'for',
        'tiding',
        'over',
        'temporary',
        'difficulties',
        'than',
        'to',
        'grapple',
        'with',
        'the',
        'great',
        'permanent',
        'problem',
        'and',
        'accordingly',
        'the',
        'easier',
        'course',
        'has',
        'almost',
        'invariably',
        'been',
        'pursued',
        'it',
        'was',
        'natural',
        'at',
        'a',
        'time',
        'when',
        'the',
        'national',
        'territory',
        'seemed',
        'almost',
        'illimitable',
        'and',
        'contained',
        'many',
        'millions',
        'of',
        'acres',
        'far',
        'outside',
        'the',
        'bounds',
        'of',
        'civilized',
        'settlements',
        'that',
        'a',
        'policy',
        'should',
        'have',
        'been',
        'initiated',
        'which',
        'more',
        'than',
        'aught',
        'else',
        'has',
        'been',
        'the',
        'fruitful',
        'source',
        'of',
        'our',
        'indian',
        'complications',
        'i',
        'refer',
        'of',
        'course',
        'to',
        'the',
        'policy',
        'of',
        'dealing',
        'with',
        'the',
        'various',
        'indian',
        'tribes',
        'as',
        'separate',
        'nationalities',
        'of',
        'relegating',
        'them',
        'by',
        'treaty',
        'stipulations',
        'to',
        'the',
        'occupancy',
        'of',
        'immense',
        'reservations',
        'in',
        'the',
        'west',
        'and',
        'of',
        'encouraging',
        'them',
        'to',
        'live',
        'a',
        'savage',
        'life',
        'undisturbed',
        'by',
        'any',
        'earnest',
        'and',
        'well',
        'directed',
        'efforts',
        'to',
        'bring',
        'them',
        'under',
        'the',
        'influences',
        'of',
        'civilization',
        'the',
        'unsatisfactory',
        'results',
        'which',
        'have',
        'sprung',
        'from',
        'this',
        'policy',
        'are',
        'becoming',
        'apparent',
        'to',
        'all',
        'as',
        'the',
        'white',
        'settlements',
        'have',
        'crowded',
        'the',
        'borders',
        'of',
        'the',
        'reservations',
        'the',
        'indians',
        'sometimes',
        'contentedly',
        'and',
        'sometimes',
        'against',
        'their',
        'will',
        'have',
        'been',
        'transferred',
        'to',
        'other',
        'hunting',
        'grounds',
        'from',
        'which',
        'they',
        'have',
        'again',
        'been',
        'dislodged',
        'whenever',
        'their',
        'new',
        'found',
        'homes',
        'have',
        'been',
        'desired',
        'by',
        'the',
        'adventurous',
        'settlers',
        'these',
        'removals',
        'and',
        'the',
        'frontier',
        'collisions',
        'by',
        'which',
        'they',
        'have',
        'often',
        'been',
        'preceded',
        'have',
        'led',
        'to',
        'frequent',
        'and',
        'disastrous',
        'conflicts',
        'between',
        'the',
        'races',
        'it',
        'is',
        'profitless',
        'to',
        'discuss',
        'here',
        'which',
        'of',
        'them',
        'has',
        'been',
        'chiefly',
        'responsible',
        'for',
        'the',
        'disturbances',
        'whose',
        'recital',
        'occupies',
        'so',
        'large',
        'a',
        'space',
        'upon',
        'the',
        'pages',
        'of',
        'our',
        'history',
        'we',
        'have',
        'to',
        'deal',
        'with',
        'the',
        'appalling',
        'fact',
        'that',
        'though',
        'thousands',
        'of',
        'lives',
        'have',
        'been',
        'sacrificed',
        'and',
        'hundreds',
        'of',
        'millions',
        'of',
        'dollars',
        'expended',
        'in',
        'the',
        'attempt',
        'to',
        'solve',
        'the',
        'indian',
        'problem',
        'it',
        'has',
        'until',
        'within',
        'the',
        'past',
        'few',
        'years',
        'seemed',
        'scarcely',
        'nearer',
        'a',
        'solution',
        'than',
        'it',
        'was',
        'half',
        'a',
        'century',
        'ago',
        'but',
        'the',
        'government',
        'has',
        'of',
        'late',
        'been',
        'cautiously',
        'but',
        'steadily',
        'feeling',
        'its',
        'way',
        'to',
        'the',
        'adoption',
        'of',
        'a',
        'policy',
        'which',
        'has',
        'already',
        'produced',
        'gratifying',
        'results',
        'and',
        'which',
        'in',
        'my',
        'judgment',
        'is',
        'likely',
        'if',
        'congress',
        'and',
        'the',
        'executive',
        'accord',
        'in',
        'its',
        'support',
        'to',
        'relieve',
        'us',
        'ere',
        'long',
        'from',
        'the',
        'difficulties',
        'which',
        'have',
        'hitherto',
        'beset',
        'us',
        'for',
        'the',
        'success',
        'of',
        'the',
        'efforts',
        'now',
        'making',
        'to',
        'introduce',
        'among',
        'the',
        'indians',
        'the',
        'customs',
        'and',
        'pursuits',
        'of',
        'civilized',
        'life',
        'and',
        'gradually',
        'to',
        'absorb',
        'them',
        'into',
        'the',
        'mass',
        'of',
        'our',
        'citizens',
        'sharing',
        'their',
        'rights',
        'and',
        'holden',
        'to',
        'their',
        'responsibilities',
        'there',
        'is',
        'imperative',
        'need',
        'for',
        'legislative',
        'action',
        'my',
        'suggestions',
        'in',
        'that',
        'regard',
        'will',
        'be',
        'chiefly',
        'such',
        'as',
        'have',
        'been',
        'already',
        'called',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'and',
        'have',
        'received',
        'to',
        'some',
        'extent',
        'its',
        'consideration',
        'first',
        'i',
        'recommend',
        'the',
        'passage',
        'of',
        'an',
        'act',
        'making',
        'the',
        'laws',
        'of',
        'the',
        'various',
        'states',
        'and',
        'territories',
        'applicable',
        'to',
        'the',
        'indian',
        'reservations',
        'within',
        'their',
        'borders',
        'and',
        'extending',
        'the',
        'laws',
        'of',
        'the',
        'state',
        'of',
        'arkansas',
        'to',
        'the',
        'portion',
        'of',
        'the',
        'indian',
        'territory',
        'not',
        'occupied',
        'by',
        'the',
        'five',
        'civilized',
        'tribes',
        'the',
        'indian',
        'should',
        'receive',
        'the',
        'protection',
        'of',
        'the',
        'law',
        'he',
        'should',
        'be',
        'allowed',
        'to',
        'maintain',
        'in',
        'court',
        'his',
        'rights',
        'of',
        'person',
        'and',
        'property',
        'he',
        'has',
        'repeatedly',
        'begged',
        'for',
        'this',
        'privilege',
        'its',
        'exercise',
        'would',
        'be',
        'very',
        'valuable',
        'to',
        'him',
        'in',
        'his',
        'progress',
        'toward',
        'civilization',
        'second',
        'of',
        'even',
        'greater',
        'importance',
        'is',
        'a',
        'measure',
        'which',
        'has',
        'been',
        'frequently',
        'recommended',
        'by',
        'my',
        'predecessors',
        'in',
        'office',
        'and',
        'in',
        'furtherance',
        'of',
        'which',
        'several',
        'bills',
        'have',
        'been',
        'from',
        'time',
        'to',
        'time',
        'introduced',
        'in',
        'both',
        'houses',
        'of',
        'congress',
        'the',
        'enactment',
        'of',
        'a',
        'general',
        'law',
        'permitting',
        'the',
        'allotment',
        'in',
        'severalty',
        'to',
        'such',
        'indians',
        'at',
        'least',
        'as',
        'desire',
        'it',
        'of',
        'a',
        'reasonable',
        'quantity',
        'of',
        'land',
        'secured',
        'to',
        'them',
        'by',
        'patent',
        'and',
        'for',
        'their',
        'own',
        'protection',
        'made',
        'inalienable',
        'for',
        'twenty',
        'or',
        'twenty',
        'five',
        'years',
        'is',
        'demanded',
        'for',
        'their',
        'present',
        'welfare',
        'and',
        'their',
        'permanent',
        'advancement',
        'in',
        'return',
        'for',
        'such',
        'considerate',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'indians',
        'in',
        'large',
        'numbers',
        'would',
        'be',
        'persuaded',
        'to',
        'sever',
        'their',
        'tribal',
        'relations',
        'and',
        'to',
        'engage',
        'at',
        'once',
        'in',
        'agricultural',
        'pursuits',
        'many',
        'of',
        'them',
        'realize',
        'the',
        'fact',
        'that',
        'their',
        'hunting',
        'days',
        'are',
        'over',
        'and',
        'that',
        'it',
        'is',
        'now',
        'for',
        'their',
        'best',
        'interests',
        'to',
        'conform',
        'their',
        'manner',
        'of',
        'life',
        'to',
        'the',
        'new',
        'order',
        'of',
        'things',
        'by',
        'no',
        'greater',
        'inducement',
        'than',
        'the',
        'assurance',
        'of',
        'permanent',
        'title',
        'to',
        'the',
        'soil',
        'can',
        'they',
        'be',
        'led',
        'to',
        'engage',
        'in',
        'the',
        'occupation',
        'of',
        'tilling',
        'it',
        'the',
        'well',
        'attested',
        'reports',
        'of',
        'their',
        'increasing',
        'interest',
        'in',
        'husbandry',
        'justify',
        'the',
        'hope',
        'and',
        'belief',
        'that',
        'the',
        'enactment',
        'of',
        'such',
        'a',
        'statute',
        'as',
        'i',
        'recommend',
        'would',
        'be',
        'at',
        'once',
        'attended',
        'with',
        'gratifying',
        'results',
        'a',
        'resort',
        'to',
        'the',
        'allotment',
        'system',
        'would',
        'have',
        'a',
        'direct',
        'and',
        'powerful',
        'influence',
        'in',
        'dissolving',
        'the',
        'tribal',
        'bond',
        'which',
        'is',
        'so',
        'prominent',
        'a',
        'feature',
        'of',
        'savage',
        'life',
        'and',
        'which',
        'tends',
        'so',
        'strongly',
        'to',
        'perpetuate',
        'it',
        'third',
        'i',
        'advise',
        'a',
        'liberal',
        'appropriation',
        'for',
        'the',
        'support',
        'of',
        'indian',
        'schools',
        'because',
        'of',
        'my',
        'confident',
        'belief',
        'that',
        'such',
        'a',
        'course',
        'is',
        'consistent',
        'with',
        'the',
        'wisest',
        'economy',
        'even',
        'among',
        'the',
        'most',
        'uncultivated',
        'indian',
        'tribes',
        'there',
        'is',
        'reported',
        'to',
        'be',
        'a',
        'general',
        'and',
        'urgent',
        'desire',
        'on',
        'the',
        'part',
        'of',
        'the',
        'chiefs',
        'and',
        'older',
        'members',
        'for',
        'the',
        'education',
        'of',
        'their',
        'children',
        'it',
        'is',
        'unfortunate',
        'in',
        'view',
        'of',
        'this',
        'fact',
        'that',
        'during',
        'the',
        'past',
        'year',
        'the',
        'means',
        'which',
        'have',
        'been',
        'at',
        'the',
        'command',
        'of',
        'the',
        'interior',
        'department',
        'for',
        'the',
        'purpose',
        'of',
        'indian',
        'instruction',
        'have',
        'proved',
        'to',
        'be',
        'utterly',
        'inadequate',
        'the',
        'success',
        'of',
        'the',
        'schools',
        'which',
        'are',
        'in',
        'operation',
        'at',
        'hampton',
        'carlisle',
        'and',
        'forest',
        'grove',
        'should',
        'not',
        'only',
        'encourage',
        'a',
        'more',
        'generous',
        'provision',
        'for',
        'the',
        'support',
        'of',
        'those',
        'institutions',
        'but',
        'should',
        'prompt',
        'the',
        'establishment',
        'of',
        'others',
        'of',
        'a',
        'similar',
        'character',
        'they',
        'are',
        'doubtless',
        'much',
        'more',
        'potent',
        'for',
        'good',
        'than',
        'the',
        'day',
        'schools',
        'upon',
        'the',
        'reservation',
        'as',
        'the',
        'pupils',
        'are',
        'altogether',
        'separated',
        'from',
        'the',
        'surroundings',
        'of',
        'savage',
        'life',
        'and',
        'brought',
        'into',
        'constant',
        'contact',
        'with',
        'civilization',
        'there',
        'are',
        'many',
        'other',
        'phases',
        'of',
        'this',
        'subject',
        'which',
        'are',
        'of',
        'great',
        'interest',
        'but',
        'which',
        'can',
        'not',
        'be',
        'included',
        'within',
        'the',
        'becoming',
        'limits',
        'of',
        'this',
        'communication',
        'they',
        'are',
        'discussed',
        'ably',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'for',
        'many',
        'years',
        'the',
        'executive',
        'in',
        'his',
        'annual',
        'message',
        'to',
        'congress',
        'has',
        'urged',
        'the',
        'necessity',
        'of',
        'stringent',
        'legislation',
        'for',
        'the',
        'suppression',
        'of',
        'polygamy',
        'in',
        'the',
        'territories',
        'and',
        'especially',
        'in',
        'the',
        'territory',
        'of',
        'utah',
        'the',
        'existing',
        'statute',
        'for',
        'the',
        'punishment',
        'of',
        'this',
        'odious',
        'crime',
        'so',
        'revolting',
        'to',
        'the',
        'moral',
        'and',
        'religious',
        'sense',
        'of',
        'christendom',
        'has',
        'been',
        'persistently',
        'and',
        'contemptuously',
        'violated',
        'ever',
        'since',
        'its',
        'enactment',
        'indeed',
        'in',
        'spite',
        'of',
        'commendable',
        'efforts',
        'on',
        'the',
        'part',
        'of',
        'the',
        'authorities',
        'who',
        'represent',
        'the',
        'united',
        'states',
        'in',
        'that',
        'territory',
        'the',
        'law',
        'has',
        'in',
        'very',
        'rare',
        'instances',
        'been',
        'enforced',
        'and',
        'for',
        'a',
        'cause',
        'to',
        'which',
        'reference',
        'will',
        'presently',
        'be',
        'made',
        'is',
        'practically',
        'a',
        'dead',
        'letter',
        'the',
        'fact',
        'that',
        'adherents',
        'of',
        'the',
        'mormon',
        'church',
        'which',
        'rests',
        'upon',
        'polygamy',
        'as',
        'its',
        'corner',
        'stone',
        'have',
        'recently',
        'been',
        'peopling',
        'in',
        'large',
        'numbers',
        'idaho',
        'arizona',
        'and',
        'other',
        'of',
        'our',
        'western',
        'territories',
        'is',
        'well',
        'calculated',
        'to',
        'excite',
        'the',
        'liveliest',
        'interest',
        'and',
        'apprehension',
        'it',
        'imposes',
        'upon',
        'congress',
        'and',
        'the',
        'executive',
        'the',
        'duty',
        'of',
        'arraying',
        'against',
        'this',
        'barbarous',
        'system',
        'all',
        'the',
        'power',
        'which',
        'under',
        'the',
        'constitution',
        'and',
        'the',
        'law',
        'they',
        'can',
        'wield',
        'for',
        'its',
        'destruction',
        'reference',
        'has',
        'been',
        'already',
        'made',
        'to',
        'the',
        'obstacles',
        'which',
        'the',
        'united',
        'states',
        'officers',
        'have',
        'encountered',
        'in',
        'their',
        'efforts',
        'to',
        'punish',
        'violations',
        'of',
        'law',
        'prominent',
        'among',
        'these',
        'obstacles',
        'is',
        'the',
        'difficulty',
        'of',
        'procuring',
        'legal',
        'evidence',
        'sufficient',
        'to',
        'warrant',
        'a',
        'conviction',
        'even',
        'in',
        'the',
        'case',
        'of',
        'the',
        'most',
        'notorious',
        'offenders',
        'your',
        'attention',
        'is',
        'called',
        'to',
        'a',
        'recent',
        'opinion',
        'of',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'explaining',
        'its',
        'judgment',
        'of',
        'reversal',
        'in',
        'the',
        'case',
        'of',
        'miles',
        'who',
        'had',
        'been',
        'convicted',
        'of',
        'bigamy',
        'in',
        'utah',
        'the',
        'court',
        'refers',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'secrecy',
        'attending',
        'the',
        'celebration',
        'of',
        'marriages',
        'in',
        'that',
        'territory',
        'makes',
        'the',
        'proof',
        'of',
        'polygamy',
        'very',
        'difficult',
        'and',
        'the',
        'propriety',
        'is',
        'suggested',
        'of',
        'modifying',
        'the',
        'law',
        'of',
        'evidence',
        'which',
        'now',
        'makes',
        'a',
        'wife',
        'incompetent',
        'to',
        'testify',
        'against',
        'her',
        'husband',
        'this',
        'suggestion',
        'is',
        'approved',
        'i',
        'recommend',
        'also',
        'the',
        'passage',
        'of',
        'an',
        'act',
        'providing',
        'that',
        'in',
        'the',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'the',
        'fact',
        'that',
        'a',
        'woman',
        'has',
        'been',
        'married',
        'to',
        'a',
        'person',
        'charged',
        'with',
        'bigamy',
        'shall',
        'not',
        'disqualify',
        'her',
        'as',
        'a',
        'witness',
        'upon',
        'his',
        'trial',
        'for',
        'that',
        'offense',
        'i',
        'further',
        'recommend',
        'legislation',
        'by',
        'which',
        'any',
        'person',
        'solemnizing',
        'a',
        'marriage',
        'in',
        'any',
        'of',
        'the',
        'territories',
        'shall',
        'be',
        'required',
        'under',
        'stringent',
        'penalties',
        'for',
        'neglect',
        'or',
        'refusal',
        'to',
        'file',
        'a',
        'certificate',
        'of',
        'such',
        'marriage',
        'in',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'territory',
        'doubtless',
        'congress',
        'may',
        'devise',
        'other',
        'practicable',
        'measures',
        'for',
        'obviating',
        'the',
        'difficulties',
        'which',
        'have',
        'hitherto',
        'attended',
        'the',
        'efforts',
        'to',
        'suppress',
        'this',
        'iniquity',
        'i',
        'assure',
        'you',
        'of',
        'my',
        'determined',
        'purpose',
        'to',
        'cooperate',
        'with',
        'you',
        'in',
        'any',
        'lawful',
        'and',
        'discreet',
        'measures',
        'which',
        'may',
        'be',
        'proposed',
        'to',
        'that',
        'end',
        'although',
        'our',
        'system',
        'of',
        'government',
        'does',
        'not',
        'contemplate',
        'that',
        'the',
        'nation',
        'should',
        'provide',
        'or',
        'support',
        'a',
        'system',
        'for',
        'the',
        'education',
        'of',
        'our',
        'people',
        'no',
        'measures',
        'calculated',
        'to',
        'promote',
        'that',
        'general',
        'intelligence',
        'and',
        'virtue',
        'upon',
        'which',
        'the',
        'perpetuity',
        'of',
        'our',
        'institutions',
        'so',
        'greatly',
        'depends',
        'have',
        'ever',
        'been',
        'regarded',
        'with',
        'indifference',
        'by',
        'congress',
        'or',
        'the',
        'executive',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'public',
        'domain',
        'has',
        'been',
        'from',
        'time',
        'to',
        'time',
        'devoted',
        'to',
        'the',
        'promotion',
        'of',
        'education',
        'there',
        'is',
        'now',
        'a',
        'special',
        'reason',
        'why',
        'by',
        'setting',
        'apart',
        'the',
        'proceeds',
        'of',
        'its',
        'sales',
        'of',
        'public',
        'lands',
        'or',
        'by',
        'some',
        'other',
        'course',
        'the',
        'government',
        'should',
        'aid',
        'the',
        'work',
        'of',
        'education',
        'many',
        'who',
        'now',
        'exercise',
        'the',
        'right',
        'of',
        'suffrage',
        'are',
        'unable',
        'to',
        'read',
        'the',
        'ballot',
        'which',
        'they',
        'cast',
        'upon',
        'many',
        'who',
        'had',
        'just',
        'emerged',
        'from',
        'a',
        'condition',
        'of',
        'slavery',
        'were',
        'suddenly',
        'devolved',
        'the',
        'responsibilities',
        'of',
        'citizenship',
        'in',
        'that',
        'portion',
        'of',
        'the',
        'country',
        'most',
        'impoverished',
        'by',
        'war',
        'i',
        'have',
        'been',
        'pleased',
        'to',
        'learn',
        'from',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'education',
        'that',
        'there',
        'has',
        'lately',
        'been',
        'a',
        'commendable',
        'increase',
        'of',
        'interest',
        'and',
        'effort',
        'for',
        'their',
        'instruction',
        'but',
        'all',
        'that',
        'can',
        'be',
        'done',
        'by',
        'local',
        'legislation',
        'and',
        'private',
        'generosity',
        'should',
        'be',
        'supplemented',
        'by',
        'such',
        'aid',
        'as',
        'can',
        'be',
        'constitutionally',
        'afforded',
        'by',
        'the',
        'national',
        'government',
        'i',
        'would',
        'suggest',
        'that',
        'if',
        'any',
        'fund',
        'be',
        'dedicated',
        'to',
        'this',
        'purpose',
        'it',
        'may',
        'be',
        'wisely',
        'distributed',
        'in',
        'the',
        'different',
        'states',
        'according',
        'to',
        'the',
        'ratio',
        'of',
        'illiteracy',
        'as',
        'by',
        'this',
        'means',
        'those',
        'localities',
        'which',
        'are',
        'most',
        'in',
        'need',
        'of',
        'such',
        'assistance',
        'will',
        'reap',
        'its',
        'special',
        'benefits',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'exhibits',
        'the',
        'results',
        'of',
        'the',
        'experiments',
        'in',
        'which',
        'that',
        'department',
        'has',
        'been',
        'engaged',
        'during',
        'the',
        'past',
        'year',
        'and',
        'makes',
        'important',
        'suggestions',
        'in',
        'reference',
        'to',
        'the',
        'agricultural',
        'development',
        'of',
        'the',
        'country',
        'the',
        'steady',
        'increase',
        'of',
        'our',
        'population',
        'and',
        'the',
        'consequent',
        'addition',
        'to',
        'the',
        'number',
        'of',
        'those',
        'engaging',
        'in',
        'the',
        'pursuit',
        'of',
        'husbandry',
        'are',
        'giving',
        'to',
        'this',
        'department',
        'a',
        'growing',
        'dignity',
        'and',
        'importance',
        'the',
        "commissioner's",
        'suggestions',
        'touching',
        'its',
        'capacity',
        'for',
        'greater',
        'usefulness',
        'deserve',
        'attention',
        'as',
        'it',
        'more',
        'and',
        'more',
        'commends',
        'itself',
        'to',
        'the',
        'interests',
        'which',
        'it',
        'was',
        'created',
        'to',
        'promote',
        'it',
        'appears',
        'from',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'pensions',
        'that',
        'since',
        'original',
        'pension',
        'claims',
        'have',
        'been',
        'filed',
        'of',
        'these',
        'have',
        'been',
        'allowed',
        'and',
        'inscribed',
        'on',
        'the',
        'pension',
        'roll',
        'have',
        'been',
        'rejected',
        'and',
        'abandoned',
        'being',
        'per',
        'cent',
        'of',
        'the',
        'whole',
        'number',
        'of',
        'claims',
        'settled',
        'there',
        'are',
        'now',
        'pending',
        'for',
        'settlement',
        'original',
        'pension',
        'claims',
        'of',
        'which',
        'were',
        'filed',
        'prior',
        'to',
        'july',
        'these',
        'when',
        'allowed',
        'will',
        'involve',
        'the',
        'payment',
        'of',
        'arrears',
        'from',
        'the',
        'date',
        'of',
        'discharge',
        'in',
        'case',
        'of',
        'an',
        'invalid',
        'and',
        'from',
        'date',
        'of',
        'death',
        'or',
        'termination',
        'of',
        'a',
        'prior',
        'right',
        'in',
        'all',
        'other',
        'cases',
        'from',
        'all',
        'the',
        'data',
        'obtainable',
        'it',
        'is',
        'estimated',
        'that',
        'per',
        'cent',
        'of',
        'the',
        'number',
        'of',
        'claims',
        'now',
        'pending',
        'will',
        'be',
        'rejected',
        'or',
        'abandoned',
        'this',
        'would',
        'show',
        'the',
        'probable',
        'rejection',
        'of',
        'cases',
        'and',
        'the',
        'probable',
        'admission',
        'of',
        'about',
        'claims',
        'all',
        'of',
        'which',
        'involve',
        'the',
        'payment',
        'of',
        'arrears',
        'of',
        'pension',
        'with',
        'the',
        'present',
        'force',
        'employed',
        'the',
        'number',
        'of',
        'adjudications',
        'remaining',
        'the',
        'same',
        'and',
        'no',
        'new',
        'business',
        'intervening',
        'this',
        'number',
        'of',
        'claims',
        'could',
        'be',
        'acted',
        'upon',
        'in',
        'a',
        'period',
        'of',
        'six',
        'years',
        'and',
        'taking',
        'january',
        'as',
        'a',
        'near',
        'period',
        'from',
        'which',
        'to',
        'estimate',
        'in',
        'each',
        'case',
        'an',
        'average',
        'amount',
        'of',
        'arrears',
        'it',
        'is',
        'found',
        'that',
        'every',
        'case',
        'allowed',
        'would',
        'require',
        'for',
        'the',
        'first',
        'payment',
        'upon',
        'it',
        'the',
        'sum',
        'of',
        'multiplying',
        'this',
        'amount',
        'by',
        'the',
        'whole',
        'number',
        'of',
        'probable',
        'admissions',
        'gives',
        'as',
        'the',
        'sum',
        'required',
        'for',
        'first',
        'payment',
        'this',
        'represents',
        'the',
        'sum',
        'which',
        'must',
        'be',
        'paid',
        'upon',
        'claims',
        'which',
        'were',
        'filed',
        'before',
        'july',
        'and',
        'are',
        'now',
        'pending',
        'and',
        'entitled',
        'to',
        'the',
        'benefits',
        'of',
        'the',
        'arrears',
        'act',
        'from',
        'this',
        'amount',
        'may',
        'be',
        'deducted',
        'from',
        'ten',
        'to',
        'fifteen',
        'millions',
        'for',
        'cases',
        'where',
        'the',
        'claimant',
        'dying',
        'there',
        'is',
        'no',
        'person',
        'who',
        'under',
        'the',
        'law',
        'would',
        'be',
        'entitled',
        'to',
        'succeed',
        'to',
        'the',
        'pension',
        'leaving',
        'as',
        'the',
        'probable',
        'amount',
        'to',
        'be',
        'paid',
        'in',
        'these',
        'estimates',
        'no',
        'account',
        'has',
        'been',
        'taken',
        'of',
        'the',
        'cases',
        'filed',
        'since',
        'june',
        'and',
        'now',
        'pending',
        'which',
        'must',
        'receive',
        'attention',
        'as',
        'current',
        'business',
        'but',
        'which',
        'do',
        'not',
        'involve',
        'the',
        'payment',
        'of',
        'any',
        'arrears',
        'beyond',
        'the',
        'date',
        'of',
        'filing',
        'the',
        'claim',
        'of',
        'this',
        'number',
        'it',
        'is',
        'estimated',
        'that',
        'per',
        'cent',
        'will',
        'be',
        'allowed',
        'as',
        'has',
        'been',
        'stated',
        'with',
        'the',
        'present',
        'force',
        'of',
        'the',
        'pension',
        'bureau',
        'clerks',
        'it',
        'is',
        'estimated',
        'that',
        'it',
        'will',
        'take',
        'six',
        'years',
        'to',
        'dispose',
        'of',
        'the',
        'claims',
        'now',
        'pending',
        'it',
        'is',
        'stated',
        'by',
        'the',
        'commissioner',
        'of',
        'pensions',
        'that',
        'by',
        'an',
        'addition',
        'of',
        'clerks',
        'increasing',
        'the',
        'adjudicating',
        'force',
        'rather',
        'than',
        'the',
        'mechanical',
        'double',
        'the',
        'amount',
        'of',
        'work',
        'could',
        'be',
        'accomplished',
        'so',
        'that',
        'these',
        'cases',
        'could',
        'be',
        'acted',
        'upon',
        'within',
        'three',
        'years',
        'aside',
        'from',
        'the',
        'considerations',
        'of',
        'justice',
        'which',
        'may',
        'be',
        'urged',
        'for',
        'a',
        'speedy',
        'settlement',
        'of',
        'the',
        'claims',
        'now',
        'on',
        'the',
        'files',
        'of',
        'the',
        'pension',
        'office',
        'it',
        'is',
        'no',
        'less',
        'important',
        'on',
        'the',
        'score',
        'of',
        'economy',
        'inasmuch',
        'as',
        'fully',
        'one',
        'third',
        'of',
        'the',
        'clerical',
        'force',
        'of',
        'the',
        'office',
        'is',
        'now',
        'wholly',
        'occupied',
        'in',
        'giving',
        'attention',
        'to',
        'correspondence',
        'with',
        'the',
        'thousands',
        'of',
        'claimants',
        'whose',
        'cases',
        'have',
        'been',
        'on',
        'the',
        'files',
        'for',
        'the',
        'past',
        'eighteen',
        'years',
        'the',
        'fact',
        'that',
        'a',
        'sum',
        'so',
        'enormous',
        'must',
        'be',
        'expended',
        'by',
        'the',
        'government',
        'to',
        'meet',
        'demands',
        'for',
        'arrears',
        'of',
        'pensions',
        'is',
        'an',
        'admonition',
        'to',
        'congress',
        'and',
        'the',
        'executive',
        'to',
        'give',
        'cautious',
        'consideration',
        'to',
        'any',
        'similar',
        'project',
        'in',
        'the',
        'future',
        'the',
        'great',
        'temptation',
        'to',
        'the',
        'presentation',
        'of',
        'fictitious',
        'claims',
        'afforded',
        'by',
        'the',
        'fact',
        'that',
        'the',
        'average',
        'sum',
        'obtained',
        'upon',
        'each',
        'application',
        'is',
        'leads',
        'me',
        'to',
        'suggest',
        'the',
        'propriety',
        'of',
        'making',
        'some',
        'special',
        'appropriation',
        'for',
        'the',
        'prevention',
        'of',
        'fraud',
        'i',
        'advise',
        'appropriations',
        'for',
        'such',
        'internal',
        'improvements',
        'as',
        'the',
        'wisdom',
        'of',
        'congress',
        'may',
        'deem',
        'to',
        'be',
        'of',
        'public',
        'importance',
        'the',
        'necessity',
        'of',
        'improving',
        'the',
        'navigation',
        'of',
        'the',
        'mississippi',
        'river',
        'justifies',
        'a',
        'special',
        'allusion',
        'to',
        'that',
        'subject',
        'i',
        'suggest',
        'the',
        'adoption',
        'of',
        'some',
        'measure',
        'for',
        'the',
        'removal',
        'of',
        'obstructions',
        'which',
        'now',
        'impede',
        'the',
        'navigation',
        'of',
        'that',
        'great',
        'channel',
        'of',
        'commerce',
        'in',
        'my',
        'letter',
        'accepting',
        'the',
        'nomination',
        'for',
        'the',
        'vice',
        'presidency',
        'i',
        'stated',
        'that',
        'in',
        'my',
        'judgment',
        'no',
        'man',
        'should',
        'be',
        'the',
        'incumbent',
        'of',
        'an',
        'office',
        'the',
        'duties',
        'of',
        'which',
        'he',
        'is',
        'for',
        'any',
        'cause',
        'unfit',
        'to',
        'perform',
        'who',
        'is',
        'lacking',
        'in',
        'the',
        'ability',
        'fidelity',
        'or',
        'integrity',
        'which',
        'a',
        'proper',
        'administration',
        'of',
        'such',
        'office',
        'demands',
        'this',
        'sentiment',
        'would',
        'doubtless',
        'meet',
        'with',
        'general',
        'acquiescence',
        'but',
        'opinion',
        'has',
        'been',
        'widely',
        'divided',
        'upon',
        'the',
        'wisdom',
        'and',
        'practicability',
        'of',
        'the',
        'various',
        'reformatory',
        'schemes',
        'which',
        'have',
        'been',
        'suggested',
        'and',
        'of',
        'certain',
        'proposed',
        'regulations',
        'governing',
        'appointments',
        'to',
        'public',
        'office',
        'the',
        'efficiency',
        'of',
        'such',
        'regulations',
        'has',
        'been',
        'distrusted',
        'mainly',
        'because',
        'they',
        'have',
        'seemed',
        'to',
        'exalt',
        'mere',
        'educational',
        'and',
        'abstract',
        'tests',
        'above',
        'general',
        'business',
        'capacity',
        'and',
        'even',
        'special',
        'fitness',
        'for',
        'the',
        'particular',
        'work',
        'in',
        'hand',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'the',
        'rules',
        'which',
        'should',
        'be',
        'applied',
        'to',
        'the',
        'management',
        'of',
        'the',
        'public',
        'service',
        'may',
        'properly',
        'conform',
        'in',
        'the',
        'main',
        'to',
        'such',
        'as',
        'regulate',
        'the',
        'conduct',
        'of',
        'successful',
        'private',
        'business',
        'original',
        'appointments',
        'should',
        'be',
        'based',
        'upon',
        'ascertained',
        'fitness',
        'the',
        'tenure',
        'of',
        'office',
        'should',
        'be',
        'stable',
        'positions',
        'of',
        'responsibility',
        'should',
        'so',
        'far',
        'as',
        'practicable',
        'be',
        'filled',
        'by',
        'the',
        'promotion',
        'of',
        'worthy',
        'and',
        'efficient',
        'officers',
        'the',
        'investigation',
        'of',
        'all',
        'complaints',
        'and',
        'the',
        'punishment',
        'of',
        'all',
        'official',
        'misconduct',
        'should',
        'be',
        'prompt',
        'and',
        'thorough',
        'the',
        'views',
        'expressed',
        'in',
        'the',
        'foregoing',
        'letter',
        'are',
        'those',
        'which',
        'will',
        'govern',
        'my',
        'administration',
        'of',
        'the',
        'executive',
        'office',
        'they',
        'are',
        'doubtless',
        'shared',
        'by',
        'all',
        'intelligent',
        'and',
        'patriotic',
        'citizens',
        'however',
        'divergent',
        'in',
        'their',
        'opinions',
        'as',
        'to',
        'the',
        'best',
        'methods',
        'of',
        'putting',
        'them',
        'into',
        'practical',
        'operation',
        'for',
        'example',
        'the',
        'assertion',
        'that',
        'original',
        'appointments',
        'should',
        'be',
        'based',
        'upon',
        'ascertained',
        'fitness',
        'is',
        'not',
        'open',
        'to',
        'dispute',
        'but',
        'the',
        'question',
        'how',
        'in',
        'practice',
        'such',
        'fitness',
        'can',
        'be',
        'most',
        'effectually',
        'ascertained',
        'is',
        'one',
        'which',
        'has',
        'for',
        'years',
        'excited',
        'interest',
        'and',
        'discussion',
        'the',
        'measure',
        'which',
        'with',
        'slight',
        'variations',
        'in',
        'its',
        'details',
        'has',
        'lately',
        'been',
        'urged',
        'upon',
        'the',
        'attention',
        'of',
        'congress',
        'and',
        'the',
        'executive',
        'has',
        'as',
        'its',
        'principal',
        'feature',
        'the',
        'scheme',
        'of',
        'competitive',
        'examination',
        'save',
        'for',
        'certain',
        'exceptions',
        'which',
        'need',
        'not',
        'here',
        'be',
        'specified',
        'this',
        'plan',
        'would',
        'allow',
        'admission',
        'to',
        'the',
        'service',
        'only',
        'in',
        'its',
        'lowest',
        'grade',
        'and',
        'would',
        'accordingly',
        'demand',
        'that',
        'all',
        'vacancies',
        'in',
        'higher',
        'positions',
        'should',
        'be',
        'filled',
        'by',
        'promotion',
        'alone',
        'in',
        'these',
        'particulars',
        'it',
        'is',
        'in',
        'conformity',
        'with',
        'the',
        'existing',
        'civil',
        'service',
        'system',
        'of',
        'great',
        'britain',
        'and',
        'indeed',
        'the',
        'success',
        'which',
        'has',
        'attended',
        'that',
        'system',
        'in',
        'the',
        'country',
        'of',
        'its',
        'birth',
        'is',
        'the',
        'strongest',
        'argument',
        'which',
        'has',
        'been',
        'urged',
        'for',
        'its',
        'adoption',
        'here',
        'the',
        'fact',
        'should',
        'not',
        'however',
        'be',
        'overlooked',
        'that',
        'there',
        'are',
        'certain',
        'features',
        'of',
        'the',
        'english',
        'system',
        'which',
        'have',
        'not',
        'generally',
        'been',
        'received',
        'with',
        'favor',
        'in',
        'this',
        'country',
        'even',
        'among',
        'the',
        'foremost',
        'advocates',
        'of',
        'civil',
        'service',
        'reform',
        'among',
        'them',
        'are',
        'a',
        'tenure',
        'of',
        'office',
        'winch',
        'is',
        'substantially',
        'a',
        'life',
        'tenure',
        'a',
        'limitation',
        'of',
        'the',
        'maximum',
        'age',
        'at',
        'which',
        'an',
        'applicant',
        'can',
        'enter',
        'the',
        'service',
        'whereby',
        'all',
        'men',
        'in',
        'middle',
        'life',
        'or',
        'older',
        'are',
        'with',
        'some',
        'exceptions',
        'rigidly',
        'excluded',
        'a',
        'retiring',
        'allowance',
        'upon',
        'going',
        'out',
        'of',
        'office',
        'these',
        'three',
        'elements',
        'are',
        'as',
        'important',
        'factors',
        'of',
        'the',
        'problem',
        'as',
        'any',
        'of',
        'the',
        'others',
        'to',
        'eliminate',
        'them',
        'from',
        'the',
        'english',
        'system',
        'would',
        'effect',
        'a',
        'most',
        'radical',
        'change',
        'in',
        'its',
        'theory',
        'and',
        'practice',
        'the',
        'avowed',
        'purpose',
        'of',
        'that',
        'system',
        'is',
        'to',
        'induce',
        'the',
        'educated',
        'young',
        'men',
        'of',
        'the',
        'country',
        'to',
        'devote',
        'their',
        'lives',
        'to',
        'public',
        'employment',
        'by',
        'an',
        'assurance',
        'that',
        'having',
        'once',
        'entered',
        'upon',
        'it',
        'they',
        'need',
        'never',
        'leave',
        'it',
        'and',
        'that',
        'after',
        'voluntary',
        'retirement',
        'they',
        'shall',
        'be',
        'the',
        'recipients',
        'of',
        'an',
        'annual',
        'pension',
        'that',
        'this',
        'system',
        'as',
        'an',
        'entirety',
        'has',
        'proved',
        'very',
        'successful',
        'in',
        'great',
        'britain',
        'seems',
        'to',
        'be',
        'generally',
        'conceded',
        'even',
        'by',
        'those',
        'who',
        'once',
        'opposed',
        'its',
        'adoption',
        'to',
        'a',
        'statute',
        'which',
        'should',
        'incorporate',
        'all',
        'its',
        'essential',
        'features',
        'i',
        'should',
        'feel',
        'bound',
        'to',
        'give',
        'my',
        'approval',
        'but',
        'whether',
        'it',
        'would',
        'be',
        'for',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'public',
        'to',
        'fix',
        'upon',
        'an',
        'expedient',
        'for',
        'immediate',
        'and',
        'extensive',
        'application',
        'which',
        'embraces',
        'certain',
        'features',
        'of',
        'the',
        'english',
        'system',
        'but',
        'excludes',
        'or',
        'ignores',
        'others',
        'of',
        'equal',
        'importance',
        'may',
        'be',
        'seriously',
        'doubted',
        'even',
        'by',
        'those',
        'who',
        'are',
        'impressed',
        'as',
        'i',
        'am',
        'myself',
        'with',
        'the',
        'grave',
        'importance',
        'of',
        'correcting',
        'the',
        'evils',
        'which',
        'inhere',
        'in',
        'the',
        'present',
        'methods',
        'of',
        'appointment',
        'if',
        'for',
        'example',
        'the',
        'english',
        'rule',
        'which',
        'shuts',
        'out',
        'persons',
        'above',
        'the',
        'age',
        'of',
        'years',
        'from',
        'a',
        'large',
        'number',
        'of',
        'public',
        'employments',
        'is',
        'not',
        'to',
        'be',
        'made',
        'an',
        'essential',
        'part',
        'of',
        'our',
        'own',
        'system',
        'it',
        'is',
        'questionable',
        'whether',
        'the',
        'attainment',
        'of',
        'the',
        'highest',
        'number',
        'of',
        'marks',
        'at',
        'a',
        'competitive',
        'examination',
        'should',
        'be',
        'the',
        'criterion',
        'by',
        'which',
        'all',
        'applications',
        'for',
        'appointment',
        'should',
        'be',
        'put',
        'to',
        'test',
        'and',
        'under',
        'similar',
        'conditions',
        'it',
        'may',
        'also',
        'be',
        'questioned',
        'whether',
        'admission',
        'to',
        'the',
        'service',
        'should',
        'be',
        'strictly',
        'limited',
        'to',
        'its',
        'lowest',
        'ranks',
        'there',
        'are',
        'very',
        'many',
        'characteristics',
        'which',
        'go',
        'to',
        'make',
        'a',
        'model',
        'civil',
        'servant',
        'prominent',
        'among',
        'them',
        'are',
        'probity',
        'industry',
        'good',
        'sense',
        'good',
        'habits',
        'good',
        'temper',
        'patience',
        'order',
        'courtesy',
        'tact',
        'self',
        'reliance',
        'manly',
        'deference',
        'to',
        'superior',
        'officers',
        'and',
        'manly',
        'consideration',
        'for',
        'inferiors',
        'the',
        'absence',
        'of',
        'these',
        'traits',
        'is',
        'not',
        'supplied',
        'by',
        'wide',
        'knowledge',
        'of',
        'books',
        'or',
        'by',
        'promptitude',
        'in',
        'answering',
        'questions',
        'or',
        'by',
        'any',
        'other',
        'quality',
        'likely',
        'to',
        'be',
        'brought',
        'to',
        'light',
        'by',
        'competitive',
        'examination',
        'to',
        'make',
        'success',
        'in',
        'such',
        'a',
        'contest',
        'therefore',
        'an',
        'indispensable',
        'condition',
        'of',
        'public',
        'employment',
        'would',
        'very',
        'likely',
        'result',
        'in',
        'the',
        'practical',
        'exclusion',
        'of',
        'the',
        'older',
        'applicants',
        'even',
        'though',
        'they',
        'might',
        'possess',
        'qualifications',
        'far',
        'superior',
        'to',
        'their',
        'younger',
        'and',
        'more',
        'brilliant',
        'competitors',
        'these',
        'suggestions',
        'must',
        'not',
        'be',
        'regarded',
        'as',
        'evincing',
        'any',
        'spirit',
        'of',
        'opposition',
        'to',
        'the',
        'competitive',
        'plan',
        'which',
        'has',
        'been',
        'to',
        'some',
        'extent',
        'successfully',
        'employed',
        'already',
        'and',
        'which',
        'may',
        'hereafter',
        'vindicate',
        'the',
        'claim',
        'of',
        'its',
        'most',
        'earnest',
        'supporters',
        'but',
        'it',
        'ought',
        'to',
        'be',
        'seriously',
        'considered',
        'whether',
        'the',
        'application',
        'of',
        'the',
        'same',
        'educational',
        'standard',
        'to',
        'persons',
        'of',
        'mature',
        'years',
        'and',
        'to',
        'young',
        'men',
        'fresh',
        'from',
        'school',
        'and',
        'college',
        'would',
        'not',
        'be',
        'likely',
        'to',
        'exalt',
        'mere',
        'intellectual',
        'proficiency',
        'above',
        'other',
        'qualities',
        'of',
        'equal',
        'or',
        'greater',
        'importance',
        'another',
        'feature',
        'of',
        'the',
        'proposed',
        'system',
        'is',
        'the',
        'selection',
        'by',
        'promotion',
        'of',
        'all',
        'officers',
        'of',
        'the',
        'government',
        'above',
        'the',
        'lowest',
        'grade',
        'except',
        'such',
        'as',
        'would',
        'fairly',
        'be',
        'regarded',
        'as',
        'exponents',
        'of',
        'the',
        'policy',
        'of',
        'the',
        'executive',
        'and',
        'the',
        'principles',
        'of',
        'the',
        'dominant',
        'party',
        'to',
        'afford',
        'encouragement',
        'to',
        'faithful',
        'public',
        'servants',
        'by',
        'exciting',
        'in',
        'their',
        'minds',
        'the',
        'hope',
        'of',
        'promotion',
        'if',
        'they',
        'are',
        'found',
        'to',
        'merit',
        'it',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'but',
        'would',
        'it',
        'be',
        'wise',
        'to',
        'adopt',
        'a',
        'rule',
        'so',
        'rigid',
        'as',
        'to',
        'permit',
        'no',
        'other',
        'mode',
        'of',
        'supplying',
        'the',
        'intermediate',
        'walks',
        'of',
        'the',
        'service',
        'there',
        'are',
        'many',
        'persons',
        'who',
        'fill',
        'subordinate',
        'positions',
        'with',
        'great',
        'credit',
        'but',
        'lack',
        'those',
        'qualities',
        'which',
        'are',
        'requisite',
        'for',
        'higher',
        'posts',
        'of',
        'duty',
        'and',
        'besides',
        'the',
        'modes',
        'of',
        'thought',
        'and',
        'action',
        'of',
        'one',
        'whose',
        'service',
        'in',
        'a',
        'governmental',
        'bureau',
        'has',
        'been',
        'long',
        'continued',
        'are',
        'often',
        'so',
        'cramped',
        'by',
        'routine',
        'procedure',
        'as',
        'almost',
        'to',
        'disqualify',
        'him',
        'from',
        'instituting',
        'changes',
        'required',
        'by',
        'the',
        'public',
        'interests',
        'an',
        'infusion',
        'of',
        'new',
        'blood',
        'from',
        'time',
        'to',
        'time',
        'into',
        'the',
        'middle',
        'ranks',
        'of',
        'the',
        'service',
        'might',
        'be',
        'very',
        'beneficial',
        'in',
        'its',
        'results',
        'the',
        'subject',
        'under',
        'discussion',
        'is',
        'one',
        'of',
        'grave',
        'importance',
        'the',
        'evils',
        'which',
        'are',
        'complained',
        'of',
        'can',
        'not',
        'be',
        'eradicated',
        'at',
        'once',
        'the',
        'work',
        'must',
        'be',
        'gradual',
        'the',
        'present',
        'english',
        'system',
        'is',
        'a',
        'growth',
        'of',
        'years',
        'and',
        'was',
        'not',
        'created',
        'by',
        'a',
        'single',
        'stroke',
        'of',
        'executive',
        'or',
        'legislative',
        'action',
        'its',
        'beginnings',
        'are',
        'found',
        'in',
        'an',
        'order',
        'in',
        'council',
        'promulgated',
        'in',
        'and',
        'it',
        'was',
        'after',
        'patient',
        'and',
        'cautious',
        'scrutiny',
        'of',
        'its',
        'workings',
        'that',
        'fifteen',
        'years',
        'later',
        'it',
        'took',
        'its',
        'present',
        'shape',
        'five',
        'years',
        'after',
        'the',
        'issuance',
        'of',
        'the',
        'order',
        'in',
        'council',
        'and',
        'at',
        'a',
        'time',
        'when',
        'resort',
        'had',
        'been',
        'had',
        'to',
        'competitive',
        'examinations',
        'as',
        'an',
        'experiment',
        'much',
        'more',
        'extensively',
        'than',
        'has',
        'yet',
        'been',
        'the',
        'case',
        'in',
        'this',
        'country',
        'a',
        'select',
        'committee',
        'of',
        'the',
        'house',
        'of',
        'commons',
        'made',
        'a',
        'report',
        'to',
        'that',
        'house',
        'which',
        'declaring',
        'its',
        'approval',
        'of',
        'the',
        'competitive',
        'plan',
        'deprecated',
        'nevertheless',
        'any',
        'precipitancy',
        'in',
        'its',
        'general',
        'adoption',
        'as',
        'likely',
        'to',
        'endanger',
        'its',
        'ultimate',
        'success',
        'during',
        'this',
        'tentative',
        'period',
        'the',
        'results',
        'of',
        'the',
        'two',
        'methods',
        'of',
        'pass',
        'examination',
        'and',
        'competitive',
        'examination',
        'were',
        'closely',
        'watched',
        'and',
        'compared',
        'it',
        'may',
        'be',
        'that',
        'before',
        'we',
        'confine',
        'ourselves',
        'upon',
        'this',
        'important',
        'question',
        'within',
        'the',
        'stringent',
        'bounds',
        'of',
        'statutory',
        'enactment',
        'we',
        'may',
        'profitably',
        'await',
        'the',
        'result',
        'of',
        'further',
        'inquiry',
        'and',
        'experiment',
        'the',
        'submission',
        'of',
        'a',
        'portion',
        'of',
        'the',
        'nominations',
        'to',
        'a',
        'central',
        'board',
        'of',
        'examiners',
        'selected',
        'solely',
        'for',
        'testing',
        'the',
        'qualifications',
        'of',
        'applicants',
        'may',
        'perhaps',
        'without',
        'resort',
        'to',
        'the',
        'competitive',
        'test',
        'put',
        'an',
        'end',
        'to',
        'the',
        'mischiefs',
        'which',
        'attend',
        'the',
        'present',
        'system',
        'of',
        'appointment',
        'and',
        'it',
        'may',
        'be',
        'feasible',
        'to',
        'vest',
        'in',
        'such',
        'a',
        'board',
        'a',
        'wide',
        'discretion',
        'to',
        'ascertain',
        'the',
        'characteristics',
        'and',
        'attainments',
        'of',
        'candidates',
        'in',
        'those',
        'particulars',
        'which',
        'i',
        'have',
        'already',
        'referred',
        'to',
        'as',
        'being',
        'no',
        'less',
        'important',
        'than',
        'mere',
        'intellectual',
        'attainment',
        'if',
        'congress',
        'should',
        'deem',
        'it',
        'advisable',
        'at',
        'the',
        'present',
        'session',
        'to',
        'establish',
        'competitive',
        'tests',
        'for',
        'admission',
        'to',
        'the',
        'service',
        'no',
        'doubts',
        'such',
        'as',
        'have',
        'been',
        'suggested',
        'shall',
        'deter',
        'me',
        'from',
        'giving',
        'the',
        'measure',
        'my',
        'earnest',
        'support',
        'and',
        'i',
        'urgently',
        'recommend',
        'should',
        'there',
        'be',
        'a',
        'failure',
        'to',
        'pass',
        'any',
        'other',
        'act',
        'upon',
        'this',
        'subject',
        'that',
        'an',
        'appropriation',
        'of',
        'per',
        'year',
        'may',
        'be',
        'made',
        'for',
        'the',
        'enforcement',
        'of',
        'section',
        'of',
        'the',
        'revised',
        'statutes',
        'with',
        'the',
        'aid',
        'thus',
        'afforded',
        'me',
        'i',
        'shall',
        'strive',
        'to',
        'execute',
        'the',
        'provisions',
        'of',
        'that',
        'law',
        'according',
        'to',
        'its',
        'letter',
        'and',
        'spirit',
        'i',
        'am',
        'unwilling',
        'in',
        'justice',
        'to',
        'the',
        'present',
        'civil',
        'servants',
        'of',
        'the',
        'government',
        'to',
        'dismiss',
        'this',
        'subject',
        'without',
        'declaring',
        'my',
        'dissent',
        'from',
        'the',
        'severe',
        'and',
        'almost',
        'indiscriminate',
        'censure',
        'with',
        'which',
        'they',
        'have',
        'been',
        'recently',
        'assailed',
        'that',
        'they',
        'are',
        'as',
        'a',
        'class',
        'indolent',
        'inefficient',
        'and',
        'corrupt',
        'is',
        'a',
        'statement',
        'which',
        'has',
        'been',
        'often',
        'made',
        'and',
        'widely',
        'credited',
        'but',
        'when',
        'the',
        'extent',
        'variety',
        'delicacy',
        'and',
        'importance',
        'of',
        'their',
        'duties',
        'are',
        'considered',
        'the',
        'great',
        'majority',
        'of',
        'the',
        'employees',
        'of',
        'the',
        'government',
        'are',
        'in',
        'my',
        'judgment',
        'deserving',
        'of',
        'high',
        'commendation',
        'the',
        'continuing',
        'decline',
        'of',
        'the',
        'merchant',
        'marine',
        'of',
        'the',
        'united',
        'states',
        'is',
        'greatly',
        'to',
        'be',
        'deplored',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'we',
        'furnish',
        'so',
        'large',
        'a',
        'proportion',
        'of',
        'the',
        'freights',
        'of',
        'the',
        'commercial',
        'world',
        'and',
        'that',
        'our',
        'shipments',
        'are',
        'steadily',
        'and',
        'rapidly',
        'increasing',
        'it',
        'is',
        'cause',
        'of',
        'surprise',
        'that',
        'not',
        'only',
        'is',
        'our',
        'navigation',
        'interest',
        'diminishing',
        'but',
        'it',
        'is',
        'less',
        'than',
        'when',
        'our',
        'exports',
        'and',
        'imports',
        'were',
        'not',
        'half',
        'so',
        'large',
        'as',
        'now',
        'either',
        'in',
        'bulk',
        'or',
        'value',
        'there',
        'must',
        'be',
        'some',
        'peculiar',
        'hindrance',
        'to',
        'the',
        'development',
        'of',
        'this',
        'interest',
        'or',
        'the',
        'enterprise',
        'and',
        'energy',
        'of',
        'american',
        'mechanics',
        'and',
        'capitalists',
        'would',
        'have',
        'kept',
        'this',
        'country',
        'at',
        'least',
        'abreast',
        'of',
        'our',
        'rivals',
        'in',
        'the',
        'friendly',
        'contest',
        'for',
        'ocean',
        'supremacy',
        'the',
        'substitution',
        'of',
        'iron',
        'for',
        'wood',
        'and',
        'of',
        'steam',
        'for',
        'sail',
        'have',
        'wrought',
        'great',
        'revolutions',
        'in',
        'the',
        'carrying',
        'trade',
        'of',
        'the',
        'world',
        'but',
        'these',
        'changes',
        'could',
        'not',
        'have',
        'been',
        'adverse',
        'to',
        'america',
        'if',
        'we',
        'had',
        'given',
        'to',
        'our',
        'navigation',
        'interests',
        'a',
        'portion',
        'of',
        'the',
        'aid',
        'and',
        'protection',
        'which',
        'have',
        'been',
        'so',
        'wisely',
        'bestowed',
        'upon',
        'our',
        'manufactures',
        'i',
        'commend',
        'the',
        'whole',
        'subject',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'with',
        'the',
        'suggestion',
        'that',
        'no',
        'question',
        'of',
        'greater',
        'magnitude',
        'or',
        'farther',
        'reaching',
        'importance',
        'can',
        'engage',
        'their',
        'attention',
        'in',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'declared',
        'unconstitutional',
        'the',
        'statutes',
        'of',
        'certain',
        'states',
        'which',
        'imposed',
        'upon',
        'shipowners',
        'or',
        'consignees',
        'a',
        'tax',
        'of',
        'for',
        'each',
        'passenger',
        'arriving',
        'from',
        'a',
        'foreign',
        'country',
        'or',
        'in',
        'lieu',
        'thereof',
        'required',
        'a',
        'bond',
        'to',
        'indemnify',
        'the',
        'state',
        'and',
        'local',
        'authorities',
        'against',
        'expense',
        'for',
        'the',
        'future',
        'relief',
        'or',
        'support',
        'of',
        'such',
        'passenger',
        'since',
        'this',
        'decision',
        'the',
        'expense',
        'attending',
        'the',
        'care',
        'and',
        'supervision',
        'of',
        'immigrants',
        'has',
        'fallen',
        'on',
        'the',
        'states',
        'at',
        'whose',
        'ports',
        'they',
        'have',
        'landed',
        'as',
        'a',
        'large',
        'majority',
        'of',
        'such',
        'immigrants',
        'immediately',
        'upon',
        'their',
        'arrival',
        'proceed',
        'to',
        'the',
        'inland',
        'states',
        'and',
        'the',
        'territories',
        'to',
        'seek',
        'permanent',
        'homes',
        'it',
        'is',
        'manifestly',
        'unjust',
        'to',
        'impose',
        'upon',
        'the',
        'state',
        'whose',
        'shores',
        'they',
        'first',
        'reach',
        'the',
        'burden',
        'which',
        'it',
        'now',
        'bears',
        'for',
        'this',
        'reason',
        'and',
        'because',
        'of',
        'the',
        'national',
        'importance',
        'of',
        'the',
        'subject',
        'i',
        'recommend',
        'legislation',
        'regarding',
        'the',
        'supervision',
        'and',
        'transitory',
        'care',
        'of',
        'immigrants',
        'at',
        'the',
        'ports',
        'of',
        'debarkation',
        'i',
        'regret',
        'to',
        'state',
        'that',
        'the',
        'people',
        'of',
        'alaska',
        'have',
        'reason',
        'to',
        'complain',
        'that',
        'they',
        'are',
        'as',
        'yet',
        'unprovided',
        'with',
        'any',
        'form',
        'of',
        'government',
        'by',
        'which',
        'life',
        'or',
        'property',
        'can',
        'be',
        'protected',
        'while',
        'the',
        'extent',
        'of',
        'its',
        'population',
        'does',
        'not',
        'justify',
        'the',
        'application',
        'of',
        'the',
        'costly',
        'machinery',
        'of',
        'territorial',
        'administration',
        'there',
        'is',
        'immediate',
        'necessity',
        'for',
        'constituting',
        'such',
        'a',
        'form',
        'of',
        'government',
        'as',
        'will',
        'promote',
        'the',
        'education',
        'of',
        'the',
        'people',
        'and',
        'secure',
        'the',
        'administration',
        'of',
        'justice',
        'the',
        'senate',
        'at',
        'its',
        'last',
        'session',
        'passed',
        'a',
        'bill',
        'providing',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'building',
        'for',
        'the',
        'library',
        'of',
        'congress',
        'but',
        'it',
        'failed',
        'to',
        'become',
        'a',
        'law',
        'the',
        'provision',
        'of',
        'suitable',
        'protection',
        'for',
        'this',
        'great',
        'collection',
        'of',
        'books',
        'and',
        'for',
        'the',
        'copyright',
        'department',
        'connected',
        'with',
        'it',
        'has',
        'become',
        'a',
        'subject',
        'of',
        'national',
        'importance',
        'and',
        'should',
        'receive',
        'prompt',
        'attention',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'herewith',
        'transmitted',
        'will',
        'inform',
        'you',
        'fully',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'affairs',
        'of',
        'the',
        'district',
        'they',
        'urge',
        'the',
        'vital',
        'importance',
        'of',
        'legislation',
        'for',
        'the',
        'reclamation',
        'and',
        'improvement',
        'of',
        'the',
        'marshes',
        'and',
        'for',
        'the',
        'establishment',
        'of',
        'the',
        'harbor',
        'lines',
        'along',
        'the',
        'potomac',
        'river',
        'front',
        'it',
        'is',
        'represented',
        'that',
        'in',
        'their',
        'present',
        'condition',
        'these',
        'marshes',
        'seriously',
        'affect',
        'the',
        'health',
        'of',
        'the',
        'residents',
        'of',
        'the',
        'adjacent',
        'parts',
        'of',
        'the',
        'city',
        'and',
        'that',
        'they',
        'greatly',
        'mar',
        'the',
        'general',
        'aspect',
        'of',
        'the',
        'park',
        'in',
        'which',
        'stands',
        'the',
        'washington',
        'monument',
        'this',
        'improvement',
        'would',
        'add',
        'to',
        'that',
        'park',
        'and',
        'to',
        'the',
        'park',
        'south',
        'of',
        'the',
        'executive',
        'mansion',
        'a',
        'large',
        'area',
        'of',
        'valuable',
        'land',
        'and',
        'would',
        'transform',
        'what',
        'is',
        'now',
        'believed',
        'to',
        'be',
        'a',
        'dangerous',
        'nuisance',
        'into',
        'an',
        'attractive',
        'landscape',
        'extending',
        'to',
        'the',
        'river',
        'front',
        'they',
        'recommend',
        'the',
        'removal',
        'of',
        'the',
        'steam',
        'railway',
        'lines',
        'from',
        'the',
        'surface',
        'of',
        'the',
        'streets',
        'of',
        'the',
        'city',
        'and',
        'the',
        'location',
        'of',
        'the',
        'necessary',
        'depots',
        'in',
        'such',
        'places',
        'as',
        'may',
        'be',
        'convenient',
        'for',
        'the',
        'public',
        'accommodation',
        'and',
        'they',
        'call',
        'attention',
        'to',
        'the',
        'deficiency',
        'of',
        'the',
        'water',
        'supply',
        'which',
        'seriously',
        'affects',
        'the',
        'material',
        'prosperity',
        'of',
        'the',
        'city',
        'and',
        'the',
        'health',
        'and',
        'comfort',
        'of',
        'its',
        'inhabitants',
        'i',
        'commend',
        'these',
        'subjects',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'importance',
        'of',
        'timely',
        'legislation',
        'with',
        'respect',
        'to',
        'the',
        'ascertainment',
        'and',
        'declaration',
        'of',
        'the',
        'vote',
        'for',
        'presidential',
        'electors',
        'was',
        'sharply',
        'called',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'people',
        'more',
        'than',
        'four',
        'years',
        'ago',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'some',
        'well',
        'defined',
        'measure',
        'may',
        'be',
        'devised',
        'before',
        'another',
        'national',
        'election',
        'which',
        'will',
        'render',
        'unnecessary',
        'a',
        'resort',
        'to',
        'any',
        'expedient',
        'of',
        'a',
        'temporary',
        'character',
        'for',
        'the',
        'determination',
        'of',
        'questions',
        'upon',
        'contested',
        'returns',
        'questions',
        'which',
        'concern',
        'the',
        'very',
        'existence',
        'of',
        'the',
        'government',
        'and',
        'the',
        'liberties',
        'of',
        'the',
        'people',
        'were',
        'suggested',
        'by',
        'the',
        'prolonged',
        'illness',
        'of',
        'the',
        'late',
        'president',
        'and',
        'his',
        'consequent',
        'incapacity',
        'to',
        'perform',
        'the',
        'functions',
        'of',
        'his',
        'office',
        'it',
        'is',
        'provided',
        'by',
        'the',
        'second',
        'article',
        'of',
        'the',
        'constitution',
        'in',
        'the',
        'fifth',
        'clause',
        'of',
        'its',
        'first',
        'section',
        'that',
        'in',
        'case',
        'of',
        'the',
        'removal',
        'of',
        'the',
        'president',
        'from',
        'office',
        'or',
        'of',
        'his',
        'death',
        'resignation',
        'or',
        'inability',
        'to',
        'discharge',
        'the',
        'powers',
        'and',
        'duties',
        'of',
        'the',
        'said',
        'office',
        'the',
        'same',
        'shall',
        'devolve',
        'on',
        'the',
        'vice',
        'president',
        'what',
        'is',
        'the',
        'intendment',
        'of',
        'the',
        'constitution',
        'in',
        'its',
        'specification',
        'of',
        'inability',
        'to',
        'discharge',
        'the',
        'powers',
        'and',
        'duties',
        'of',
        'the',
        'said',
        'office',
        'as',
        'one',
        'of',
        'the',
        'contingencies',
        'which',
        'calls',
        'the',
        'vice',
        'president',
        'to',
        'the',
        'exercise',
        'of',
        'presidential',
        'functions',
        'is',
        'the',
        'inability',
        'limited',
        'in',
        'its',
        'nature',
        'to',
        'long',
        'continued',
        'intellectual',
        'incapacity',
        'or',
        'has',
        'it',
        'a',
        'broader',
        'import',
        'what',
        'must',
        'be',
        'its',
        'extent',
        'and',
        'duration',
        'how',
        'must',
        'its',
        'existence',
        'be',
        'established',
        'has',
        'the',
        'president',
        'whose',
        'inability',
        'is',
        'the',
        'subject',
        'of',
        'inquiry',
        'any',
        'voice',
        'in',
        'determining',
        'whether',
        'or',
        'not',
        'it',
        'exists',
        'or',
        'is',
        'the',
        'decision',
        'of',
        'that',
        'momentous',
        'and',
        'delicate',
        'question',
        'confided',
        'to',
        'the',
        'vice',
        'president',
        'or',
        'is',
        'it',
        'contemplated',
        'by',
        'the',
        'constitution',
        'that',
        'congress',
        'should',
        'provide',
        'by',
        'law',
        'precisely',
        'what',
        'should',
        'constitute',
        'inability',
        'and',
        'how',
        'and',
        'by',
        'what',
        'tribunal',
        'or',
        'authority',
        'it',
        'should',
        'be',
        'ascertained',
        'if',
        'the',
        'inability',
        'proves',
        'to',
        'be',
        'temporary',
        'in',
        'its',
        'nature',
        'and',
        'during',
        'its',
        'continuance',
        'the',
        'vice',
        'president',
        'lawfully',
        'exercises',
        'the',
        'functions',
        'of',
        'the',
        'executive',
        'by',
        'what',
        'tenure',
        'does',
        'he',
        'hold',
        'his',
        'office',
        'does',
        'he',
        'continue',
        'as',
        'president',
        'for',
        'the',
        'remainder',
        'of',
        'the',
        'four',
        "years'",
        'term',
        'or',
        'would',
        'the',
        'elected',
        'president',
        'if',
        'his',
        'inability',
        'should',
        'cease',
        'in',
        'the',
        'interval',
        'be',
        'empowered',
        'to',
        'resume',
        'his',
        'office',
        'and',
        'if',
        'having',
        'such',
        'lawful',
        'authority',
        'he',
        'should',
        'exercise',
        'it',
        'would',
        'the',
        'vice',
        'president',
        'be',
        'thereupon',
        'empowered',
        'to',
        'resume',
        'his',
        'powers',
        'and',
        'duties',
        'as',
        'such',
        'i',
        'can',
        'not',
        'doubt',
        'that',
        'these',
        'important',
        'questions',
        'will',
        'receive',
        'your',
        'early',
        'and',
        'thoughtful',
        'consideration',
        'deeply',
        'impressed',
        'with',
        'the',
        'gravity',
        'of',
        'the',
        'responsibilities',
        'which',
        'have',
        'so',
        'unexpectedly',
        'devolved',
        'upon',
        'me',
        'it',
        'will',
        'be',
        'my',
        'constant',
        'purpose',
        'to',
        'cooperate',
        'with',
        'you',
        'in',
        'such',
        'measures',
        'as',
        'will',
        'promote',
        'the',
        'glory',
        'of',
        'the',
        'country',
        'and',
        'the',
        'prosperity',
        'of',
        'its',
        'people',
        'chester',
        'a',
        'arthur'],
 1882: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'provided',
        'by',
        'the',
        'constitution',
        'that',
        'the',
        'president',
        'shall',
        'from',
        'time',
        'to',
        'time',
        'give',
        'to',
        'the',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommend',
        'to',
        'their',
        'consideration',
        'such',
        'measures',
        'as',
        'he',
        'shall',
        'judge',
        'necessary',
        'and',
        'expedient',
        'in',
        'reviewing',
        'the',
        'events',
        'of',
        'the',
        'year',
        'which',
        'has',
        'elapsed',
        'since',
        'the',
        'commencement',
        'of',
        'your',
        'sessions',
        'i',
        'first',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'gratifying',
        'condition',
        'of',
        'our',
        'foreign',
        'affairs',
        'our',
        'intercourse',
        'with',
        'other',
        'powers',
        'has',
        'continued',
        'to',
        'be',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'such',
        'slight',
        'differences',
        'as',
        'have',
        'arisen',
        'during',
        'the',
        'year',
        'have',
        'been',
        'already',
        'settled',
        'or',
        'are',
        'likely',
        'to',
        'reach',
        'an',
        'early',
        'adjustment',
        'the',
        'arrest',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'in',
        'ireland',
        'under',
        'recent',
        'laws',
        'which',
        'owe',
        'their',
        'origin',
        'to',
        'the',
        'disturbed',
        'condition',
        'of',
        'that',
        'country',
        'has',
        'led',
        'to',
        'a',
        'somewhat',
        'extended',
        'correspondence',
        'with',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'a',
        'disposition',
        'to',
        'respect',
        'our',
        'rights',
        'has',
        'been',
        'practically',
        'manifested',
        'by',
        'the',
        'release',
        'of',
        'the',
        'arrested',
        'parties',
        'the',
        'claim',
        'of',
        'this',
        'nation',
        'in',
        'regard',
        'to',
        'the',
        'supervision',
        'and',
        'control',
        'of',
        'any',
        'interoceanic',
        'canal',
        'across',
        'the',
        'american',
        'isthmus',
        'has',
        'continued',
        'to',
        'be',
        'the',
        'subject',
        'of',
        'conference',
        'it',
        'is',
        'likely',
        'that',
        'time',
        'will',
        'be',
        'more',
        'powerful',
        'than',
        'discussion',
        'in',
        'removing',
        'the',
        'divergence',
        'between',
        'the',
        'two',
        'nations',
        'whose',
        'friendship',
        'is',
        'so',
        'closely',
        'cemented',
        'by',
        'the',
        'intimacy',
        'of',
        'their',
        'relations',
        'and',
        'the',
        'community',
        'of',
        'their',
        'interests',
        'our',
        'long',
        'established',
        'friendliness',
        'with',
        'russia',
        'has',
        'remained',
        'unshaken',
        'it',
        'has',
        'prompted',
        'me',
        'to',
        'proffer',
        'the',
        'earnest',
        'counsels',
        'of',
        'this',
        'government',
        'that',
        'measures',
        'be',
        'adopted',
        'for',
        'suppressing',
        'the',
        'proscription',
        'which',
        'the',
        'hebrew',
        'race',
        'in',
        'that',
        'country',
        'has',
        'lately',
        'suffered',
        'it',
        'has',
        'not',
        'transpired',
        'that',
        'any',
        'american',
        'citizen',
        'has',
        'been',
        'subjected',
        'to',
        'arrest',
        'or',
        'injury',
        'but',
        'our',
        'courteous',
        'remonstrance',
        'has',
        'nevertheless',
        'been',
        'courteously',
        'received',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'time',
        'is',
        'not',
        'far',
        'distant',
        'when',
        'russia',
        'will',
        'be',
        'able',
        'to',
        'secure',
        'toleration',
        'to',
        'all',
        'faiths',
        'within',
        'her',
        'borders',
        'at',
        'an',
        'international',
        'convention',
        'held',
        'at',
        'paris',
        'in',
        'and',
        'attended',
        'by',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'an',
        'agreement',
        'was',
        'reached',
        'in',
        'respect',
        'to',
        'the',
        'protection',
        'of',
        'trade',
        'marks',
        'patented',
        'articles',
        'and',
        'the',
        'rights',
        'of',
        'manufacturing',
        'firms',
        'and',
        'corporations',
        'the',
        'formulating',
        'into',
        'treaties',
        'of',
        'the',
        'recommendations',
        'thus',
        'adopted',
        'is',
        'receiving',
        'the',
        'attention',
        'which',
        'it',
        'merits',
        'the',
        'protection',
        'of',
        'submarine',
        'cables',
        'is',
        'a',
        'subject',
        'now',
        'under',
        'consideration',
        'by',
        'an',
        'international',
        'conference',
        'at',
        'paris',
        'believing',
        'that',
        'it',
        'is',
        'clearly',
        'the',
        'true',
        'policy',
        'of',
        'this',
        'government',
        'to',
        'favor',
        'the',
        'neutralization',
        'of',
        'this',
        'means',
        'of',
        'intercourse',
        'i',
        'requested',
        'our',
        'minister',
        'to',
        'france',
        'to',
        'attend',
        'the',
        'convention',
        'as',
        'a',
        'delegate',
        'i',
        'also',
        'designated',
        'two',
        'of',
        'our',
        'eminent',
        'scientists',
        'to',
        'attend',
        'as',
        'our',
        'representatives',
        'at',
        'the',
        'meeting',
        'of',
        'an',
        'international',
        'committee',
        'at',
        'paris',
        'for',
        'considering',
        'the',
        'adoption',
        'of',
        'a',
        'common',
        'unit',
        'to',
        'measure',
        'electric',
        'force',
        'in',
        'view',
        'of',
        'the',
        'frequent',
        'occurrence',
        'of',
        'conferences',
        'for',
        'the',
        'consideration',
        'of',
        'important',
        'matters',
        'of',
        'common',
        'interest',
        'to',
        'civilized',
        'nations',
        'i',
        'respectfully',
        'suggest',
        'that',
        'the',
        'executive',
        'be',
        'invested',
        'by',
        'congress',
        'with',
        'discretionary',
        'powers',
        'to',
        'send',
        'delegates',
        'to',
        'such',
        'conventions',
        'and',
        'that',
        'provision',
        'be',
        'made',
        'to',
        'defray',
        'the',
        'expenses',
        'incident',
        'thereto',
        'the',
        'difference',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'as',
        'to',
        'the',
        'effect',
        'of',
        'a',
        'judgment',
        'and',
        'certificate',
        'of',
        'naturalization',
        'has',
        'not',
        'yet',
        'been',
        'adjusted',
        'but',
        'it',
        'is',
        'hoped',
        'and',
        'believed',
        'that',
        'negotiations',
        'now',
        'in',
        'progress',
        'will',
        'result',
        'in',
        'the',
        'establishment',
        'of',
        'the',
        'position',
        'which',
        'seems',
        'to',
        'this',
        'government',
        'so',
        'reasonable',
        'and',
        'just',
        'i',
        'have',
        'already',
        'called',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'fact',
        'that',
        'in',
        'the',
        'ports',
        'of',
        'spain',
        'and',
        'its',
        'colonies',
        'onerous',
        'fines',
        'have',
        'lately',
        'been',
        'imposed',
        'upon',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'for',
        'trivial',
        'technical',
        'offenses',
        'against',
        'local',
        'regulations',
        'efforts',
        'for',
        'the',
        'abatement',
        'of',
        'these',
        'exactions',
        'have',
        'thus',
        'far',
        'proved',
        'unsuccessful',
        'i',
        'regret',
        'to',
        'inform',
        'you',
        'also',
        'that',
        'the',
        'fees',
        'demanded',
        'by',
        'spanish',
        'consuls',
        'in',
        'american',
        'ports',
        'are',
        'in',
        'some',
        'cases',
        'so',
        'large',
        'when',
        'compared',
        'with',
        'the',
        'value',
        'of',
        'the',
        'cargo',
        'as',
        'to',
        'amount',
        'in',
        'effect',
        'to',
        'a',
        'considerable',
        'export',
        'duty',
        'and',
        'that',
        'our',
        'remonstrances',
        'in',
        'this',
        'regard',
        'have',
        'not',
        'as',
        'yet',
        'received',
        'the',
        'attention',
        'which',
        'they',
        'seem',
        'to',
        'deserve',
        'the',
        'german',
        'government',
        'has',
        'invited',
        'the',
        'united',
        'states',
        'to',
        'participate',
        'in',
        'an',
        'international',
        'exhibition',
        'of',
        'domestic',
        'cattle',
        'to',
        'be',
        'held',
        'at',
        'hamburg',
        'in',
        'july',
        'if',
        'this',
        'country',
        'is',
        'to',
        'be',
        'represented',
        'it',
        'is',
        'important',
        'that',
        'in',
        'the',
        'early',
        'days',
        'of',
        'this',
        'session',
        'congress',
        'should',
        'make',
        'a',
        'suitable',
        'appropriation',
        'for',
        'that',
        'purpose',
        'the',
        'death',
        'of',
        'mr',
        'marsh',
        'our',
        'late',
        'minister',
        'to',
        'italy',
        'has',
        'evoked',
        'from',
        'that',
        'government',
        'expressions',
        'of',
        'profound',
        'respect',
        'for',
        'his',
        'exalted',
        'character',
        'and',
        'for',
        'his',
        'honorable',
        'career',
        'in',
        'the',
        'diplomatic',
        'service',
        'of',
        'his',
        'country',
        'the',
        'italian',
        'government',
        'has',
        'raised',
        'a',
        'question',
        'as',
        'to',
        'the',
        'propriety',
        'of',
        'recognizing',
        'in',
        'his',
        'dual',
        'capacity',
        'the',
        'representative',
        'of',
        'this',
        'country',
        'recently',
        'accredited',
        'both',
        'as',
        'secretary',
        'of',
        'legation',
        'and',
        'as',
        'consul',
        'general',
        'at',
        'rome',
        'he',
        'has',
        'been',
        'received',
        'as',
        'secretary',
        'but',
        'his',
        'exequatur',
        'as',
        'consul',
        'general',
        'has',
        'thus',
        'far',
        'been',
        'withheld',
        'the',
        'extradition',
        'convention',
        'with',
        'belgium',
        'which',
        'has',
        'been',
        'in',
        'operation',
        'since',
        'has',
        'been',
        'lately',
        'supplanted',
        'by',
        'another',
        'the',
        'senate',
        'has',
        'signified',
        'its',
        'approval',
        'and',
        'ratifications',
        'have',
        'been',
        'duly',
        'exchanged',
        'between',
        'the',
        'contracting',
        'countries',
        'to',
        'the',
        'list',
        'of',
        'extraditable',
        'crimes',
        'has',
        'been',
        'added',
        'that',
        'of',
        'the',
        'assassination',
        'or',
        'attempted',
        'assassination',
        'of',
        'the',
        'chief',
        'of',
        'the',
        'state',
        'negotiations',
        'have',
        'been',
        'opened',
        'with',
        'switzerland',
        'looking',
        'to',
        'a',
        'settlement',
        'by',
        'treaty',
        'of',
        'the',
        'question',
        'whether',
        'its',
        'citizens',
        'can',
        'renounce',
        'their',
        'allegiance',
        'and',
        'become',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'without',
        'obtaining',
        'the',
        'consent',
        'of',
        'the',
        'swiss',
        'government',
        'i',
        'am',
        'glad',
        'to',
        'inform',
        'you',
        'that',
        'the',
        'immigration',
        'of',
        'paupers',
        'and',
        'criminals',
        'from',
        'certain',
        'of',
        'the',
        'cantons',
        'of',
        'switzerland',
        'has',
        'substantially',
        'ceased',
        'and',
        'is',
        'no',
        'longer',
        'sanctioned',
        'by',
        'the',
        'authorities',
        'the',
        'consideration',
        'of',
        'this',
        'subject',
        'prompts',
        'the',
        'suggestion',
        'that',
        'the',
        'act',
        'of',
        'august',
        'which',
        'has',
        'for',
        'its',
        'object',
        'the',
        'return',
        'of',
        'foreign',
        'convicts',
        'to',
        'their',
        'own',
        'country',
        'should',
        'be',
        'so',
        'modified',
        'as',
        'not',
        'to',
        'be',
        'open',
        'to',
        'the',
        'interpretation',
        'that',
        'it',
        'affects',
        'the',
        'extradition',
        'of',
        'criminals',
        'on',
        'preferred',
        'charges',
        'of',
        'crime',
        'the',
        'ottoman',
        'porte',
        'has',
        'not',
        'yet',
        'assented',
        'to',
        'the',
        'interpretation',
        'which',
        'this',
        'government',
        'has',
        'put',
        'upon',
        'the',
        'treaty',
        'of',
        'relative',
        'to',
        'its',
        'jurisdictional',
        'rights',
        'in',
        'turkey',
        'it',
        'may',
        'well',
        'be',
        'however',
        'that',
        'this',
        'difference',
        'will',
        'be',
        'adjusted',
        'by',
        'a',
        'general',
        'revision',
        'of',
        'the',
        'system',
        'of',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'countries',
        'of',
        'the',
        'east',
        'a',
        'subject',
        'to',
        'which',
        'your',
        'attention',
        'has',
        'been',
        'already',
        'called',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'in',
        'the',
        'interest',
        'of',
        'justice',
        'toward',
        'china',
        'and',
        'japan',
        'i',
        'trust',
        'that',
        'the',
        'question',
        'of',
        'the',
        'return',
        'of',
        'the',
        'indemnity',
        'fund',
        'to',
        'the',
        'governments',
        'of',
        'those',
        'countries',
        'will',
        'reach',
        'at',
        'the',
        'present',
        'session',
        'the',
        'satisfactory',
        'solution',
        'which',
        'i',
        'have',
        'already',
        'recommended',
        'and',
        'which',
        'has',
        'recently',
        'been',
        'foreshadowed',
        'by',
        'congressional',
        'discussion',
        'the',
        'treaty',
        'lately',
        'concluded',
        'with',
        'korea',
        'awaits',
        'the',
        'action',
        'of',
        'the',
        'senate',
        'during',
        'the',
        'late',
        'disturbance',
        'in',
        'egypt',
        'the',
        'timely',
        'presence',
        'of',
        'american',
        'vessels',
        'served',
        'as',
        'a',
        'protection',
        'to',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'many',
        'of',
        'our',
        'own',
        'citizens',
        'and',
        'of',
        'citizens',
        'of',
        'other',
        'countries',
        'whose',
        'governments',
        'have',
        'expressed',
        'their',
        'thanks',
        'for',
        'this',
        'assistance',
        'the',
        'recent',
        'legislation',
        'restricting',
        'immigration',
        'of',
        'laborers',
        'from',
        'china',
        'has',
        'given',
        'rise',
        'to',
        'the',
        'question',
        'whether',
        'chinese',
        'proceeding',
        'to',
        'or',
        'from',
        'another',
        'country',
        'may',
        'lawfully',
        'pass',
        'through',
        'our',
        'own',
        'construing',
        'the',
        'act',
        'of',
        'may',
        'in',
        'connection',
        'with',
        'the',
        'treaty',
        'of',
        'november',
        'the',
        'restriction',
        'would',
        'seem',
        'to',
        'be',
        'limited',
        'to',
        'chinese',
        'immigrants',
        'coming',
        'to',
        'the',
        'united',
        'states',
        'as',
        'laborers',
        'and',
        'would',
        'not',
        'forbid',
        'a',
        'mere',
        'transit',
        'across',
        'our',
        'territory',
        'i',
        'ask',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'for',
        'such',
        'action',
        'if',
        'any',
        'as',
        'may',
        'be',
        'deemed',
        'advisable',
        'this',
        'government',
        'has',
        'recently',
        'had',
        'occasion',
        'to',
        'manifest',
        'its',
        'interest',
        'in',
        'the',
        'republic',
        'of',
        'liberia',
        'by',
        'seeking',
        'to',
        'aid',
        'the',
        'amicable',
        'settlement',
        'of',
        'the',
        'boundary',
        'dispute',
        'now',
        'pending',
        'between',
        'that',
        'republic',
        'and',
        'the',
        'british',
        'possession',
        'of',
        'sierra',
        'leone',
        'the',
        'reciprocity',
        'treaty',
        'with',
        'hawaii',
        'will',
        'become',
        'terminable',
        'after',
        'september',
        'on',
        'twelve',
        "months'",
        'notice',
        'by',
        'either',
        'party',
        'while',
        'certain',
        'provisions',
        'of',
        'that',
        'compact',
        'may',
        'have',
        'proved',
        'onerous',
        'its',
        'existence',
        'has',
        'fostered',
        'commercial',
        'relations',
        'which',
        'it',
        'is',
        'important',
        'to',
        'preserve',
        'i',
        'suggest',
        'therefore',
        'that',
        'early',
        'consideration',
        'be',
        'given',
        'to',
        'such',
        'modifications',
        'of',
        'the',
        'treaty',
        'as',
        'seem',
        'to',
        'be',
        'demanded',
        'by',
        'the',
        'interests',
        'of',
        'our',
        'people',
        'in',
        'view',
        'of',
        'our',
        'increasing',
        'trade',
        'with',
        'both',
        'hayti',
        'and',
        'santo',
        'domingo',
        'i',
        'advise',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'diplomatic',
        'intercourse',
        'with',
        'the',
        'latter',
        'by',
        'enlarging',
        'the',
        'scope',
        'of',
        'the',
        'mission',
        'at',
        'port',
        'au',
        'prince',
        'i',
        'regret',
        'that',
        'certain',
        'claims',
        'of',
        'american',
        'citizens',
        'against',
        'the',
        'government',
        'of',
        'hayti',
        'have',
        'thus',
        'far',
        'been',
        'urged',
        'unavailingly',
        'a',
        'recent',
        'agreement',
        'with',
        'mexico',
        'provides',
        'for',
        'the',
        'crossing',
        'of',
        'the',
        'frontier',
        'by',
        'the',
        'armed',
        'forces',
        'of',
        'either',
        'country',
        'in',
        'pursuit',
        'of',
        'hostile',
        'indians',
        'in',
        'my',
        'message',
        'of',
        'last',
        'year',
        'i',
        'called',
        'attention',
        'to',
        'the',
        'prevalent',
        'lawlessness',
        'upon',
        'the',
        'borders',
        'and',
        'to',
        'the',
        'necessity',
        'of',
        'legislation',
        'for',
        'its',
        'suppression',
        'i',
        'again',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'a',
        'partial',
        'relief',
        'from',
        'these',
        'mischiefs',
        'has',
        'been',
        'sought',
        'in',
        'a',
        'convention',
        'which',
        'now',
        'awaits',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'as',
        'does',
        'also',
        'another',
        'touching',
        'the',
        'establishment',
        'of',
        'the',
        'international',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'if',
        'the',
        'latter',
        'is',
        'ratified',
        'the',
        'action',
        'of',
        'congress',
        'will',
        'be',
        'required',
        'for',
        'establishing',
        'suitable',
        'commissions',
        'of',
        'survey',
        'the',
        'boundary',
        'dispute',
        'between',
        'mexico',
        'and',
        'guatemala',
        'which',
        'led',
        'this',
        'government',
        'to',
        'proffer',
        'its',
        'friendly',
        'counsels',
        'to',
        'both',
        'parties',
        'has',
        'been',
        'amicably',
        'settled',
        'no',
        'change',
        'has',
        'occurred',
        'in',
        'our',
        'relations',
        'with',
        'venezuela',
        'i',
        'again',
        'invoke',
        'your',
        'action',
        'in',
        'the',
        'matter',
        'of',
        'the',
        'pending',
        'awards',
        'against',
        'that',
        'republic',
        'to',
        'which',
        'reference',
        'was',
        'made',
        'by',
        'a',
        'special',
        'message',
        'from',
        'the',
        'executive',
        'at',
        'your',
        'last',
        'session',
        'an',
        'invitation',
        'has',
        'been',
        'received',
        'from',
        'the',
        'government',
        'of',
        'venezuela',
        'to',
        'send',
        'representatives',
        'in',
        'july',
        'to',
        'caracas',
        'for',
        'participating',
        'in',
        'the',
        'centennial',
        'celebration',
        'of',
        'the',
        'birth',
        'of',
        'bolivar',
        'the',
        'founder',
        'of',
        'south',
        'american',
        'independence',
        'in',
        'connection',
        'with',
        'this',
        'event',
        'it',
        'is',
        'designed',
        'to',
        'commence',
        'the',
        'erection',
        'at',
        'caracas',
        'of',
        'a',
        'statue',
        'of',
        'washington',
        'and',
        'to',
        'conduct',
        'an',
        'industrial',
        'exhibition',
        'which',
        'will',
        'be',
        'open',
        'to',
        'american',
        'products',
        'i',
        'recommend',
        'that',
        'the',
        'united',
        'states',
        'be',
        'represented',
        'and',
        'that',
        'suitable',
        'provision',
        'be',
        'made',
        'therefor',
        'the',
        'elevation',
        'of',
        'the',
        'grade',
        'of',
        'our',
        'mission',
        'in',
        'central',
        'america',
        'to',
        'the',
        'plenipotentiary',
        'rank',
        'which',
        'was',
        'authorized',
        'by',
        'congress',
        'at',
        'its',
        'late',
        'session',
        'has',
        'been',
        'since',
        'effected',
        'the',
        'war',
        'between',
        'peru',
        'and',
        'bolivia',
        'on',
        'the',
        'one',
        'side',
        'and',
        'chile',
        'on',
        'the',
        'other',
        'began',
        'more',
        'than',
        'three',
        'years',
        'ago',
        'on',
        'the',
        'occupation',
        'by',
        'chile',
        'in',
        'of',
        'all',
        'the',
        'littoral',
        'territory',
        'of',
        'bolivia',
        'negotiations',
        'for',
        'peace',
        'were',
        'conducted',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'united',
        'states',
        'the',
        'allies',
        'refused',
        'to',
        'concede',
        'any',
        'territory',
        'but',
        'chile',
        'has',
        'since',
        'become',
        'master',
        'of',
        'the',
        'whole',
        'coast',
        'of',
        'both',
        'countries',
        'and',
        'of',
        'the',
        'capital',
        'of',
        'peru',
        'a',
        'year',
        'since',
        'as',
        'you',
        'have',
        'already',
        'been',
        'advised',
        'by',
        'correspondence',
        'transmitted',
        'to',
        'you',
        'in',
        'january',
        'last',
        'this',
        'government',
        'sent',
        'a',
        'special',
        'mission',
        'to',
        'the',
        'belligerent',
        'powers',
        'to',
        'express',
        'the',
        'hope',
        'that',
        'chile',
        'would',
        'be',
        'disposed',
        'to',
        'accept',
        'a',
        'money',
        'indemnity',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'and',
        'to',
        'relinquish',
        'her',
        'demand',
        'for',
        'a',
        'portion',
        'of',
        'the',
        'territory',
        'of',
        'her',
        'antagonist',
        'this',
        'recommendation',
        'which',
        'chile',
        'declined',
        'to',
        'follow',
        'this',
        'government',
        'did',
        'not',
        'assume',
        'to',
        'enforce',
        'nor',
        'can',
        'it',
        'be',
        'enforced',
        'without',
        'resort',
        'to',
        'measures',
        'which',
        'would',
        'be',
        'in',
        'keeping',
        'neither',
        'with',
        'the',
        'temper',
        'of',
        'our',
        'people',
        'nor',
        'with',
        'the',
        'spirit',
        'of',
        'our',
        'institutions',
        'the',
        'power',
        'of',
        'peru',
        'no',
        'longer',
        'extends',
        'over',
        'its',
        'whole',
        'territory',
        'and',
        'in',
        'the',
        'event',
        'of',
        'our',
        'interference',
        'to',
        'dictate',
        'peace',
        'would',
        'need',
        'to',
        'be',
        'supplemented',
        'by',
        'the',
        'armies',
        'and',
        'navies',
        'of',
        'the',
        'united',
        'states',
        'such',
        'interference',
        'would',
        'almost',
        'inevitably',
        'lead',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'protectorate',
        'a',
        'result',
        'utterly',
        'at',
        'odds',
        'with',
        'our',
        'past',
        'policy',
        'injurious',
        'to',
        'our',
        'present',
        'interests',
        'and',
        'full',
        'of',
        'embarrassments',
        'for',
        'the',
        'future',
        'for',
        'effecting',
        'the',
        'termination',
        'of',
        'hostilities',
        'upon',
        'terms',
        'at',
        'once',
        'just',
        'to',
        'the',
        'victorious',
        'nation',
        'and',
        'generous',
        'to',
        'its',
        'adversaries',
        'this',
        'government',
        'has',
        'spared',
        'no',
        'efforts',
        'save',
        'such',
        'as',
        'might',
        'involve',
        'the',
        'complications',
        'which',
        'i',
        'have',
        'indicated',
        'it',
        'is',
        'greatly',
        'to',
        'be',
        'deplored',
        'that',
        'chile',
        'seems',
        'resolved',
        'to',
        'exact',
        'such',
        'rigorous',
        'conditions',
        'of',
        'peace',
        'and',
        'indisposed',
        'to',
        'submit',
        'to',
        'arbitration',
        'the',
        'terms',
        'of',
        'an',
        'amicable',
        'settlement',
        'no',
        'peace',
        'is',
        'likely',
        'to',
        'be',
        'lasting',
        'that',
        'is',
        'not',
        'sufficiently',
        'equitable',
        'and',
        'just',
        'to',
        'command',
        'the',
        'approval',
        'of',
        'other',
        'nations',
        'about',
        'a',
        'year',
        'since',
        'invitations',
        'were',
        'extended',
        'to',
        'the',
        'nations',
        'of',
        'this',
        'continent',
        'to',
        'send',
        'representatives',
        'to',
        'a',
        'peace',
        'congress',
        'to',
        'assemble',
        'at',
        'washington',
        'in',
        'november',
        'the',
        'time',
        'of',
        'meeting',
        'was',
        'fixed',
        'at',
        'a',
        'period',
        'then',
        'remote',
        'in',
        'the',
        'hope',
        'as',
        'the',
        'invitation',
        'itself',
        'declared',
        'that',
        'in',
        'the',
        'meantime',
        'the',
        'disturbances',
        'between',
        'the',
        'south',
        'american',
        'republics',
        'would',
        'be',
        'adjusted',
        'as',
        'that',
        'expectation',
        'seemed',
        'unlikely',
        'to',
        'be',
        'realized',
        'i',
        'asked',
        'in',
        'april',
        'last',
        'for',
        'an',
        'expression',
        'of',
        'opinion',
        'from',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'as',
        'to',
        'the',
        'advisability',
        'of',
        'holding',
        'the',
        'proposed',
        'convention',
        'at',
        'the',
        'time',
        'appointed',
        'this',
        'action',
        'was',
        'prompted',
        'in',
        'part',
        'by',
        'doubts',
        'which',
        'mature',
        'reflection',
        'had',
        'suggested',
        'whether',
        'the',
        'diplomatic',
        'usage',
        'and',
        'traditions',
        'of',
        'the',
        'government',
        'did',
        'not',
        'make',
        'it',
        'fitting',
        'that',
        'the',
        'executive',
        'should',
        'consult',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'before',
        'pursuing',
        'a',
        'line',
        'of',
        'policy',
        'somewhat',
        'novel',
        'in',
        'its',
        'character',
        'and',
        'far',
        'reaching',
        'in',
        'its',
        'possible',
        'consequences',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'no',
        'action',
        'was',
        'taken',
        'by',
        'congress',
        'in',
        'the',
        'premises',
        'and',
        'that',
        'no',
        'provision',
        'had',
        'been',
        'made',
        'for',
        'necessary',
        'expenses',
        'i',
        'subsequently',
        'decided',
        'to',
        'postpone',
        'the',
        'convocation',
        'and',
        'so',
        'notified',
        'the',
        'several',
        'governments',
        'which',
        'had',
        'been',
        'invited',
        'to',
        'attend',
        'i',
        'am',
        'unwilling',
        'to',
        'dismiss',
        'this',
        'subject',
        'without',
        'assuring',
        'you',
        'of',
        'my',
        'support',
        'of',
        'any',
        'measures',
        'the',
        'wisdom',
        'of',
        'congress',
        'may',
        'devise',
        'for',
        'the',
        'promotion',
        'of',
        'peace',
        'on',
        'this',
        'continent',
        'and',
        'throughout',
        'the',
        'world',
        'and',
        'i',
        'trust',
        'that',
        'the',
        'time',
        'is',
        'nigh',
        'when',
        'with',
        'the',
        'universal',
        'assent',
        'of',
        'civilized',
        'peoples',
        'all',
        'international',
        'differences',
        'shall',
        'be',
        'determined',
        'without',
        'resort',
        'to',
        'arms',
        'by',
        'the',
        'benignant',
        'processes',
        'of',
        'arbitration',
        'changes',
        'have',
        'occurred',
        'in',
        'the',
        'diplomatic',
        'representation',
        'of',
        'several',
        'foreign',
        'powers',
        'during',
        'the',
        'past',
        'year',
        'new',
        'ministers',
        'from',
        'the',
        'argentine',
        'republic',
        'austria',
        'hungary',
        'brazil',
        'chile',
        'china',
        'france',
        'japan',
        'mexico',
        'the',
        'netherlands',
        'and',
        'russia',
        'have',
        'presented',
        'their',
        'credentials',
        'the',
        'missions',
        'of',
        'denmark',
        'and',
        'venezuela',
        'at',
        'this',
        'capital',
        'have',
        'been',
        'raised',
        'in',
        'grade',
        'switzerland',
        'has',
        'created',
        'a',
        'plenipotentiary',
        'mission',
        'to',
        'this',
        'government',
        'and',
        'an',
        'embassy',
        'from',
        'madagascar',
        'and',
        'a',
        'minister',
        'from',
        'siam',
        'will',
        'shortly',
        'arrive',
        'our',
        'diplomatic',
        'intercourse',
        'has',
        'been',
        'enlarged',
        'by',
        'the',
        'establishment',
        'of',
        'relations',
        'with',
        'the',
        'new',
        'kingdom',
        'of',
        'servia',
        'by',
        'the',
        'creation',
        'of',
        'a',
        'mission',
        'to',
        'siam',
        'and',
        'by',
        'the',
        'restoration',
        'of',
        'the',
        'mission',
        'to',
        'greece',
        'the',
        'shah',
        'of',
        'persia',
        'has',
        'expressed',
        'his',
        'gratification',
        'that',
        'a',
        "charge'",
        "d'affaires",
        'will',
        'shortly',
        'be',
        'sent',
        'to',
        'that',
        'country',
        'where',
        'the',
        'rights',
        'of',
        'our',
        'citizens',
        'have',
        'been',
        'hitherto',
        'courteously',
        'guarded',
        'by',
        'the',
        'representatives',
        'of',
        'great',
        'britain',
        'i',
        'renew',
        'my',
        'recommendation',
        'of',
        'such',
        'legislation',
        'as',
        'will',
        'place',
        'the',
        'united',
        'states',
        'in',
        'harmony',
        'with',
        'other',
        'maritime',
        'powers',
        'with',
        'respect',
        'to',
        'the',
        'international',
        'rules',
        'for',
        'the',
        'prevention',
        'of',
        'collisions',
        'at',
        'sea',
        'in',
        'conformity',
        'with',
        'your',
        'joint',
        'resolution',
        'of',
        'the',
        'd',
        'of',
        'august',
        'last',
        'i',
        'have',
        'directed',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'address',
        'foreign',
        'governments',
        'in',
        'respect',
        'to',
        'a',
        'proposed',
        'conference',
        'for',
        'considering',
        'the',
        'subject',
        'of',
        'the',
        'universal',
        'adoption',
        'of',
        'a',
        'common',
        'prime',
        'meridian',
        'to',
        'be',
        'used',
        'in',
        'the',
        'reckoning',
        'of',
        'longitude',
        'and',
        'in',
        'the',
        'regulation',
        'of',
        'time',
        'throughout',
        'the',
        'civilized',
        'world',
        'their',
        'replies',
        'will',
        'in',
        'due',
        'time',
        'be',
        'laid',
        'before',
        'you',
        'an',
        'agreement',
        'was',
        'reached',
        'at',
        'paris',
        'in',
        'between',
        'the',
        'principal',
        'powers',
        'for',
        'the',
        'interchange',
        'of',
        'official',
        'publications',
        'through',
        'the',
        'medium',
        'of',
        'their',
        'respective',
        'foreign',
        'departments',
        'the',
        'admirable',
        'system',
        'which',
        'has',
        'been',
        'built',
        'up',
        'by',
        'the',
        'enterprise',
        'of',
        'the',
        'smithsonian',
        'institution',
        'affords',
        'a',
        'practical',
        'basis',
        'for',
        'our',
        'cooperation',
        'in',
        'this',
        'scheme',
        'and',
        'an',
        'arrangement',
        'has',
        'been',
        'effected',
        'by',
        'which',
        'that',
        'institution',
        'will',
        'perform',
        "the'",
        'necessary',
        'labor',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'department',
        'of',
        'state',
        'a',
        'reasonable',
        'compensation',
        'therefor',
        'should',
        'be',
        'provided',
        'by',
        'law',
        'a',
        'clause',
        'in',
        'the',
        'act',
        'making',
        'appropriations',
        'for',
        'the',
        'diplomatic',
        'and',
        'consular',
        'service',
        'contemplates',
        'the',
        'reorganization',
        'of',
        'both',
        'branches',
        'of',
        'such',
        'service',
        'on',
        'a',
        'salaried',
        'basis',
        'leaving',
        'fees',
        'to',
        'inure',
        'to',
        'the',
        'benefit',
        'of',
        'the',
        'treasury',
        'i',
        'cordially',
        'favor',
        'such',
        'a',
        'project',
        'as',
        'likely',
        'to',
        'correct',
        'abuses',
        'in',
        'the',
        'present',
        'system',
        'the',
        'secretary',
        'of',
        'state',
        'will',
        'present',
        'to',
        'you',
        'at',
        'an',
        'early',
        'day',
        'a',
        'plan',
        'for',
        'such',
        'reorganization',
        'a',
        'full',
        'and',
        'interesting',
        'exhibit',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'treasury',
        'department',
        'is',
        'afforded',
        'by',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'it',
        'appears',
        'that',
        'the',
        'ordinary',
        'revenues',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'as',
        'follows',
        'from',
        'customs',
        'from',
        'internal',
        'revenue',
        'from',
        'sales',
        'of',
        'public',
        'lands',
        'from',
        'tax',
        'on',
        'circulation',
        'and',
        'deposits',
        'of',
        'national',
        'banks',
        'from',
        'repayment',
        'of',
        'interest',
        'by',
        'pacific',
        'railway',
        'companies',
        'from',
        'sinking',
        'fund',
        'for',
        'pacific',
        'railway',
        'companies',
        'from',
        'customs',
        'fees',
        'fines',
        'penalties',
        'etc',
        'from',
        'fees',
        'consular',
        'letters',
        'patent',
        'and',
        'lands',
        'from',
        'proceeds',
        'of',
        'sales',
        'of',
        'government',
        'property',
        'from',
        'profits',
        'on',
        'coinage',
        'bullion',
        'deposits',
        'and',
        'assays',
        'from',
        'indian',
        'trust',
        'funds',
        'from',
        'deposits',
        'by',
        'individuals',
        'for',
        'surveying',
        'public',
        'lands',
        'from',
        'revenues',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'from',
        'miscellaneous',
        'sources',
        'total',
        'ordinary',
        'receipts',
        'the',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'for',
        'civil',
        'expenses',
        'for',
        'foreign',
        'intercourse',
        'for',
        'indians',
        'for',
        'pensions',
        'for',
        'the',
        'military',
        'establishment',
        'including',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'arsenals',
        'for',
        'the',
        'naval',
        'establishment',
        'including',
        'vessels',
        'machinery',
        'and',
        'improvements',
        'at',
        'navy',
        'yards',
        'for',
        'miscellaneous',
        'expenditures',
        'including',
        'public',
        'buildings',
        'light',
        'houses',
        'and',
        'collecting',
        'the',
        'revenue',
        'for',
        'expenditures',
        'on',
        'account',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'total',
        'ordinary',
        'expenditures',
        'leaving',
        'a',
        'surplus',
        'revenue',
        'of',
        'which',
        'with',
        'an',
        'amount',
        'drawn',
        'from',
        'the',
        'cash',
        'balance',
        'in',
        'the',
        'treasury',
        'of',
        'making',
        'was',
        'applied',
        'to',
        'the',
        'redemption',
        'of',
        'bonds',
        'for',
        'the',
        'sinking',
        'fund',
        'of',
        'fractional',
        'currency',
        'for',
        'the',
        'sinking',
        'fund',
        'of',
        'loan',
        'of',
        'july',
        'and',
        'august',
        'of',
        'loan',
        'of',
        'march',
        'of',
        'funded',
        'loan',
        'of',
        'of',
        'loan',
        'of',
        'of',
        'loan',
        'of',
        'february',
        'of',
        'five',
        'twenties',
        'of',
        'of',
        'five',
        'twenties',
        'of',
        'of',
        'five',
        'twenties',
        'of',
        'of',
        'ten',
        'forties',
        'of',
        'of',
        'consols',
        'of',
        'of',
        'consols',
        'of',
        'of',
        'consols',
        'of',
        'of',
        'oregon',
        'war',
        'debt',
        'of',
        'old',
        'demand',
        'compound',
        'interest',
        'and',
        'other',
        'notes',
        'the',
        'foreign',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'including',
        'imports',
        'and',
        'exports',
        'of',
        'merchandise',
        'and',
        'specie',
        'was',
        'as',
        'follows',
        'exports',
        'merchandise',
        'specie',
        'total',
        'imports',
        'merchandise',
        'specie',
        'total',
        'excess',
        'of',
        'exports',
        'over',
        'imports',
        'of',
        'merchandise',
        'this',
        'excess',
        'is',
        'less',
        'than',
        'it',
        'has',
        'been',
        'before',
        'for',
        'any',
        'of',
        'the',
        'previous',
        'six',
        'years',
        'as',
        'appears',
        'by',
        'the',
        'following',
        'table',
        'year',
        'ended',
        'june',
        'excess',
        'of',
        'exports',
        'over',
        'imports',
        'of',
        'merchandise',
        'during',
        'the',
        'year',
        'there',
        'have',
        'been',
        'organized',
        'national',
        'banks',
        'and',
        'of',
        'those',
        'institutions',
        'there',
        'are',
        'now',
        'in',
        'operation',
        'a',
        'larger',
        'number',
        'than',
        'ever',
        'before',
        'the',
        'value',
        'of',
        'their',
        'notes',
        'in',
        'active',
        'circulation',
        'on',
        'july',
        'was',
        'i',
        'commend',
        'to',
        'your',
        'attention',
        'the',
        "secretary's",
        'views',
        'in',
        'respect',
        'to',
        'the',
        'likelihood',
        'of',
        'a',
        'serious',
        'contraction',
        'of',
        'this',
        'circulation',
        'and',
        'to',
        'the',
        'modes',
        'by',
        'which',
        'that',
        'result',
        'may',
        'in',
        'his',
        'judgment',
        'be',
        'averted',
        'in',
        'respect',
        'to',
        'the',
        'coinage',
        'of',
        'silver',
        'dollars',
        'and',
        'the',
        'retirement',
        'of',
        'silver',
        'certificates',
        'i',
        'have',
        'seen',
        'nothing',
        'to',
        'alter',
        'but',
        'much',
        'to',
        'confirm',
        'the',
        'sentiments',
        'to',
        'which',
        'i',
        'gave',
        'expression',
        'last',
        'year',
        'a',
        'comparison',
        'between',
        'the',
        'respective',
        'amounts',
        'of',
        'silver',
        'dollar',
        'circulation',
        'on',
        'november',
        'and',
        'on',
        'november',
        'shows',
        'a',
        'slight',
        'increase',
        'of',
        'a',
        'million',
        'and',
        'a',
        'half',
        'of',
        'dollars',
        'but',
        'during',
        'the',
        'interval',
        'there',
        'had',
        'been',
        'in',
        'the',
        'whole',
        'number',
        'coined',
        'an',
        'increase',
        'of',
        'twenty',
        'six',
        'millions',
        'of',
        'the',
        'one',
        'hundred',
        'and',
        'twenty',
        'eight',
        'millions',
        'thus',
        'far',
        'minted',
        'little',
        'more',
        'than',
        'thirty',
        'five',
        'millions',
        'are',
        'in',
        'circulation',
        'the',
        'mass',
        'of',
        'accumulated',
        'coin',
        'has',
        'grown',
        'so',
        'great',
        'that',
        'the',
        'vault',
        'room',
        'at',
        'present',
        'available',
        'for',
        'storage',
        'is',
        'scarcely',
        'sufficient',
        'to',
        'contain',
        'it',
        'it',
        'is',
        'not',
        'apparent',
        'why',
        'it',
        'is',
        'desirable',
        'to',
        'continue',
        'this',
        'coinage',
        'now',
        'so',
        'enormously',
        'in',
        'excess',
        'of',
        'the',
        'public',
        'demand',
        'as',
        'to',
        'the',
        'silver',
        'certificates',
        'in',
        'addition',
        'to',
        'the',
        'grounds',
        'which',
        'seemed',
        'last',
        'year',
        'to',
        'justify',
        'their',
        'retirement',
        'may',
        'be',
        'mentioned',
        'the',
        'effect',
        'which',
        'is',
        'likely',
        'to',
        'ensue',
        'from',
        'the',
        'supply',
        'of',
        'gold',
        'certificates',
        'for',
        'whose',
        'issuance',
        'congress',
        'recently',
        'made',
        'provision',
        'and',
        'which',
        'are',
        'now',
        'in',
        'active',
        'circulation',
        'you',
        'can',
        'not',
        'fail',
        'to',
        'note',
        'with',
        'interest',
        'the',
        'discussion',
        'by',
        'the',
        'secretary',
        'as',
        'to',
        'the',
        'necessity',
        'of',
        'providing',
        'by',
        'legislation',
        'some',
        'mode',
        'of',
        'freeing',
        'the',
        'treasury',
        'of',
        'an',
        'excess',
        'of',
        'assets',
        'in',
        'the',
        'event',
        'that',
        'congress',
        'fails',
        'to',
        'reach',
        'an',
        'early',
        'agreement',
        'for',
        'the',
        'reduction',
        'of',
        'taxation',
        'i',
        'heartily',
        'approve',
        'the',
        "secretary's",
        'recommendation',
        'of',
        'immediate',
        'and',
        'extensive',
        'reductions',
        'in',
        'the',
        'annual',
        'revenues',
        'of',
        'the',
        'government',
        'it',
        'will',
        'be',
        'remembered',
        'that',
        'i',
        'urged',
        'upon',
        'the',
        'attention',
        'of',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'the',
        'importance',
        'of',
        'relieving',
        'the',
        'industry',
        'and',
        'enterprise',
        'of',
        'the',
        'country',
        'from',
        'the',
        'pressure',
        'of',
        'unnecessary',
        'taxation',
        'it',
        'is',
        'one',
        'of',
        'the',
        'tritest',
        'maxims',
        'of',
        'political',
        'economy',
        'that',
        'all',
        'taxes',
        'are',
        'burdensome',
        'however',
        'wisely',
        'and',
        'prudently',
        'imposed',
        'and',
        'though',
        'there',
        'have',
        'always',
        'been',
        'among',
        'our',
        'people',
        'wide',
        'differences',
        'of',
        'sentiment',
        'as',
        'to',
        'the',
        'best',
        'methods',
        'of',
        'raising',
        'the',
        'national',
        'revenues',
        'and',
        'indeed',
        'as',
        'to',
        'the',
        'principles',
        'upon',
        'which',
        'taxation',
        'should',
        'be',
        'based',
        'there',
        'has',
        'been',
        'substantial',
        'accord',
        'in',
        'the',
        'doctrine',
        'that',
        'only',
        'such',
        'taxes',
        'ought',
        'to',
        'be',
        'levied',
        'as',
        'are',
        'necessary',
        'for',
        'a',
        'wise',
        'and',
        'economical',
        'administration',
        'of',
        'the',
        'government',
        'of',
        'late',
        'the',
        'public',
        'revenues',
        'have',
        'far',
        'exceeded',
        'that',
        'limit',
        'and',
        'unless',
        'checked',
        'by',
        'appropriate',
        'legislation',
        'such',
        'excess',
        'will',
        'continue',
        'to',
        'increase',
        'from',
        'year',
        'to',
        'year',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'the',
        'surplus',
        'revenue',
        'amounted',
        'to',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'the',
        'surplus',
        'was',
        'more',
        'than',
        'one',
        'hundred',
        'and',
        'forty',
        'five',
        'millions',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'shows',
        'what',
        'disposition',
        'has',
        'been',
        'made',
        'of',
        'these',
        'moneys',
        'they',
        'have',
        'not',
        'only',
        'answered',
        'the',
        'requirements',
        'of',
        'the',
        'sinking',
        'fund',
        'but',
        'have',
        'afforded',
        'a',
        'large',
        'balance',
        'applicable',
        'to',
        'other',
        'reductions',
        'of',
        'the',
        'public',
        'debt',
        'but',
        'i',
        'renew',
        'the',
        'expression',
        'of',
        'my',
        'conviction',
        'that',
        'such',
        'rapid',
        'extinguishment',
        'of',
        'the',
        'national',
        'indebtedness',
        'as',
        'is',
        'now',
        'taking',
        'place',
        'is',
        'by',
        'no',
        'means',
        'a',
        'cause',
        'for',
        'congratulation',
        'it',
        'is',
        'a',
        'cause',
        'rather',
        'for',
        'serious',
        'apprehension',
        'if',
        'it',
        'continues',
        'it',
        'must',
        'speedily',
        'be',
        'followed',
        'by',
        'one',
        'of',
        'the',
        'evil',
        'results',
        'so',
        'clearly',
        'set',
        'forth',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'either',
        'the',
        'surplus',
        'must',
        'lie',
        'idle',
        'in',
        'the',
        'treasury',
        'or',
        'the',
        'government',
        'will',
        'be',
        'forced',
        'to',
        'buy',
        'at',
        'market',
        'rates',
        'its',
        'bonds',
        'not',
        'then',
        'redeemable',
        'and',
        'which',
        'under',
        'such',
        'circumstances',
        'can',
        'not',
        'fail',
        'to',
        'command',
        'an',
        'enormous',
        'premium',
        'or',
        'the',
        'swollen',
        'revenues',
        'will',
        'be',
        'devoted',
        'to',
        'extravagant',
        'expenditure',
        'which',
        'as',
        'experience',
        'has',
        'taught',
        'is',
        'ever',
        'the',
        'bane',
        'of',
        'an',
        'overflowing',
        'treasury',
        'it',
        'was',
        'made',
        'apparent',
        'in',
        'the',
        'course',
        'of',
        'the',
        'animated',
        'discussions',
        'which',
        'this',
        'question',
        'aroused',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'that',
        'the',
        'policy',
        'of',
        'diminishing',
        'the',
        'revenue',
        'by',
        'reducing',
        'taxation',
        'commanded',
        'the',
        'general',
        'approval',
        'of',
        'the',
        'members',
        'of',
        'both',
        'houses',
        'i',
        'regret',
        'that',
        'because',
        'of',
        'conflicting',
        'views',
        'as',
        'to',
        'the',
        'best',
        'methods',
        'by',
        'which',
        'that',
        'policy',
        'should',
        'be',
        'made',
        'operative',
        'none',
        'of',
        'its',
        'benefits',
        'have',
        'as',
        'yet',
        'been',
        'reaped',
        'in',
        'fulfillment',
        'of',
        'what',
        'i',
        'deem',
        'my',
        'constitutional',
        'duty',
        'but',
        'with',
        'little',
        'hope',
        'that',
        'i',
        'can',
        'make',
        'valuable',
        'contribution',
        'to',
        'this',
        'vexed',
        'question',
        'i',
        'shall',
        'proceed',
        'to',
        'intimate',
        'briefly',
        'my',
        'own',
        'views',
        'in',
        'relation',
        'to',
        'it',
        'upon',
        'the',
        'showing',
        'of',
        'our',
        'financial',
        'condition',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'i',
        'felt',
        'justified',
        'in',
        'recommending',
        'to',
        'congress',
        'the',
        'abolition',
        'of',
        'all',
        'internal',
        'revenue',
        'taxes',
        'except',
        'those',
        'upon',
        'tobacco',
        'in',
        'its',
        'various',
        'forms',
        'and',
        'upon',
        'distilled',
        'spirits',
        'and',
        'fermented',
        'liquors',
        'and',
        'except',
        'also',
        'the',
        'special',
        'tax',
        'upon',
        'the',
        'manufacturers',
        'of',
        'and',
        'dealers',
        'in',
        'such',
        'articles',
        'i',
        'venture',
        'now',
        'to',
        'suggest',
        'that',
        'unless',
        'it',
        'shall',
        'be',
        'ascertained',
        'that',
        'the',
        'probable',
        'expenditures',
        'of',
        'the',
        'government',
        'for',
        'the',
        'coming',
        'year',
        'have',
        'been',
        'underestimated',
        'all',
        'internal',
        'taxes',
        'save',
        'those',
        'which',
        'relate',
        'to',
        'distilled',
        'spirits',
        'can',
        'be',
        'prudently',
        'abrogated',
        'such',
        'a',
        'course',
        'if',
        'accompanied',
        'by',
        'a',
        'simplification',
        'of',
        'the',
        'machinery',
        'of',
        'collection',
        'which',
        'would',
        'then',
        'be',
        'easy',
        'of',
        'accomplishment',
        'might',
        'reasonably',
        'be',
        'expected',
        'to',
        'result',
        'in',
        'diminishing',
        'the',
        'cost',
        'of',
        'such',
        'collection',
        'by',
        'at',
        'least',
        'and',
        'in',
        'the',
        'retirement',
        'from',
        'office',
        'of',
        'from',
        'to',
        'persons',
        'the',
        'system',
        'of',
        'excise',
        'duties',
        'has',
        'never',
        'commended',
        'itself',
        'to',
        'the',
        'favor',
        'of',
        'the',
        'american',
        'people',
        'and',
        'has',
        'never',
        'been',
        'resorted',
        'to',
        'except',
        'for',
        'supplying',
        'deficiencies',
        'in',
        'the',
        'treasury',
        'when',
        'by',
        'reason',
        'of',
        'special',
        'exigencies',
        'the',
        'duties',
        'on',
        'imports',
        'have',
        'proved',
        'inadequate',
        'for',
        'the',
        'needs',
        'of',
        'the',
        'government',
        'the',
        'sentiment',
        'of',
        'the',
        'country',
        'doubtless',
        'demands',
        'that',
        'the',
        'present',
        'excise',
        'tax',
        'shall',
        'be',
        'abolished',
        'as',
        'soon',
        'as',
        'such',
        'a',
        'course',
        'can',
        'be',
        'safely',
        'pursued',
        'it',
        'seems',
        'to',
        'me',
        'however',
        'that',
        'for',
        'various',
        'reasons',
        'so',
        'sweeping',
        'a',
        'measure',
        'as',
        'the',
        'total',
        'abolition',
        'of',
        'internal',
        'taxes',
        'would',
        'for',
        'the',
        'present',
        'be',
        'an',
        'unwise',
        'step',
        'two',
        'of',
        'these',
        'reasons',
        'are',
        'deserving',
        'of',
        'special',
        'mention',
        'first',
        'it',
        'is',
        'by',
        'no',
        'means',
        'clear',
        'that',
        'even',
        'if',
        'the',
        'existing',
        'system',
        'of',
        'duties',
        'on',
        'imports',
        'is',
        'continued',
        'without',
        'modification',
        'those',
        'duties',
        'alone',
        'will',
        'yield',
        'sufficient',
        'revenue',
        'for',
        'all',
        'the',
        'needs',
        'of',
        'the',
        'government',
        'it',
        'is',
        'estimated',
        'that',
        'will',
        'be',
        'required',
        'for',
        'pensions',
        'during',
        'the',
        'coming',
        'year',
        'and',
        'it',
        'may',
        'well',
        'be',
        'doubted',
        'whether',
        'the',
        'maximum',
        'annual',
        'demand',
        'for',
        'that',
        'object',
        'has',
        'yet',
        'been',
        'reached',
        'uncertainty',
        'upon',
        'this',
        'question',
        'would',
        'alone',
        'justify',
        'in',
        'my',
        'judgment',
        'the',
        'retention',
        'for',
        'the',
        'present',
        'of',
        'that',
        'portion',
        'of',
        'the',
        'system',
        'of',
        'internal',
        'revenue',
        'which',
        'is',
        'least',
        'objectionable',
        'to',
        'the',
        'people',
        'second',
        'a',
        'total',
        'abolition',
        'of',
        'excise',
        'taxes',
        'would',
        'almost',
        'inevitably',
        'prove',
        'a',
        'serious',
        'if',
        'not',
        'an',
        'insurmountable',
        'obstacle',
        'to',
        'a',
        'thorough',
        'revision',
        'of',
        'the',
        'tariff',
        'and',
        'to',
        'any',
        'considerable',
        'reduction',
        'in',
        'import',
        'duties',
        'the',
        'present',
        'tariff',
        'system',
        'is',
        'in',
        'many',
        'respects',
        'unjust',
        'it',
        'makes',
        'unequal',
        'distributions',
        'both',
        'of',
        'its',
        'burdens',
        'and',
        'its',
        'benefits',
        'this',
        'fact',
        'was',
        'practically',
        'recognized',
        'by',
        'a',
        'majority',
        'of',
        'each',
        'house',
        'of',
        'congress',
        'in',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'creating',
        'the',
        'tariff',
        'commission',
        'the',
        'report',
        'of',
        'that',
        'commission',
        'will',
        'be',
        'placed',
        'before',
        'you',
        'at',
        'the',
        'beginning',
        'of',
        'this',
        'session',
        'and',
        'will',
        'i',
        'trust',
        'afford',
        'you',
        'such',
        'information',
        'as',
        'to',
        'the',
        'condition',
        'and',
        'prospects',
        'of',
        'the',
        'various',
        'commercial',
        'agricultural',
        'manufacturing',
        'mining',
        'and',
        'other',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'contain',
        'such',
        'suggestions',
        'for',
        'statutory',
        'revision',
        'as',
        'will',
        'practically',
        'aid',
        'your',
        'action',
        'upon',
        'this',
        'important',
        'subject',
        'the',
        'revenue',
        'from',
        'customs',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'amounted',
        'to',
        'it',
        'has',
        'in',
        'the',
        'three',
        'succeeding',
        'years',
        'reached',
        'first',
        'then',
        'and',
        'finally',
        'as',
        'has',
        'been',
        'already',
        'stated',
        'the',
        'income',
        'from',
        'this',
        'source',
        'for',
        'the',
        'fiscal',
        'year',
        'which',
        'will',
        'end',
        'on',
        'june',
        'will',
        'doubtless',
        'be',
        'considerably',
        'in',
        'excess',
        'of',
        'the',
        'sum',
        'last',
        'mentioned',
        'if',
        'the',
        'tax',
        'on',
        'domestic',
        'spirits',
        'is',
        'to',
        'be',
        'retained',
        'it',
        'is',
        'plain',
        'therefore',
        'that',
        'large',
        'reductions',
        'from',
        'the',
        'customs',
        'revenue',
        'are',
        'entirely',
        'feasible',
        'while',
        'recommending',
        'this',
        'reduction',
        'i',
        'am',
        'far',
        'from',
        'advising',
        'the',
        'abandonment',
        'of',
        'the',
        'policy',
        'of',
        'so',
        'discriminating',
        'in',
        'the',
        'adjustment',
        'of',
        'details',
        'as',
        'to',
        'afford',
        'aid',
        'and',
        'protection',
        'to',
        'domestic',
        'labor',
        'but',
        'the',
        'present',
        'system',
        'should',
        'be',
        'so',
        'revised',
        'as',
        'to',
        'equalize',
        'the',
        'public',
        'burden',
        'among',
        'all',
        'classes',
        'and',
        'occupations',
        'and',
        'bring',
        'it',
        'into',
        'closer',
        'harmony',
        'with',
        'the',
        'present',
        'needs',
        'of',
        'industry',
        'without',
        'entering',
        'into',
        'minute',
        'detail',
        'which',
        'under',
        'present',
        'circumstances',
        'is',
        'quite',
        'unnecessary',
        'i',
        'recommend',
        'an',
        'enlargement',
        'of',
        'the',
        'free',
        'list',
        'so',
        'as',
        'to',
        'include',
        'within',
        'it',
        'the',
        'numerous',
        'articles',
        'which',
        'yield',
        'inconsiderable',
        'revenue',
        'a',
        'simplification',
        'of',
        'the',
        'complex',
        'and',
        'inconsistent',
        'schedule',
        'of',
        'duties',
        'upon',
        'certain',
        'manufactures',
        'particularly',
        'those',
        'of',
        'cotton',
        'iron',
        'and',
        'steel',
        'and',
        'a',
        'substantial',
        'reduction',
        'of',
        'the',
        'duties',
        'upon',
        'those',
        'articles',
        'and',
        'upon',
        'sugar',
        'molasses',
        'silk',
        'wool',
        'and',
        'woolen',
        'goods',
        'if',
        'a',
        'general',
        'revision',
        'of',
        'the',
        'tariff',
        'shall',
        'be',
        'found',
        'to',
        'be',
        'impracticable',
        'at',
        'this',
        'session',
        'i',
        'express',
        'the',
        'hope',
        'that',
        'at',
        'least',
        'some',
        'of',
        'the',
        'more',
        'conspicuous',
        'inequalities',
        'of',
        'the',
        'present',
        'law',
        'may',
        'be',
        'corrected',
        'before',
        'your',
        'final',
        'adjournment',
        'one',
        'of',
        'them',
        'is',
        'specially',
        'referred',
        'to',
        'by',
        'the',
        'secretary',
        'in',
        'view',
        'of',
        'a',
        'recent',
        'decision',
        'of',
        'the',
        'supreme',
        'court',
        'the',
        'necessity',
        'of',
        'amending',
        'the',
        'law',
        'by',
        'which',
        'the',
        'dutch',
        'standard',
        'of',
        'color',
        'is',
        'adopted',
        'as',
        'the',
        'test',
        'of',
        'the',
        'saccharine',
        'strength',
        'of',
        'sugars',
        'is',
        'too',
        'obvious',
        'to',
        'require',
        'comment',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'it',
        'appears',
        'that',
        'the',
        'only',
        'outbreaks',
        'of',
        'indians',
        'during',
        'the',
        'past',
        'year',
        'occurred',
        'in',
        'arizona',
        'and',
        'in',
        'the',
        'southwestern',
        'part',
        'of',
        'new',
        'mexico',
        'they',
        'were',
        'promptly',
        'quelled',
        'and',
        'the',
        'quiet',
        'which',
        'has',
        'prevailed',
        'in',
        'all',
        'other',
        'parts',
        'of',
        'the',
        'country',
        'has',
        'permitted',
        'such',
        'an',
        'addition',
        'to',
        'be',
        'made',
        'to',
        'the',
        'military',
        'force',
        'in',
        'the',
        'region',
        'endangered',
        'by',
        'the',
        'apaches',
        'that',
        'there',
        'is',
        'little',
        'reason',
        'to',
        'apprehend',
        'trouble',
        'in',
        'the',
        'future',
        'those',
        'parts',
        'of',
        'the',
        "secretary's",
        'report',
        'which',
        'relate',
        'to',
        'our',
        'seacoast',
        'defenses',
        'and',
        'their',
        'armament',
        'suggest',
        'the',
        'gravest',
        'reflections',
        'our',
        'existing',
        'fortifications',
        'are',
        'notoriously',
        'inadequate',
        'to',
        'the',
        'defense',
        'of',
        'the',
        'great',
        'harbors',
        'and',
        'cities',
        'for',
        'whose',
        'protection',
        'they',
        'were',
        'built',
        'the',
        'question',
        'of',
        'providing',
        'an',
        'armament',
        'suited',
        'to',
        'our',
        'present',
        'necessities',
        'has',
        'been',
        'the',
        'subject',
        'of',
        'consideration',
        'by',
        'a',
        'board',
        'whose',
        'report',
        'was',
        'transmitted',
        'to',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'pending',
        'the',
        'consideration',
        'of',
        'that',
        'report',
        'the',
        'war',
        'department',
        'has',
        'taken',
        'no',
        'steps',
        'for',
        'the',
        'manufacture',
        'or',
        'conversion',
        'of',
        'any',
        'heavy',
        'cannon',
        'but',
        'the',
        'secretary',
        'expresses',
        'the',
        'hope',
        'that',
        'authority',
        'and',
        'means',
        'to',
        'begin',
        'that',
        'important',
        'work',
        'will',
        'be',
        'soon',
        'provided',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'propriety',
        'of',
        'making',
        'more',
        'adequate',
        'provision',
        'for',
        'arming',
        'and',
        'equipping',
        'the',
        'militia',
        'than',
        'is',
        'afforded',
        'by',
        'the',
        'act',
        'of',
        'which',
        'is',
        'still',
        'upon',
        'the',
        'statute',
        'book',
        'the',
        'matter',
        'has',
        'already',
        'been',
        'the',
        'subject',
        'of',
        'discussion',
        'in',
        'the',
        'senate',
        'and',
        'a',
        'bill',
        'which',
        'seeks',
        'to',
        'supply',
        'the',
        'deficiencies',
        'of',
        'existing',
        'laws',
        'is',
        'now',
        'upon',
        'its',
        'calendar',
        'the',
        'secretary',
        'of',
        'war',
        'calls',
        'attention',
        'to',
        'an',
        'embarrassment',
        'growing',
        'out',
        'of',
        'the',
        'recent',
        'act',
        'of',
        'congress',
        'making',
        'the',
        'retirement',
        'of',
        'officers',
        'of',
        'the',
        'army',
        'compulsory',
        'at',
        'the',
        'age',
        'of',
        'the',
        'act',
        'of',
        'is',
        'still',
        'in',
        'force',
        'which',
        'limits',
        'to',
        'the',
        'number',
        'of',
        'those',
        'who',
        'can',
        'be',
        'retired',
        'for',
        'disability',
        'or',
        'upon',
        'their',
        'own',
        'application',
        'the',
        'two',
        'acts',
        'when',
        'construed',
        'together',
        'seem',
        'to',
        'forbid',
        'the',
        'relieving',
        'even',
        'for',
        'absolute',
        'incapacity',
        'of',
        'officers',
        'who',
        'do',
        'not',
        'fall',
        'within',
        'the',
        'purview',
        'of',
        'the',
        'later',
        'statute',
        'save',
        'at',
        'such',
        'times',
        'as',
        'there',
        'chance',
        'to',
        'be',
        'less',
        'than',
        'names',
        'on',
        'the',
        'retired',
        'list',
        'there',
        'are',
        'now',
        'it',
        'is',
        'not',
        'likely',
        'that',
        'congress',
        'intended',
        'this',
        'result',
        'and',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'that',
        'the',
        'law',
        'ought',
        'to',
        'be',
        'amended',
        'the',
        'grounds',
        'that',
        'impelled',
        'me',
        'to',
        'withhold',
        'my',
        'signature',
        'from',
        'the',
        'bill',
        'entitled',
        'an',
        'act',
        'making',
        'appropriations',
        'for',
        'the',
        'construction',
        'repair',
        'and',
        'preservation',
        'of',
        'certain',
        'works',
        'on',
        'rivers',
        'and',
        'harbors',
        'which',
        'became',
        'a',
        'law',
        'near',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'prompt',
        'me',
        'to',
        'express',
        'the',
        'hope',
        'that',
        'no',
        'similar',
        'measure',
        'will',
        'be',
        'deemed',
        'necessary',
        'during',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'indeed',
        'such',
        'a',
        'measure',
        'would',
        'now',
        'be',
        'open',
        'to',
        'a',
        'serious',
        'objection',
        'in',
        'addition',
        'to',
        'that',
        'which',
        'was',
        'lately',
        'urged',
        'upon',
        'your',
        'attention',
        'i',
        'am',
        'informed',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'that',
        'the',
        'greater',
        'portion',
        'of',
        'the',
        'sum',
        'appropriated',
        'for',
        'the',
        'various',
        'items',
        'specified',
        'in',
        'that',
        'act',
        'remains',
        'unexpended',
        'of',
        'the',
        'new',
        'works',
        'which',
        'it',
        'authorized',
        'expenses',
        'have',
        'been',
        'incurred',
        'upon',
        'two',
        'only',
        'for',
        'which',
        'the',
        'total',
        'appropriation',
        'was',
        'the',
        'present',
        'available',
        'balance',
        'is',
        'disclosed',
        'by',
        'the',
        'following',
        'table',
        'amount',
        'of',
        'appropriation',
        'by',
        'act',
        'of',
        'august',
        'amount',
        'of',
        'appropriation',
        'by',
        'act',
        'of',
        'june',
        'amount',
        'of',
        'appropriation',
        'for',
        'payments',
        'to',
        'j',
        'b',
        'eads',
        'unexpended',
        'balance',
        'of',
        'former',
        'appropriations',
        'less',
        'amount',
        'drawn',
        'from',
        'treasury',
        'between',
        'july',
        'and',
        'november',
        'it',
        'is',
        'apparent',
        'by',
        'this',
        'exhibit',
        'that',
        'so',
        'far',
        'as',
        'concerns',
        'most',
        'of',
        'the',
        'items',
        'to',
        'which',
        'the',
        'act',
        'of',
        'august',
        'relates',
        'there',
        'can',
        'be',
        'no',
        'need',
        'of',
        'further',
        'appropriations',
        'until',
        'after',
        'the',
        'close',
        'of',
        'the',
        'present',
        'session',
        'if',
        'however',
        'any',
        'action',
        'should',
        'seem',
        'to',
        'be',
        'necessary',
        'in',
        'respect',
        'to',
        'particular',
        'objects',
        'it',
        'will',
        'be',
        'entirely',
        'feasible',
        'to',
        'provide',
        'for',
        'those',
        'objects',
        'by',
        'appropriate',
        'legislation',
        'it',
        'is',
        'possible',
        'for',
        'example',
        'that',
        'a',
        'delay',
        'until',
        'the',
        'assembling',
        'of',
        'the',
        'next',
        'congress',
        'to',
        'make',
        'additional',
        'provision',
        'for',
        'the',
        'mississippi',
        'river',
        'improvements',
        'might',
        'be',
        'attended',
        'with',
        'serious',
        'consequences',
        'if',
        'such',
        'should',
        'appear',
        'to',
        'be',
        'the',
        'case',
        'a',
        'just',
        'bill',
        'relating',
        'to',
        'that',
        'subject',
        'would',
        'command',
        'my',
        'approval',
        'this',
        'leads',
        'me',
        'to',
        'offer',
        'a',
        'suggestion',
        'which',
        'i',
        'trust',
        'will',
        'commend',
        'itself',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'is',
        'it',
        'not',
        'advisable',
        'that',
        'grants',
        'of',
        'considerable',
        'sums',
        'of',
        'money',
        'for',
        'diverse',
        'and',
        'independent',
        'schemes',
        'of',
        'internal',
        'improvement',
        'should',
        'be',
        'made',
        'the',
        'subjects',
        'of',
        'separate',
        'and',
        'distinct',
        'legislative',
        'enactments',
        'it',
        'will',
        'scarcely',
        'be',
        'gainsaid',
        'even',
        'by',
        'those',
        'who',
        'favor',
        'the',
        'most',
        'liberal',
        'expenditures',
        'for',
        'such',
        'purposes',
        'as',
        'are',
        'sought',
        'to',
        'be',
        'accomplished',
        'by',
        'what',
        'is',
        'commonly',
        'called',
        'the',
        'river',
        'and',
        'harbor',
        'bill',
        'that',
        'the',
        'practice',
        'of',
        'grouping',
        'in',
        'such',
        'a',
        'bill',
        'appropriations',
        'for',
        'a',
        'great',
        'diversity',
        'of',
        'objects',
        'widely',
        'separated',
        'either',
        'in',
        'their',
        'nature',
        'or',
        'in',
        'the',
        'locality',
        'with',
        'which',
        'they',
        'are',
        'concerned',
        'or',
        'in',
        'both',
        'is',
        'one',
        'which',
        'is',
        'much',
        'to',
        'be',
        'deprecated',
        'unless',
        'it',
        'is',
        'irremediable',
        'it',
        'inevitably',
        'tends',
        'to',
        'secure',
        'the',
        'success',
        'of',
        'the',
        'bill',
        'as',
        'a',
        'whole',
        'though',
        'many',
        'of',
        'the',
        'items',
        'if',
        'separately',
        'considered',
        'could',
        'scarcely',
        'fail',
        'of',
        'rejection',
        'by',
        'the',
        'adoption',
        'of',
        'the',
        'course',
        'i',
        'have',
        'recommended',
        'every',
        'member',
        'of',
        'congress',
        'whenever',
        'opportunity',
        'should',
        'arise',
        'for',
        'giving',
        'his',
        'influence',
        'and',
        'vote',
        'for',
        'meritorious',
        'appropriations',
        'would',
        'be',
        'enabled',
        'so',
        'to',
        'do',
        'without',
        'being',
        'called',
        'upon',
        'to',
        'sanction',
        'others',
        'undeserving',
        'his',
        'approval',
        'so',
        'also',
        'would',
        'the',
        'executive',
        'be',
        'afforded',
        'thereby',
        'full',
        'opportunity',
        'to',
        'exercise',
        'his',
        'constitutional',
        'prerogative',
        'of',
        'opposing',
        'whatever',
        'appropriations',
        'seemed',
        'to',
        'him',
        'objectionable',
        'without',
        'imperiling',
        'the',
        'success',
        'of',
        'others',
        'which',
        'commended',
        'themselves',
        'to',
        'his',
        'judgment',
        'it',
        'may',
        'be',
        'urged',
        'in',
        'opposition',
        'to',
        'these',
        'suggestions',
        'that',
        'the',
        'number',
        'of',
        'works',
        'of',
        'internal',
        'improvement',
        'which',
        'are',
        'justly',
        'entitled',
        'to',
        'governmental',
        'aid',
        'is',
        'so',
        'great',
        'as',
        'to',
        'render',
        'impracticable',
        'separate',
        'appropriation',
        'bills',
        'therefor',
        'or',
        'even',
        'for',
        'such',
        'comparatively',
        'limited',
        'number',
        'as',
        'make',
        'disposition',
        'of',
        'large',
        'sums',
        'of',
        'money',
        'this',
        'objection',
        'may',
        'be',
        'well',
        'founded',
        'and',
        'whether',
        'it',
        'be',
        'or',
        'not',
        'the',
        'advantages',
        'which',
        'would',
        'be',
        'likely',
        'to',
        'ensue',
        'from',
        'the',
        'adoption',
        'of',
        'the',
        'course',
        'i',
        'have',
        'recommended',
        'may',
        'perhaps',
        'be',
        'more',
        'effectually',
        'attained',
        'by',
        'another',
        'which',
        'i',
        'respectfully',
        'submit',
        'to',
        'congress',
        'as',
        'an',
        'alternative',
        'proposition',
        'it',
        'is',
        'provided',
        'by',
        'the',
        'constitutions',
        'of',
        'fourteen',
        'of',
        'our',
        'states',
        'that',
        'the',
        'executive',
        'may',
        'disapprove',
        'any',
        'item',
        'or',
        'items',
        'of',
        'a',
        'bill',
        'appropriating',
        'money',
        'whereupon',
        'the',
        'part',
        'of',
        'the',
        'bill',
        'approved',
        'shall',
        'be',
        'law',
        'and',
        'the',
        'part',
        'disapproved',
        'shall',
        'fail',
        'to',
        'become',
        'law',
        'unless',
        'repassed',
        'according',
        'to',
        'the',
        'provisions',
        'prescribed',
        'for',
        'the',
        'passage',
        'of',
        'bills',
        'over',
        'the',
        'veto',
        'of',
        'the',
        'executive',
        'the',
        'states',
        'wherein',
        'some',
        'such',
        'provision',
        'as',
        'the',
        'foregoing',
        'is',
        'a',
        'part',
        'of',
        'the',
        'fundamental',
        'law',
        'are',
        'alabama',
        'california',
        'colorado',
        'florida',
        'georgia',
        'louisiana',
        'minnesota',
        'missouri',
        'nebraska',
        'new',
        'jersey',
        'new',
        'york',
        'pennsylvania',
        'texas',
        'and',
        'west',
        'virginia',
        'i',
        'commend',
        'to',
        'your',
        'careful',
        'consideration',
        'the',
        'question',
        'whether',
        'an',
        'amendment',
        'of',
        'the',
        'federal',
        'constitution',
        'in',
        'the',
        'particular',
        'indicated',
        'would',
        'not',
        'afford',
        'the',
        'best',
        'remedy',
        'for',
        'what',
        'is',
        'often',
        'a',
        'grave',
        'embrassment',
        'both',
        'to',
        'members',
        'of',
        'congress',
        'and',
        'to',
        'the',
        'executive',
        'and',
        'is',
        'sometimes',
        'a',
        'serious',
        'public',
        'mischief',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'states',
        'the',
        'movements',
        'of',
        'the',
        'various',
        'squadrons',
        'during',
        'the',
        'year',
        'in',
        'home',
        'and',
        'foreign',
        'waters',
        'where',
        'our',
        'officers',
        'and',
        'seamen',
        'with',
        'such',
        'ships',
        'as',
        'we',
        'possess',
        'have',
        'continued',
        'to',
        'illustrate',
        'the',
        'high',
        'character',
        'and',
        'excellent',
        'discipline',
        'of',
        'the',
        'naval',
        'organization',
        'on',
        'the',
        'st',
        'of',
        'december',
        'information',
        'was',
        'received',
        'that',
        'the',
        'exploring',
        'steamer',
        'jeannette',
        'had',
        'been',
        'crushed',
        'and',
        'abandoned',
        'in',
        'the',
        'arctic',
        'ocean',
        'the',
        'officers',
        'and',
        'crew',
        'after',
        'a',
        'journey',
        'over',
        'the',
        'ice',
        'embarked',
        'in',
        'three',
        'boats',
        'for',
        'the',
        'coast',
        'of',
        'siberia',
        'one',
        'of',
        'the',
        'parties',
        'under',
        'the',
        'command',
        'of',
        'chief',
        'engineer',
        'george',
        'w',
        'melville',
        'reached',
        'the',
        'land',
        'and',
        'falling',
        'in',
        'with',
        'the',
        'natives',
        'was',
        'saved',
        'another',
        'under',
        'lieutenant',
        'commander',
        'de',
        'long',
        'landed',
        'in',
        'a',
        'barren',
        'region',
        'near',
        'the',
        'mouth',
        'of',
        'the',
        'lena',
        'river',
        'after',
        'six',
        'weeks',
        'had',
        'elapsed',
        'all',
        'but',
        'two',
        'of',
        'the',
        'number',
        'had',
        'died',
        'from',
        'fatigue',
        'and',
        'starvation',
        'no',
        'tidings',
        'have',
        'been',
        'received',
        'from',
        'the',
        'party',
        'in',
        'the',
        'third',
        'boat',
        'under',
        'the',
        'command',
        'of',
        'lieutenant',
        'chipp',
        'but',
        'a',
        'long',
        'and',
        'fruitless',
        'investigation',
        'leaves',
        'little',
        'doubt',
        'that',
        'all',
        'its',
        'members',
        'perished',
        'at',
        'sea',
        'as',
        'a',
        'slight',
        'tribute',
        'to',
        'their',
        'heroism',
        'i',
        'give',
        'in',
        'this',
        'communication',
        'the',
        'names',
        'of',
        'the',
        'gallant',
        'men',
        'who',
        'sacrificed',
        'their',
        'lives',
        'on',
        'this',
        'expedition',
        'lieutenant',
        'commander',
        'george',
        'w',
        'de',
        'long',
        'surgeon',
        'james',
        'm',
        'ambler',
        'jerome',
        'j',
        'collins',
        'hans',
        'halmer',
        'erichsen',
        'heinrich',
        'h',
        'kaacke',
        'george',
        'w',
        'boyd',
        'walter',
        'lee',
        'adolph',
        'dressier',
        'carl',
        'a',
        'gortz',
        'nelse',
        'iverson',
        'the',
        'cook',
        'ah',
        'sam',
        'and',
        'the',
        'indian',
        'alexy',
        'the',
        'officers',
        'and',
        'men',
        'in',
        'the',
        'missing',
        'boat',
        'were',
        'lieutenant',
        'charles',
        'w',
        'chipp',
        'commanding',
        'william',
        'dunbar',
        'alfred',
        'sweetman',
        'waiter',
        'sharvell',
        'albert',
        'c',
        'kuehne',
        'edward',
        'star',
        'henry',
        'd',
        'warren',
        'and',
        'peter',
        'e',
        'johnson',
        'lieutenant',
        'giles',
        'b',
        'harber',
        'and',
        'master',
        'willliam',
        'h',
        'scheutze',
        'are',
        'now',
        'bringing',
        'home',
        'the',
        'remains',
        'of',
        'lieutenant',
        'de',
        'long',
        'and',
        'his',
        'comrades',
        'in',
        'pursuance',
        'of',
        'the',
        'directions',
        'of',
        'congress',
        'the',
        'rodgers',
        'fitted',
        'out',
        'for',
        'the',
        'releif',
        'of',
        'the',
        'jeannette',
        'in',
        'accordance',
        'with',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'march',
        'sailed',
        'from',
        'san',
        'francisco',
        'june',
        'under',
        'the',
        'command',
        'of',
        'lieutenant',
        'robert',
        'm',
        'berry',
        'on',
        'november',
        'she',
        'was',
        'accidentally',
        'destroyed',
        'by',
        'fire',
        'while',
        'in',
        'winter',
        'quarters',
        'in',
        'st',
        'lawrence',
        'bay',
        'but',
        'the',
        'officers',
        'and',
        'crew',
        'succeeded',
        'in',
        'escaping',
        'to',
        'the',
        'shore',
        'lieutenant',
        'berry',
        'and',
        'one',
        'of',
        'his',
        'officers',
        'after',
        'making',
        'a',
        'search',
        'for',
        'the',
        'jeannette',
        'along',
        'the',
        'coast',
        'of',
        'siberia',
        'fell',
        'in',
        'with',
        'chief',
        'engineer',
        "melville's",
        'party',
        'and',
        'returned',
        'home',
        'by',
        'way',
        'of',
        'europe',
        'the',
        'other',
        'officers',
        'and',
        'the',
        'crew',
        'of',
        'the',
        'rodgers',
        'were',
        'brought',
        'from',
        'st',
        'lawrence',
        'bay',
        'by',
        'the',
        'whaling',
        'steamer',
        'north',
        'star',
        'master',
        'charles',
        'f',
        'putnam',
        'who',
        'had',
        'been',
        'placed',
        'in',
        'charge',
        'of',
        'a',
        'depot',
        'of',
        'supplies',
        'at',
        'cape',
        'serdze',
        'returning',
        'to',
        'his',
        'post',
        'from',
        'st',
        'lawrence',
        'bay',
        'across',
        'the',
        'ice',
        'in',
        'a',
        'blinding',
        'snow',
        'storm',
        'was',
        'carried',
        'out',
        'to',
        'sea',
        'and',
        'lost',
        'notwithstanding',
        'all',
        'efforts',
        'to',
        'rescue',
        'him',
        'it',
        'appears',
        'by',
        'the',
        "secretary's",
        'report',
        'that',
        'the',
        'available',
        'naval',
        'force',
        'of',
        'the',
        'united',
        'states',
        'consists',
        'of',
        'cruisers',
        'single',
        'turreted',
        'monitors',
        'built',
        'during',
        'the',
        'rebellion',
        'a',
        'large',
        'number',
        'of',
        'smoothbore',
        'guns',
        'and',
        'parrott',
        'rifles',
        'and',
        'rifled',
        'cannon',
        'the',
        'cruising',
        'vessels',
        'should',
        'be',
        'gradually',
        'replaced',
        'by',
        'iron',
        'or',
        'steel',
        'ships',
        'the',
        'monitors',
        'by',
        'modern',
        'armored',
        'vessels',
        'and',
        'the',
        'armament',
        'by',
        'high',
        'power',
        'rifled',
        'guns',
        'the',
        'reconstruction',
        'of',
        'our',
        'navy',
        'which',
        'was',
        'recommended',
        'in',
        'my',
        'last',
        'message',
        'was',
        'begun',
        'by',
        'congress',
        'authorizing',
        'in',
        'its',
        'recent',
        'act',
        'the',
        'construction',
        'of',
        'two',
        'large',
        'unarmored',
        'steel',
        'vessels',
        'of',
        'the',
        'character',
        'recommended',
        'by',
        'the',
        'late',
        'naval',
        'advisory',
        'board',
        'and',
        'subject',
        'to',
        'the',
        'final',
        'approval',
        'of',
        'a',
        'new',
        'advisory',
        'board',
        'to',
        'be',
        'organized',
        'as',
        'provided',
        'by',
        'that',
        'act',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'and',
        'the',
        'board',
        'that',
        'authority',
        'be',
        'given',
        'to',
        'construct',
        'two',
        'more',
        'cruisers',
        'of',
        'smaller',
        'dimensions',
        'and',
        'one',
        'fleet',
        'dispatch',
        'vessel',
        'and',
        'that',
        'appropriations',
        'be',
        'made',
        'for',
        'high',
        'power',
        'rifled',
        'cannon',
        'for',
        'the',
        'torpedo',
        'service',
        'and',
        'for',
        'other',
        'harbor',
        'defenses',
        'pending',
        'the',
        'consideration',
        'by',
        'congress',
        'of',
        'the',
        'policy',
        'to',
        'be',
        'hereafter',
        'adopted',
        'in',
        'conducting',
        'the',
        'eight',
        'large',
        'navy',
        'yards',
        'and',
        'their',
        'expensive',
        'establishments',
        'the',
        'secretary',
        'advocates',
        'the',
        'reduction',
        'of',
        'expenditures',
        'therefor',
        'to',
        'the',
        'lowest',
        'possible',
        'amounts',
        'for',
        'the',
        'purpose',
        'of',
        'affording',
        'the',
        'officers',
        'and',
        'seamen',
        'of',
        'the',
        'navy',
        'opportunities',
        'for',
        'exercise',
        'and',
        'discipline',
        'in',
        'their',
        'profession',
        'under',
        'appropriate',
        'control',
        'and',
        'direction',
        'the',
        'secretary',
        'advises',
        'that',
        'the',
        'light',
        'house',
        'service',
        'and',
        'coast',
        'survey',
        'be',
        'transferred',
        'as',
        'now',
        'organized',
        'from',
        'the',
        'treasury',
        'to',
        'the',
        'navy',
        'department',
        'and',
        'he',
        'also',
        'suggests',
        'for',
        'the',
        'reasons',
        'which',
        'he',
        'assigns',
        'that',
        'a',
        'similar',
        'transfer',
        'may',
        'wisely',
        'be',
        'made',
        'of',
        'the',
        'cruising',
        'revenue',
        'vessels',
        'the',
        'secretary',
        'forcibly',
        'depicts',
        'the',
        'intimate',
        'connection',
        'and',
        'interdependence',
        'of',
        'the',
        'navy',
        'and',
        'the',
        'commercial',
        'marine',
        'and',
        'invites',
        'attention',
        'to',
        'the',
        'continued',
        'decadence',
        'of',
        'the',
        'latter',
        'and',
        'the',
        'corresponding',
        'transfer',
        'of',
        'our',
        'growing',
        'commerce',
        'to',
        'foreign',
        'bottoms',
        'this',
        'subject',
        'is',
        'one',
        'of',
        'the',
        'utmost',
        'importance',
        'to',
        'the',
        'national',
        'welfare',
        'methods',
        'of',
        'reviving',
        'american',
        'shipbuilding',
        'and',
        'of',
        'restoring',
        'the',
        'united',
        'states',
        'flag',
        'in',
        'the',
        'ocean',
        'carrying',
        'trade',
        'should',
        'receive',
        'the',
        'immediate',
        'attention',
        'of',
        'congress',
        'we',
        'have',
        'mechanical',
        'skill',
        'and',
        'abundant',
        'material',
        'for',
        'the',
        'manufacture',
        'of',
        'modern',
        'iron',
        'steamships',
        'in',
        'fair',
        'competition',
        'with',
        'our',
        'commercial',
        'rivals',
        'our',
        'disadvantage',
        'in',
        'building',
        'ships',
        'is',
        'the',
        'greater',
        'cost',
        'of',
        'labor',
        'and',
        'in',
        'sailing',
        'them',
        'higher',
        'taxes',
        'and',
        'greater',
        'interest',
        'on',
        'capital',
        'while',
        'the',
        'ocean',
        'highways',
        'are',
        'already',
        'monopolized',
        'by',
        'our',
        'formidable',
        'competitors',
        'these',
        'obstacles',
        'should',
        'in',
        'some',
        'way',
        'be',
        'overcome',
        'and',
        'for',
        'our',
        'rapid',
        'communication',
        'with',
        'foreign',
        'lands',
        'we',
        'should',
        'not',
        'continue',
        'to',
        'depend',
        'wholly',
        'upon',
        'vessels',
        'built',
        'in',
        'the',
        'yards',
        'of',
        'other',
        'countries',
        'and',
        'sailing',
        'under',
        'foreign',
        'flags',
        'with',
        'no',
        'united',
        'states',
        'steamers',
        'on',
        'the',
        'principal',
        'ocean',
        'lines',
        'or',
        'in',
        'any',
        'foreign',
        'ports',
        'our',
        'facilities',
        'for',
        'extending',
        'our',
        'commerce',
        'are',
        'greatly',
        'restricted',
        'while',
        'the',
        'nations',
        'which',
        'build',
        'and',
        'sail',
        'the',
        'ships',
        'and',
        'carry',
        'the',
        'mails',
        'and',
        'passengers',
        'obtain',
        'thereby',
        'conspicuous',
        'advantages',
        'in',
        'increasing',
        'their',
        'trade',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'gives',
        'evidence',
        'of',
        'the',
        'satisfactory',
        'condition',
        'of',
        'that',
        'department',
        'and',
        'contains',
        'many',
        'valuable',
        'data',
        'and',
        'accompanying',
        'suggestions',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'of',
        'interest',
        'the',
        'information',
        'which',
        'it',
        'affords',
        'that',
        'the',
        'receipts',
        'for',
        'the',
        'fiscal',
        'year',
        'have',
        'exceeded',
        'the',
        'expenditures',
        'must',
        'be',
        'very',
        'gratifying',
        'to',
        'congress',
        'and',
        'to',
        'the',
        'people',
        'of',
        'the',
        'country',
        'as',
        'matters',
        'which',
        'may',
        'fairly',
        'claim',
        'particular',
        'attention',
        'i',
        'refer',
        'you',
        'to',
        'his',
        'observations',
        'in',
        'reference',
        'to',
        'the',
        'advisability',
        'of',
        'changing',
        'the',
        'present',
        'basis',
        'for',
        'fixing',
        'salaries',
        'and',
        'allowances',
        'of',
        'extending',
        'the',
        'money',
        'order',
        'system',
        'and',
        'of',
        'enlarging',
        'the',
        'functions',
        'of',
        'the',
        'postal',
        'establishment',
        'so',
        'as',
        'to',
        'put',
        'under',
        'its',
        'control',
        'the',
        'telegraph',
        'system',
        'of',
        'the',
        'country',
        'though',
        'from',
        'this',
        'last',
        'and',
        'most',
        'important',
        'recommendation',
        'i',
        'must',
        'withhold',
        'my',
        'concurrence',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'several',
        'bills',
        'were',
        'introduced',
        'into',
        'the',
        'house',
        'of',
        'representatives',
        'for',
        'the',
        'reduction',
        'of',
        'letter',
        'postage',
        'to',
        'the',
        'rate',
        'of',
        'cents',
        'per',
        'half',
        'ounce',
        'i',
        'have',
        'given',
        'much',
        'study',
        'and',
        'reflection',
        'to',
        'this',
        'subject',
        'and',
        'am',
        'thoroughly',
        'persuaded',
        'that',
        'such',
        'a',
        'reduction',
        'would',
        'be',
        'for',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'public',
        'it',
        'has',
        'been',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'from',
        'its',
        'foundation',
        'to',
        'defray',
        'as',
        'far',
        'as',
        'possible',
        'the',
        'expenses',
        'of',
        'carrying',
        'the',
        'mails',
        'by',
        'a',
        'direct',
        'tax',
        'in',
        'the',
        'form',
        'of',
        'postage',
        'it',
        'has',
        'never',
        'been',
        'claimed',
        'however',
        'that',
        'this',
        'service',
        'ought',
        'to',
        'be',
        'productive',
        'of',
        'a',
        'net',
        'revenue',
        'as',
        'has',
        'been',
        'stated',
        'already',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'shows',
        'that',
        'there',
        'is',
        'now',
        'a',
        'very',
        'considerable',
        'surplus',
        'in',
        'his',
        'department',
        'and',
        'that',
        'henceforth',
        'the',
        'receipts',
        'are',
        'likely',
        'to',
        'increase',
        'at',
        'a',
        'much',
        'greater',
        'ratio',
        'than',
        'the',
        'necessary',
        'expenditures',
        'unless',
        'some',
        'change',
        'is',
        'made',
        'in',
        'the',
        'existing',
        'laws',
        'the',
        'profits',
        'of',
        'the',
        'postal',
        'service',
        'will',
        'in',
        'a',
        'very',
        'few',
        'years',
        'swell',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'many',
        'millions',
        'of',
        'dollars',
        'the',
        'time',
        'seems',
        'auspicious',
        'therefore',
        'for',
        'some',
        'reduction',
        'in',
        'the',
        'rates',
        'of',
        'postage',
        'in',
        'what',
        'shall',
        'that',
        'reduction',
        'consist',
        'a',
        'review',
        'of',
        'the',
        'legislation',
        'which',
        'has',
        'been',
        'had',
        'upon',
        'this',
        'subject',
        'during',
        'the',
        'last',
        'thirty',
        'years',
        'discloses',
        'that',
        'domestic',
        'letters',
        'constitute',
        'the',
        'only',
        'class',
        'of',
        'mail',
        'matter',
        'which',
        'has',
        'never',
        'been',
        'favored',
        'by',
        'a',
        'substantial',
        'reduction',
        'of',
        'rates',
        'i',
        'am',
        'convinced',
        'that',
        'the',
        'burden',
        'of',
        'maintaining',
        'the',
        'service',
        'falls',
        'most',
        'unequally',
        'upon',
        'that',
        'class',
        'and',
        'that',
        'more',
        'than',
        'any',
        'other',
        'it',
        'is',
        'entitled',
        'to',
        'present',
        'relief',
        'that',
        'such',
        'relief',
        'may',
        'be',
        'extended',
        'without',
        'detriment',
        'to',
        'other',
        'public',
        'interests',
        'wilt',
        'be',
        'discovered',
        'upon',
        'reviewing',
        'the',
        'results',
        'of',
        'former',
        'reductions',
        'immediately',
        'prior',
        'to',
        'the',
        'act',
        'of',
        'the',
        'postage',
        'upon',
        'a',
        'letter',
        'composed',
        'of',
        'a',
        'single',
        'sheet',
        'was',
        'as',
        'follows',
        'if',
        'conveyed',
        'cents',
        'miles',
        'or',
        'less',
        'between',
        'and',
        'miles',
        'between',
        'and',
        'miles',
        'between',
        'and',
        'miles',
        'over',
        'miles',
        'by',
        'the',
        'act',
        'of',
        'the',
        'postage',
        'upon',
        'a',
        'single',
        'letter',
        'conveyed',
        'for',
        'any',
        'distance',
        'under',
        'miles',
        'was',
        'fixed',
        'at',
        'cents',
        'and',
        'for',
        'any',
        'greater',
        'distance',
        'at',
        'cents',
        'by',
        'the',
        'act',
        'of',
        'it',
        'was',
        'provided',
        'that',
        'a',
        'single',
        'letter',
        'if',
        'prepaid',
        'should',
        'be',
        'carried',
        'any',
        'distance',
        'not',
        'exceeding',
        'miles',
        'for',
        'cents',
        'and',
        'any',
        'greater',
        'distance',
        'for',
        'cents',
        'it',
        'will',
        'be',
        'noticed',
        'that',
        'both',
        'of',
        'these',
        'reductions',
        'were',
        'of',
        'a',
        'radical',
        'character',
        'and',
        'relatively',
        'quite',
        'as',
        'important',
        'as',
        'that',
        'which',
        'is',
        'now',
        'proposed',
        'in',
        'each',
        'case',
        'there',
        'ensued',
        'a',
        'temporary',
        'loss',
        'of',
        'revenue',
        'but',
        'a',
        'sudden',
        'and',
        'large',
        'influx',
        'of',
        'business',
        'which',
        'substantially',
        'repaired',
        'that',
        'loss',
        'within',
        'three',
        'years',
        'unless',
        'the',
        'experience',
        'of',
        'past',
        'legislation',
        'in',
        'this',
        'country',
        'and',
        'elsewhere',
        'goes',
        'for',
        'naught',
        'it',
        'may',
        'be',
        'safely',
        'predicted',
        'that',
        'the',
        'stimulus',
        'of',
        'per',
        'cent',
        'reduction',
        'in',
        'the',
        'tax',
        'for',
        'carriage',
        'would',
        'at',
        'once',
        'increase',
        'the',
        'number',
        'of',
        'letters',
        'consigned',
        'to',
        'the',
        'mails',
        'the',
        'advantages',
        'of',
        'secrecy',
        'would',
        'lead',
        'to',
        'a',
        'very',
        'general',
        'substitution',
        'of',
        'sealed',
        'packets',
        'for',
        'postal',
        'cards',
        'and',
        'open',
        'circulars',
        'and',
        'in',
        'divers',
        'other',
        'ways',
        'the',
        'volume',
        'of',
        'first',
        'class',
        'matter',
        'would',
        'be',
        'enormously',
        'augmented',
        'such',
        'increase',
        'amounted',
        'in',
        'england',
        'in',
        'the',
        'first',
        'year',
        'after',
        'the',
        'adoption',
        'of',
        'penny',
        'postage',
        'to',
        'more',
        'than',
        'per',
        'cent',
        'as',
        'a',
        'result',
        'of',
        'careful',
        'estimates',
        'the',
        'details',
        'of',
        'which',
        'can',
        'not',
        'be',
        'here',
        'set',
        'out',
        'i',
        'have',
        'become',
        'convinced',
        'that',
        'the',
        'deficiency',
        'for',
        'the',
        'first',
        'year',
        'after',
        'the',
        'proposed',
        'reduction',
        'would',
        'not',
        'exceed',
        'per',
        'cent',
        'of',
        'the',
        'expenditures',
        'or',
        'while',
        'the',
        'deficiency',
        'after',
        'the',
        'reduction',
        'of',
        'was',
        'more',
        'than',
        'per',
        'cent',
        'and',
        'after',
        'that',
        'of',
        'was',
        'per',
        'cent',
        'another',
        'interesting',
        'comparison',
        'is',
        'afforded',
        'by',
        'statistics',
        'furnished',
        'me',
        'by',
        'the',
        'post',
        'office',
        'department',
        'the',
        'act',
        'of',
        'was',
        'passed',
        'in',
        'face',
        'of',
        'the',
        'fact',
        'that',
        'there',
        'existed',
        'a',
        'deficiency',
        'of',
        'more',
        'than',
        'that',
        'of',
        'was',
        'encouraged',
        'by',
        'the',
        'slight',
        'surplus',
        'of',
        'the',
        'excess',
        'of',
        'revenue',
        'in',
        'the',
        'next',
        'fiscal',
        'year',
        'is',
        'likely',
        'to',
        'be',
        'if',
        'congress',
        'should',
        'approve',
        'these',
        'suggestions',
        'it',
        'may',
        'be',
        'deemed',
        'desirable',
        'to',
        'supply',
        'to',
        'some',
        'extent',
        'the',
        'deficiency',
        'which',
        'must',
        'for',
        'a',
        'time',
        'result',
        'by',
        'increasing',
        'the',
        'charge',
        'for',
        'carrying',
        'merchandise',
        'which',
        'is',
        'now',
        'only',
        'cents',
        'per',
        'pound',
        'but',
        'even',
        'without',
        'such',
        'an',
        'increase',
        'i',
        'am',
        'confident',
        'that',
        'the',
        'receipts',
        'under',
        'the',
        'diminished',
        'rates',
        'would',
        'equal',
        'the',
        'expenditures',
        'after',
        'the',
        'lapse',
        'of',
        'three',
        'or',
        'four',
        'years',
        'the',
        'report',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'brings',
        'anew',
        'to',
        'your',
        'notice',
        'the',
        'necessity',
        'of',
        'enlarging',
        'the',
        'present',
        'system',
        'of',
        'federal',
        'jurisprudence',
        'so',
        'as',
        'effectually',
        'to',
        'answer',
        'the',
        'requirements',
        'of',
        'the',
        'ever',
        'increasing',
        'litigation',
        'with',
        'which',
        'it',
        'is',
        'called',
        'upon',
        'to',
        'deal',
        'the',
        'attorney',
        'general',
        'renews',
        'the',
        'suggestions',
        'of',
        'his',
        'predecessor',
        'that',
        'in',
        'the',
        'interests',
        'of',
        'justice',
        'better',
        'provision',
        'than',
        'the',
        'existing',
        'laws',
        'afford',
        'should',
        'be',
        'made',
        'in',
        'certain',
        'judicial',
        'districts',
        'for',
        'fixing',
        'the',
        'fees',
        'of',
        'witnesses',
        'and',
        'jurors',
        'in',
        'my',
        'message',
        'of',
        'december',
        'last',
        'i',
        'referred',
        'to',
        'pending',
        'criminal',
        'proceedings',
        'growing',
        'out',
        'of',
        'alleged',
        'frauds',
        'in',
        'what',
        'is',
        'known',
        'as',
        'the',
        'star',
        'route',
        'service',
        'of',
        'the',
        'post',
        'office',
        'department',
        'and',
        'advised',
        'you',
        'that',
        'i',
        'had',
        'enjoined',
        'upon',
        'the',
        'attorney',
        'general',
        'and',
        'associate',
        'counsel',
        'to',
        'whom',
        'the',
        'interests',
        'of',
        'the',
        'government',
        'were',
        'intrusted',
        'the',
        'duty',
        'of',
        'prosecuting',
        'with',
        'the',
        'utmost',
        'vigor',
        'of',
        'the',
        'law',
        'all',
        'persons',
        'who',
        'might',
        'be',
        'found',
        'chargeable',
        'with',
        'those',
        'offenses',
        'a',
        'trial',
        'of',
        'one',
        'of',
        'these',
        'cases',
        'has',
        'since',
        'occurred',
        'it',
        'occupied',
        'for',
        'many',
        'weeks',
        'the',
        'attention',
        'of',
        'the',
        'supreme',
        'court',
        'of',
        'this',
        'district',
        'and',
        'was',
        'conducted',
        'with',
        'great',
        'zeal',
        'and',
        'ability',
        'it',
        'resulted',
        'in',
        'a',
        'disagreement',
        'of',
        'the',
        'jury',
        'but',
        'the',
        'cause',
        'has',
        'been',
        'again',
        'placed',
        'upon',
        'the',
        'calendar',
        'and',
        'will',
        'shortly',
        'be',
        'retried',
        'if',
        'any',
        'guilty',
        'persons',
        'shall',
        'finally',
        'escape',
        'punishment',
        'for',
        'their',
        'offenses',
        'it',
        'will',
        'not',
        'be',
        'for',
        'lack',
        'of',
        'diligent',
        'and',
        'earnest',
        'efforts',
        'on',
        'the',
        'part',
        'of',
        'the',
        'prosecution',
        'i',
        'trust',
        'that',
        'some',
        'agreement',
        'may',
        'be',
        'reached',
        'which',
        'will',
        'speedily',
        'enable',
        'congress',
        'with',
        'the',
        'concurrence',
        'of',
        'the',
        'executive',
        'to',
        'afford',
        'the',
        'commercial',
        'community',
        'the',
        'benefits',
        'of',
        'a',
        'national',
        'bankrupt',
        'law',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'with',
        'its',
        'accompanying',
        'documents',
        'presents',
        'a',
        'full',
        'statement',
        'of',
        'the',
        'varied',
        'operations',
        'of',
        'that',
        'department',
        'in',
        'respect',
        'to',
        'indian',
        'affairs',
        'nothing',
        'has',
        'occurred',
        'which',
        'has',
        'changed',
        'or',
        'seriously',
        'modified',
        'the',
        'views',
        'to',
        'which',
        'i',
        'devoted',
        'much',
        'space',
        'in',
        'a',
        'former',
        'communication',
        'to',
        'congress',
        'i',
        'renew',
        'the',
        'recommendations',
        'therein',
        'contained',
        'as',
        'to',
        'extending',
        'to',
        'the',
        'indian',
        'the',
        'protection',
        'of',
        'the',
        'law',
        'allotting',
        'land',
        'in',
        'severalty',
        'to',
        'such',
        'as',
        'desire',
        'it',
        'and',
        'making',
        'suitable',
        'provision',
        'for',
        'the',
        'education',
        'of',
        'youth',
        'such',
        'provision',
        'as',
        'the',
        'secretary',
        'forcibly',
        'maintains',
        'will',
        'prove',
        'unavailing',
        'unless',
        'it',
        'is',
        'broad',
        'enough',
        'to',
        'include',
        'all',
        'those',
        'who',
        'are',
        'able',
        'and',
        'willing',
        'to',
        'make',
        'use',
        'of',
        'it',
        'and',
        'should',
        'not',
        'solely',
        'relate',
        'to',
        'intellectual',
        'training',
        'but',
        'also',
        'to',
        'instruction',
        'in',
        'such',
        'manual',
        'labor',
        'and',
        'simple',
        'industrial',
        'arts',
        'as',
        'can',
        'be',
        'made',
        'practically',
        'available',
        'among',
        'other',
        'important',
        'subjects',
        'which',
        'are',
        'included',
        'within',
        'the',
        "secretary's",
        'report',
        'and',
        'which',
        'will',
        'doubtless',
        'furnish',
        'occasion',
        'for',
        'congressional',
        'action',
        'may',
        'be',
        'mentioned',
        'the',
        'neglect',
        'of',
        'the',
        'railroad',
        'companies',
        'to',
        'which',
        'large',
        'grants',
        'of',
        'land',
        'were',
        'made',
        'by',
        'the',
        'acts',
        'of',
        'and',
        'to',
        'take',
        'title',
        'thereto',
        'and',
        'their',
        'consequent',
        'inequitable',
        'exemption',
        'from',
        'local',
        'taxation',
        'no',
        'survey',
        'of',
        'our',
        'material',
        'condition',
        'can',
        'fail',
        'to',
        'suggest',
        'inquiries',
        'as',
        'to',
        'the',
        'moral',
        'and',
        'intellectual',
        'progress',
        'of',
        'the',
        'people',
        'the',
        'census',
        'returns',
        'disclose',
        'an',
        'alarming',
        'state',
        'of',
        'illiteracy',
        'in',
        'certain',
        'portions',
        'of',
        'the',
        'country',
        'where',
        'the',
        'provision',
        'for',
        'schools',
        'is',
        'grossly',
        'inadequate',
        'it',
        'is',
        'a',
        'momentous',
        'question',
        'for',
        'the',
        'decision',
        'of',
        'congress',
        'whether',
        'immediate',
        'and',
        'substantial',
        'aid',
        'should',
        'not',
        'be',
        'extended',
        'by',
        'the',
        'general',
        'government',
        'for',
        'supplementing',
        'the',
        'efforts',
        'of',
        'private',
        'beneficence',
        'and',
        'of',
        'state',
        'and',
        'territorial',
        'legislation',
        'in',
        'behalf',
        'of',
        'education',
        'the',
        'regulation',
        'of',
        'interstate',
        'commerce',
        'has',
        'already',
        'been',
        'the',
        'subject',
        'of',
        'your',
        'deliberations',
        'one',
        'of',
        'the',
        'incidents',
        'of',
        'the',
        'marvelous',
        'extension',
        'of',
        'the',
        'railway',
        'system',
        'of',
        'the',
        'country',
        'has',
        'been',
        'the',
        'adoption',
        'of',
        'such',
        'measures',
        'by',
        'the',
        'corporations',
        'which',
        'own',
        'or',
        'control',
        'the',
        'roads',
        'as',
        'have',
        'tended',
        'to',
        'impair',
        'the',
        'advantages',
        'of',
        'healthful',
        'competition',
        'and',
        'to',
        'make',
        'hurtful',
        'discriminations',
        'in',
        'the',
        'adjustment',
        'of',
        'freightage',
        'these',
        'inequalities',
        'have',
        'been',
        'corrected',
        'in',
        'several',
        'of',
        'the',
        'states',
        'by',
        'appropriate',
        'legislation',
        'the',
        'effect',
        'of',
        'which',
        'is',
        'necessarily',
        'restricted',
        'to',
        'the',
        'limits',
        'of',
        'their',
        'own',
        'territory',
        'so',
        'far',
        'as',
        'such',
        'mischiefs',
        'affect',
        'commerce',
        'between',
        'the',
        'states',
        'or',
        'between',
        'any',
        'one',
        'of',
        'the',
        'states',
        'and',
        'a',
        'foreign',
        'country',
        'they',
        'are',
        'subjects',
        'of',
        'national',
        'concern',
        'and',
        'congress',
        'alone',
        'can',
        'afford',
        'relief',
        'the',
        'results',
        'which',
        'have',
        'thus',
        'far',
        'attended',
        'the',
        'enforcement',
        'of',
        'the',
        'recent',
        'statute',
        'for',
        'the',
        'suppression',
        'of',
        'polygamy',
        'in',
        'the',
        'territories',
        'are',
        'reported',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'any',
        'additional',
        'legislation',
        'in',
        'this',
        'regard',
        'will',
        'be',
        'deemed',
        'desirable',
        'until',
        'the',
        'effect',
        'of',
        'existing',
        'laws',
        'shall',
        'be',
        'more',
        'closely',
        'observed',
        'and',
        'studied',
        'i',
        'congratulate',
        'you',
        'that',
        'the',
        'commissioners',
        'under',
        'whose',
        'supervision',
        'those',
        'laws',
        'have',
        'been',
        'put',
        'in',
        'operation',
        'are',
        'encouraged',
        'to',
        'believe',
        'that',
        'the',
        'evil',
        'at',
        'which',
        'they',
        'are',
        'aimed',
        'may',
        'be',
        'suppressed',
        'without',
        'resort',
        'to',
        'such',
        'radical',
        'measures',
        'as',
        'in',
        'some',
        'quarters',
        'have',
        'been',
        'thought',
        'indispensable',
        'for',
        'success',
        'the',
        'close',
        'relation',
        'of',
        'the',
        'general',
        'government',
        'to',
        'the',
        'territories',
        'preparing',
        'to',
        'be',
        'great',
        'states',
        'may',
        'well',
        'engage',
        'your',
        'special',
        'attention',
        'it',
        'is',
        'there',
        'that',
        'the',
        'indian',
        'disturbances',
        'mainly',
        'occur',
        'and',
        'that',
        'polygamy',
        'has',
        'found',
        'room',
        'for',
        'its',
        'growth',
        'i',
        'can',
        'not',
        'doubt',
        'that',
        'a',
        'careful',
        'survey',
        'of',
        'territorial',
        'legislation',
        'would',
        'be',
        'of',
        'the',
        'highest',
        'utility',
        'life',
        'and',
        'property',
        'would',
        'become',
        'more',
        'secure',
        'the',
        'liability',
        'of',
        'outbreaks',
        'between',
        'indians',
        'and',
        'whites',
        'would',
        'be',
        'lessened',
        'the',
        'public',
        'domain',
        'would',
        'be',
        'more',
        'securely',
        'guarded',
        'and',
        'better',
        'progress',
        'be',
        'made',
        'in',
        'the',
        'instruction',
        'of',
        'the',
        'young',
        'alaska',
        'is',
        'still',
        'without',
        'any',
        'form',
        'of',
        'civil',
        'government',
        'if',
        'means',
        'were',
        'provided',
        'for',
        'the',
        'education',
        'of',
        'its',
        'people',
        'and',
        'for',
        'the',
        'protection',
        'of',
        'their',
        'lives',
        'and',
        'property',
        'the',
        'immense',
        'resources',
        'of',
        'the',
        'region',
        'would',
        'invite',
        'permanent',
        'settlements',
        'and',
        'open',
        'new',
        'fields',
        'for',
        'industry',
        'and',
        'enterprise',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'presents',
        'an',
        'account',
        'of',
        'the',
        'labors',
        'of',
        'that',
        'department',
        'during',
        'the',
        'past',
        'year',
        'and',
        'includes',
        'information',
        'of',
        'much',
        'interest',
        'to',
        'the',
        'general',
        'public',
        'the',
        'condition',
        'of',
        'the',
        'forests',
        'of',
        'the',
        'country',
        'and',
        'the',
        'wasteful',
        'manner',
        'in',
        'which',
        'their',
        'destruction',
        'is',
        'taking',
        'place',
        'give',
        'cause',
        'for',
        'serious',
        'apprehension',
        'their',
        'action',
        'in',
        'protecting',
        'the',
        "earth's",
        'surface',
        'in',
        'modifying',
        'the',
        'extremes',
        'of',
        'climate',
        'and',
        'in',
        'regulating',
        'and',
        'sustaining',
        'the',
        'flow',
        'of',
        'springs',
        'and',
        'streams',
        'is',
        'now',
        'well',
        'understood',
        'and',
        'their',
        'importance',
        'in',
        'relation',
        'to',
        'the',
        'growth',
        'and',
        'prosperity',
        'of',
        'the',
        'country',
        'can',
        'not',
        'be',
        'safely',
        'disregarded',
        'they',
        'are',
        'fast',
        'disappearing',
        'before',
        'destructive',
        'fires',
        'and',
        'the',
        'legitimate',
        'requirements',
        'of',
        'our',
        'increasing',
        'population',
        'and',
        'their',
        'total',
        'extinction',
        'can',
        'not',
        'be',
        'long',
        'delayed',
        'unless',
        'better',
        'methods',
        'than',
        'now',
        'prevail',
        'shall',
        'be',
        'adopted',
        'for',
        'their',
        'protection',
        'and',
        'cultivation',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'to',
        'the',
        'necessity',
        'of',
        'additional',
        'legislation',
        'to',
        'secure',
        'the',
        'preservation',
        'of',
        'the',
        'valuable',
        'forests',
        'still',
        'remaining',
        'on',
        'the',
        'public',
        'domain',
        'especially',
        'in',
        'the',
        'extreme',
        'western',
        'states',
        'and',
        'territories',
        'where',
        'the',
        'necessity',
        'for',
        'their',
        'preservation',
        'is',
        'greater',
        'than',
        'in',
        'less',
        'mountainous',
        'regions',
        'and',
        'where',
        'the',
        'prevailing',
        'dryness',
        'of',
        'the',
        'climate',
        'renders',
        'their',
        'restoration',
        'if',
        'they',
        'are',
        'once',
        'destroyed',
        'well',
        'nigh',
        'impossible',
        'the',
        'communication',
        'which',
        'i',
        'made',
        'to',
        'congress',
        'at',
        'its',
        'first',
        'session',
        'in',
        'december',
        'last',
        'contained',
        'a',
        'somewhat',
        'full',
        'statement',
        'of',
        'my',
        'sentiments',
        'in',
        'relation',
        'to',
        'the',
        'principles',
        'and',
        'rules',
        'which',
        'ought',
        'to',
        'govern',
        'appointments',
        'to',
        'public',
        'service',
        'referring',
        'to',
        'the',
        'various',
        'plans',
        'which',
        'had',
        'theretofore',
        'been',
        'the',
        'subject',
        'of',
        'discussion',
        'in',
        'the',
        'national',
        'legislature',
        'plans',
        'which',
        'in',
        'the',
        'main',
        'were',
        'modeled',
        'upon',
        'the',
        'system',
        'which',
        'obtains',
        'in',
        'great',
        'britain',
        'but',
        'which',
        'lacked',
        'certain',
        'of',
        'the',
        'prominent',
        'features',
        'whereby',
        'that',
        'system',
        'is',
        'distinguished',
        'i',
        'felt',
        'bound',
        'to',
        'intimate',
        'my',
        'doubts',
        'whether',
        'they',
        'or',
        'any',
        'of',
        'them',
        'would',
        'afford',
        'adequate',
        'remedy',
        'for',
        'the',
        'evils',
        'which',
        'they',
        'aimed',
        'to',
        'correct',
        'i',
        'declared',
        'nevertheless',
        'that',
        'if',
        'the',
        'proposed',
        'measures',
        'should',
        'prove',
        'acceptable',
        'to',
        'congress',
        'they',
        'would',
        'receive',
        'the',
        'unhesitating',
        'support',
        'of',
        'the',
        'executive',
        'since',
        'these',
        'suggestions',
        'were',
        'submitted',
        'for',
        'your',
        'consideration',
        'there',
        'has',
        'been',
        'no',
        'legislation',
        'upon',
        'the',
        'subject',
        'to',
        'which',
        'they',
        'relate',
        'but',
        'there',
        'has',
        'meanwhile',
        'been',
        'an',
        'increase',
        'in',
        'the',
        'public',
        'interest',
        'in',
        'that',
        'subject',
        'and',
        'the',
        'people',
        'of',
        'the',
        'country',
        'apparently',
        'without',
        'distinction',
        'of',
        'party',
        'have',
        'in',
        'various',
        'ways',
        'and',
        'upon',
        'frequent',
        'occasions',
        'given',
        'expression',
        'to',
        'their',
        'earnest',
        'wish',
        'for',
        'prompt',
        'and',
        'definite',
        'action',
        'in',
        'my',
        'judgment',
        'such',
        'action',
        'should',
        'no',
        'longer',
        'be',
        'postponed',
        'i',
        'may',
        'add',
        'that',
        'my',
        'own',
        'sense',
        'of',
        'its',
        'pressing',
        'importance',
        'has',
        'been',
        'quickened',
        'by',
        'observation',
        'of',
        'a',
        'practical',
        'phase',
        'of',
        'the',
        'matter',
        'to',
        'which',
        'attention',
        'has',
        'more',
        'than',
        'once',
        'been',
        'called',
        'by',
        'my',
        'predecessors',
        'the',
        'civil',
        'list',
        'now',
        'comprises',
        'about',
        'persons',
        'far',
        'the',
        'larger',
        'part',
        'of',
        'whom',
        'must',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'constitution',
        'he',
        'selected',
        'by',
        'the',
        'president',
        'either',
        'directly',
        'or',
        'through',
        'his',
        'own',
        'appointees',
        'in',
        'the',
        'early',
        'years',
        'of',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'the',
        'personal',
        'direction',
        'of',
        'appointments',
        'to',
        'the',
        'civil',
        'service',
        'may',
        'not',
        'have',
        'been',
        'an',
        'irksome',
        'task',
        'for',
        'the',
        'executive',
        'but',
        'now',
        'that',
        'the',
        'burden',
        'has',
        'increased',
        'fully',
        'a',
        'hundredfold',
        'it',
        'has',
        'become',
        'greater',
        'thin',
        'he',
        'ought',
        'to',
        'bear',
        'and',
        'it',
        'necessarily',
        'diverts',
        'his',
        'time',
        'and',
        'attention',
        'from',
        'the',
        'proper',
        'discharge',
        'of',
        'other',
        'duties',
        'no',
        'less',
        'delicate',
        'and',
        'responsible',
        'and',
        'which',
        'in',
        'the',
        'very',
        'nature',
        'of',
        'things',
        'can',
        'not',
        'be',
        'delegated',
        'to',
        'other',
        'hands',
        'in',
        'the',
        'judgment',
        'of',
        'not',
        'a',
        'few',
        'who',
        'have',
        'given',
        'study',
        'and',
        'reflection',
        'to',
        'this',
        'matter',
        'the',
        'nation',
        'has',
        'outgrown',
        'the',
        'provisions',
        'which',
        'the',
        'constitution',
        'has',
        'established',
        'for',
        'filling',
        'the',
        'minor',
        'offices',
        'in',
        'the',
        'public',
        'service',
        'but',
        'whatever',
        'may',
        'be',
        'thought',
        'of',
        'the',
        'wisdom',
        'or',
        'expediency',
        'of',
        'changing',
        'the',
        'fundamental',
        'law',
        'in',
        'this',
        'regard',
        'it',
        'is',
        'certain',
        'that',
        'much',
        'relief',
        'may',
        'be',
        'afforded',
        'not',
        'only',
        'to',
        'the',
        'president',
        'and',
        'to',
        'the',
        'heads',
        'of',
        'the',
        'departments',
        'but',
        'to',
        'senators',
        'and',
        'representatives',
        'in',
        'congress',
        'by',
        'discreet',
        'legislation',
        'they',
        'would',
        'be',
        'protected',
        'in',
        'a',
        'great',
        'measure',
        'by',
        'the',
        'bill',
        'now',
        'pending',
        'before',
        'the',
        'senate',
        'or',
        'by',
        'any',
        'other',
        'which',
        'should',
        'embody',
        'its',
        'important',
        'features',
        'from',
        'the',
        'pressure',
        'of',
        'personal',
        'importunity',
        'and',
        'from',
        'the',
        'labor',
        'of',
        'examining',
        'conflicting',
        'claims',
        'and',
        'pretensions',
        'of',
        'candidates',
        'i',
        'trust',
        'that',
        'before',
        'the',
        'close',
        'of',
        'the',
        'present',
        'session',
        'some',
        'decisive',
        'action',
        'may',
        'be',
        'taken',
        'for',
        'the',
        'correction',
        'of',
        'the',
        'evils',
        'which',
        'inhere',
        'in',
        'the',
        'present',
        'methods',
        'of',
        'appointment',
        'and',
        'i',
        'assure',
        'you',
        'of',
        'my',
        'hearty',
        'cooperation',
        'in',
        'any',
        'measures',
        'which',
        'are',
        'likely',
        'to',
        'conduce',
        'to',
        'that',
        'end',
        'as',
        'to',
        'the',
        'most',
        'appropriate',
        'term',
        'and',
        'tenure',
        'of',
        'the',
        'official',
        'life',
        'of',
        'the',
        'subordinate',
        'employees',
        'of',
        'the',
        'government',
        'it',
        'seems',
        'to',
        'be',
        'generally',
        'agreed',
        'that',
        'whatever',
        'their',
        'extent',
        'or',
        'character',
        'the',
        'one',
        'should',
        'be',
        'definite',
        'and',
        'the',
        'other',
        'stable',
        'and',
        'that',
        'neither',
        'should',
        'be',
        'regulated',
        'by',
        'zeal',
        'in',
        'the',
        'service',
        'of',
        'party',
        'or',
        'fidelity',
        'to',
        'the',
        'fortunes',
        'of',
        'an',
        'individual',
        'it',
        'matters',
        'little',
        'to',
        'the',
        'people',
        'at',
        'large',
        'what',
        'competent',
        'person',
        'is',
        'at',
        'the',
        'head',
        'of',
        'this',
        'department',
        'or',
        'of',
        'that',
        'bureau',
        'if',
        'they',
        'feel',
        'assured',
        'that',
        'the',
        'removal',
        'of',
        'one',
        'and',
        'the',
        'accession',
        'of',
        'another',
        'will',
        'not',
        'involve',
        'the',
        'retirement',
        'of',
        'honest',
        'and',
        'faithful',
        'subordinates',
        'whose',
        'duties',
        'are',
        'purely',
        'administrative',
        'and',
        'have',
        'no',
        'legitimate',
        'connection',
        'with',
        'the',
        'triumph',
        'of',
        'any',
        'political',
        'principles',
        'or',
        'the',
        'success',
        'of',
        'any',
        'political',
        'party',
        'or',
        'faction',
        'it',
        'is',
        'to',
        'this',
        'latter',
        'class',
        'of',
        'officers',
        'that',
        'the',
        'senate',
        'bill',
        'to',
        'which',
        'i',
        'have',
        'already',
        'referred',
        'exclusively',
        'applies',
        'while',
        'neither',
        'that',
        'bill',
        'nor',
        'any',
        'other',
        'prominent',
        'scheme',
        'for',
        'improving',
        'the',
        'civil',
        'service',
        'concerns',
        'the',
        'higher',
        'grade',
        'of',
        'officials',
        'who',
        'are',
        'appointed',
        'by',
        'the',
        'president',
        'and',
        'confirmed',
        'by',
        'the',
        'senate',
        'i',
        'feel',
        'bound',
        'to',
        'correct',
        'a',
        'prevalent',
        'misapprehension',
        'as',
        'to',
        'the',
        'frequency',
        'with',
        'which',
        'the',
        'present',
        'executive',
        'has',
        'displaced',
        'the',
        'incumbent',
        'of',
        'an',
        'office',
        'and',
        'appointed',
        'another',
        'in',
        'his',
        'stead',
        'it',
        'has',
        'been',
        'repeatedly',
        'alleged',
        'that',
        'he',
        'has',
        'in',
        'this',
        'particular',
        'signally',
        'departed',
        'from',
        'the',
        'course',
        'which',
        'has',
        'been',
        'pursued',
        'under',
        'recent',
        'administrations',
        'of',
        'the',
        'government',
        'the',
        'facts',
        'are',
        'as',
        'follows',
        'the',
        'whole',
        'number',
        'of',
        'executive',
        'appointments',
        'during',
        'the',
        'four',
        'years',
        'immediately',
        'preceding',
        'mr',
        "garfield's",
        'accession',
        'to',
        'the',
        'presidency',
        'was',
        'of',
        'this',
        'number',
        'or',
        'per',
        'cent',
        'involved',
        'the',
        'removal',
        'of',
        'previous',
        'incumbents',
        'the',
        'ratio',
        'of',
        'removals',
        'to',
        'the',
        'whole',
        'number',
        'of',
        'appointments',
        'was',
        'much',
        'the',
        'same',
        'during',
        'each',
        'of',
        'those',
        'four',
        'years',
        'in',
        'the',
        'first',
        'year',
        'with',
        'appointments',
        'there',
        'were',
        'removals',
        'or',
        'per',
        'cent',
        'in',
        'the',
        'second',
        'with',
        'appointments',
        'there',
        'were',
        'removals',
        'or',
        'per',
        'cent',
        'in',
        'the',
        'third',
        'with',
        'appointments',
        'there',
        'were',
        'removals',
        'or',
        'per',
        'cent',
        'in',
        'the',
        'fourth',
        'with',
        'appointments',
        'there',
        'were',
        'removals',
        'or',
        'per',
        'cent',
        'in',
        'the',
        'four',
        'months',
        'of',
        'president',
        "garfield's",
        'administration',
        'there',
        'were',
        'appointments',
        'and',
        'removals',
        'or',
        'per',
        'cent',
        'precisely',
        'the',
        'same',
        'number',
        'of',
        'removals',
        'has',
        'taken',
        'place',
        'in',
        'the',
        'fourteen',
        'months',
        'which',
        'have',
        'since',
        'elapsed',
        'but',
        'they',
        'constitute',
        'only',
        'per',
        'cent',
        'of',
        'the',
        'whole',
        'number',
        'of',
        'appointments',
        'within',
        'that',
        'period',
        'and',
        'less',
        'than',
        'of',
        'the',
        'entire',
        'list',
        'of',
        'officials',
        'exclusive',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'which',
        'is',
        'filled',
        'by',
        'presidential',
        'appointment',
        'i',
        'declare',
        'my',
        'approval',
        'of',
        'such',
        'legislation',
        'as',
        'may',
        'be',
        'found',
        'necessary',
        'for',
        'supplementing',
        'the',
        'existing',
        'provisions',
        'of',
        'law',
        'in',
        'relation',
        'to',
        'political',
        'assessments',
        'in',
        'july',
        'last',
        'i',
        'authorized',
        'a',
        'public',
        'announcement',
        'that',
        'employees',
        'of',
        'the',
        'government',
        'should',
        'regard',
        'themselves',
        'as',
        'at',
        'liberty',
        'to',
        'exercise',
        'their',
        'pleasure',
        'in',
        'making',
        'or',
        'refusing',
        'to',
        'make',
        'political',
        'contributions',
        'and',
        'that',
        'their',
        'action',
        'in',
        'that',
        'regard',
        'would',
        'in',
        'no',
        'manner',
        'affect',
        'their',
        'official',
        'status',
        'in',
        'this',
        'announcement',
        'i',
        'acted',
        'upon',
        'the',
        'view',
        'which',
        'i',
        'had',
        'always',
        'maintained',
        'and',
        'still',
        'maintain',
        'that',
        'a',
        'public',
        'officer',
        'should',
        'be',
        'as',
        'absolutely',
        'free',
        'as',
        'any',
        'other',
        'citizen',
        'to',
        'give',
        'or',
        'to',
        'withhold',
        'a',
        'contribution',
        'for',
        'the',
        'aid',
        'of',
        'the',
        'political',
        'party',
        'of',
        'his',
        'choice',
        'it',
        'has',
        'however',
        'been',
        'urged',
        'and',
        'doubtless',
        'not',
        'without',
        'foundation',
        'in',
        'fact',
        'that',
        'by',
        'solicitation',
        'of',
        'official',
        'superiors',
        'and',
        'by',
        'other',
        'modes',
        'such',
        'contributions',
        'have',
        'at',
        'times',
        'been',
        'obtained',
        'from',
        'persons',
        'whose',
        'only',
        'motive',
        'for',
        'giving',
        'has',
        'been',
        'the',
        'fear',
        'of',
        'what',
        'might',
        'befall',
        'them',
        'if',
        'they',
        'refused',
        'it',
        'goes',
        'without',
        'saying',
        'that',
        'such',
        'contributions',
        'are',
        'not',
        'voluntary',
        'and',
        'in',
        'my',
        'judgment',
        'their',
        'collection',
        'should',
        'be',
        'prohibited',
        'by',
        'law',
        'a',
        'bill',
        'which',
        'will',
        'effectually',
        'suppress',
        'them',
        'will',
        'receive',
        'my',
        'cordial',
        'approval',
        'i',
        'hope',
        'that',
        'however',
        'numerous',
        'and',
        'urgent',
        'may',
        'be',
        'the',
        'demands',
        'upon',
        'your',
        'attention',
        'the',
        'interests',
        'of',
        'this',
        'district',
        'will',
        'not',
        'be',
        'forgotten',
        'the',
        'denial',
        'to',
        'its',
        'residents',
        'of',
        'the',
        'great',
        'right',
        'of',
        'suffrage',
        'in',
        'all',
        'its',
        'relations',
        'to',
        'national',
        'state',
        'and',
        'municipal',
        'action',
        'imposes',
        'upon',
        'congress',
        'the',
        'duty',
        'of',
        'affording',
        'them',
        'the',
        'best',
        'administration',
        'which',
        'its',
        'wisdom',
        'can',
        'devise',
        'the',
        'report',
        'of',
        'the',
        'district',
        'commissioners',
        'indicates',
        'certain',
        'measures',
        'whose',
        'adoption',
        'would',
        'seem',
        'to',
        'be',
        'very',
        'desirable',
        'instance',
        'in',
        'particular',
        'those',
        'which',
        'relate',
        'to',
        'arrears',
        'of',
        'taxes',
        'to',
        'steam',
        'railroads',
        'and',
        'to',
        'assessments',
        'of',
        'real',
        'property',
        'among',
        'the',
        'questions',
        'which',
        'have',
        'been',
        'the',
        'topic',
        'of',
        'recent',
        'debate',
        'in',
        'the',
        'halls',
        'of',
        'congress',
        'none',
        'are',
        'of',
        'greater',
        'gravity',
        'than',
        'those',
        'relating',
        'to',
        'the',
        'ascertainment',
        'of',
        'the',
        'vote',
        'for',
        'presidential',
        'electors',
        'and',
        'the',
        'intendment',
        'of',
        'the',
        'constitution',
        'in',
        'its',
        'provisions',
        'for',
        'devolving',
        'executive',
        'functions',
        'upon',
        'the',
        'vice',
        'president',
        'when',
        'the',
        'president',
        'suffers',
        'from',
        'inability',
        'to',
        'discharge',
        'the',
        'powers',
        'and',
        'duties',
        'of',
        'his',
        'office',
        'i',
        'trust',
        'that',
        'no',
        'embarrassments',
        'may',
        'result',
        'from',
        'a',
        'failure',
        'to',
        'determine',
        'these',
        'questions',
        'before',
        'another',
        'national',
        'election',
        'the',
        'closing',
        'year',
        'has',
        'been',
        'replete',
        'with',
        'blessings',
        'for',
        'which',
        'we',
        'owe',
        'to',
        'the',
        'giver',
        'of',
        'all',
        'good',
        'our',
        'reverent',
        'acknowledgment',
        'for',
        'the',
        'uninterrupted',
        'harmony',
        'of',
        'our',
        'foreign',
        'relations',
        'for',
        'the',
        'decay',
        'of',
        'sectional',
        'animosities',
        'for',
        'the',
        'exuberance',
        'of',
        'our',
        'harvests',
        'and',
        'the',
        'triumphs',
        'of',
        'our',
        'mining',
        'and',
        'manufacturing',
        'industries',
        'for',
        'the',
        'prevalence',
        'of',
        'health',
        'the',
        'spread',
        'of',
        'intelligence',
        'and',
        'the',
        'conservation',
        'of',
        'the',
        'public',
        'credit',
        'for',
        'the',
        'growth',
        'of',
        'the',
        'country',
        'in',
        'all',
        'the',
        'elements',
        'of',
        'national',
        'greatness',
        'for',
        'these',
        'and',
        'countless',
        'other',
        'blessings',
        'we',
        'should',
        'rejoice',
        'and',
        'be',
        'glad',
        'i',
        'trust',
        'that',
        'under',
        'the',
        'inspiration',
        'of',
        'this',
        'great',
        'prosperity',
        'our',
        'counsels',
        'may',
        'be',
        'harmonious',
        'and',
        'that',
        'the',
        'dictates',
        'of',
        'prudence',
        'patriotism',
        'justice',
        'and',
        'economy',
        'may',
        'lead',
        'to',
        'the',
        'adoption',
        'of',
        'measures',
        'in',
        'which',
        'the',
        'congress',
        'and',
        'the',
        'executive',
        'may',
        'heartily',
        'unite',
        'chester',
        'a',
        'arthur'],
 1883: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'threshold',
        'of',
        'your',
        'deliberations',
        'i',
        'congratulate',
        'you',
        'upon',
        'the',
        'favorable',
        'aspect',
        'of',
        'the',
        'domestic',
        'and',
        'foreign',
        'affairs',
        'of',
        'this',
        'government',
        'our',
        'relations',
        'with',
        'other',
        'countries',
        'continue',
        'to',
        'be',
        'upon',
        'a',
        'friendly',
        'footing',
        'with',
        'the',
        'argentine',
        'republic',
        'austria',
        'belgium',
        'brazil',
        'denmark',
        'hayti',
        'italy',
        'santo',
        'domingo',
        'and',
        'sweden',
        'and',
        'norway',
        'no',
        'incident',
        'has',
        'occurred',
        'which',
        'cars',
        'for',
        'special',
        'comment',
        'the',
        'recent',
        'opening',
        'of',
        'new',
        'lines',
        'of',
        'telegraphic',
        'communication',
        'with',
        'central',
        'america',
        'and',
        'brazil',
        'permitted',
        'the',
        'interchange',
        'of',
        'messages',
        'of',
        'friendship',
        'with',
        'the',
        'governments',
        'of',
        'those',
        'countries',
        'during',
        'the',
        'year',
        'there',
        'have',
        'been',
        'perfected',
        'and',
        'proclaimed',
        'consular',
        'and',
        'commercial',
        'treaties',
        'with',
        'servia',
        'and',
        'a',
        'consular',
        'treaty',
        'with',
        'roumania',
        'thus',
        'extending',
        'our',
        'intercourse',
        'with',
        'the',
        'danubian',
        'countries',
        'while',
        'our',
        'eastern',
        'relations',
        'have',
        'been',
        'put',
        'upon',
        'a',
        'wider',
        'basis',
        'by',
        'treaties',
        'with',
        'korea',
        'and',
        'madagascar',
        'the',
        'new',
        'boundary',
        'survey',
        'treaty',
        'with',
        'mexico',
        'a',
        'trade',
        'marks',
        'convention',
        'and',
        'a',
        'supplementary',
        'treaty',
        'of',
        'extradition',
        'with',
        'spain',
        'and',
        'conventions',
        'extending',
        'the',
        'duration',
        'of',
        'the',
        'franco',
        'american',
        'claims',
        'commission',
        'have',
        'also',
        'been',
        'proclaimed',
        'notice',
        'of',
        'the',
        'termination',
        'of',
        'the',
        'fisheries',
        'articles',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'was',
        'duly',
        'given',
        'to',
        'the',
        'british',
        'government',
        'and',
        'the',
        'reciprocal',
        'privileges',
        'and',
        'exemptions',
        'of',
        'the',
        'treaty',
        'will',
        'accordingly',
        'cease',
        'on',
        'july',
        'the',
        'fisheries',
        'industries',
        'pursued',
        'by',
        'a',
        'numerous',
        'class',
        'of',
        'our',
        'citizens',
        'on',
        'the',
        'northern',
        'coasts',
        'both',
        'of',
        'the',
        'atlantic',
        'and',
        'pacific',
        'oceans',
        'are',
        'worthy',
        'of',
        'the',
        'fostering',
        'care',
        'of',
        'congress',
        'whenever',
        'brought',
        'into',
        'competition',
        'with',
        'the',
        'like',
        'industries',
        'of',
        'other',
        'countries',
        'our',
        'fishermen',
        'as',
        'well',
        'as',
        'our',
        'manufacturers',
        'of',
        'fishing',
        'appliances',
        'and',
        'preparers',
        'of',
        'fish',
        'products',
        'have',
        'maintained',
        'a',
        'foremost',
        'place',
        'i',
        'suggest',
        'that',
        'congress',
        'create',
        'a',
        'commission',
        'to',
        'consider',
        'the',
        'general',
        'question',
        'of',
        'our',
        'rights',
        'in',
        'the',
        'fisheries',
        'and',
        'the',
        'means',
        'of',
        'opening',
        'to',
        'our',
        'citizens',
        'under',
        'just',
        'and',
        'enduring',
        'conditions',
        'the',
        'richly',
        'stocked',
        'fishing',
        'waters',
        'and',
        'sealing',
        'grounds',
        'of',
        'british',
        'north',
        'america',
        'question',
        'has',
        'arisen',
        'touching',
        'the',
        'deportation',
        'to',
        'the',
        'united',
        'states',
        'from',
        'the',
        'british',
        'islands',
        'by',
        'governmental',
        'or',
        'municipal',
        'aid',
        'of',
        'persons',
        'unable',
        'there',
        'to',
        'gain',
        'a',
        'living',
        'and',
        'equally',
        'a',
        'burden',
        'on',
        'the',
        'community',
        'here',
        'such',
        'of',
        'these',
        'persons',
        'as',
        'fall',
        'under',
        'the',
        'pauper',
        'class',
        'as',
        'defined',
        'by',
        'law',
        'have',
        'been',
        'sent',
        'back',
        'in',
        'accordance',
        'with',
        'the',
        'provisions',
        'of',
        'our',
        'statutes',
        'her',
        "majesty's",
        'government',
        'has',
        'insisted',
        'that',
        'precautions',
        'have',
        'been',
        'taken',
        'before',
        'shipment',
        'to',
        'prevent',
        'these',
        'objectionable',
        'visitors',
        'from',
        'coming',
        'hither',
        'without',
        'guaranty',
        'of',
        'support',
        'by',
        'their',
        'relatives',
        'in',
        'this',
        'country',
        'the',
        'action',
        'of',
        'the',
        'british',
        'authorities',
        'in',
        'applying',
        'measures',
        'for',
        'relief',
        'has',
        'however',
        'in',
        'so',
        'many',
        'cases',
        'proved',
        'ineffectual',
        'and',
        'especially',
        'so',
        'in',
        'certain',
        'recent',
        'instances',
        'of',
        'needy',
        'emigrants',
        'reaching',
        'our',
        'territory',
        'through',
        'canada',
        'that',
        'a',
        'revision',
        'of',
        'our',
        'legislation',
        'upon',
        'this',
        'subject',
        'may',
        'be',
        'deemed',
        'advisable',
        'correspondence',
        'relative',
        'to',
        'the',
        'clayton',
        'bulwer',
        'treaty',
        'has',
        'been',
        'continued',
        'and',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'the',
        'legislation',
        'of',
        'france',
        'against',
        'the',
        'importation',
        'of',
        'prepared',
        'swine',
        'products',
        'from',
        'the',
        'united',
        'states',
        'has',
        'been',
        'repealed',
        'that',
        'result',
        'is',
        'due',
        'no',
        'less',
        'to',
        'the',
        'friendly',
        'representations',
        'of',
        'this',
        'government',
        'than',
        'to',
        'a',
        'growing',
        'conviction',
        'in',
        'france',
        'that',
        'the',
        'restriction',
        'was',
        'not',
        'demanded',
        'by',
        'any',
        'real',
        'danger',
        'to',
        'health',
        'germany',
        'still',
        'prohibits',
        'the',
        'introduction',
        'of',
        'all',
        'swine',
        'products',
        'from',
        'america',
        'i',
        'extended',
        'to',
        'the',
        'imperial',
        'government',
        'a',
        'friendly',
        'invitation',
        'to',
        'send',
        'experts',
        'to',
        'the',
        'united',
        'states',
        'to',
        'inquire',
        'whether',
        'the',
        'use',
        'of',
        'those',
        'products',
        'was',
        'dangerous',
        'to',
        'health',
        'this',
        'invitation',
        'was',
        'declined',
        'i',
        'have',
        'believed',
        'it',
        'of',
        'such',
        'importance',
        'however',
        'that',
        'the',
        'exact',
        'facts',
        'should',
        'be',
        'ascertained',
        'and',
        'promulgated',
        'that',
        'i',
        'have',
        'appointed',
        'a',
        'competent',
        'commission',
        'to',
        'make',
        'a',
        'thorough',
        'investigation',
        'of',
        'the',
        'subject',
        'its',
        'members',
        'have',
        'shown',
        'their',
        'public',
        'spirit',
        'by',
        'accepting',
        'their',
        'trust',
        'without',
        'pledge',
        'of',
        'compensation',
        'but',
        'i',
        'trust',
        'that',
        'congress',
        'will',
        'see',
        'in',
        'the',
        'national',
        'and',
        'international',
        'bearings',
        'of',
        'the',
        'matter',
        'a',
        'sufficient',
        'motive',
        'for',
        'providing',
        'at',
        'least',
        'for',
        'reimbursement',
        'of',
        'such',
        'expenses',
        'as',
        'they',
        'may',
        'necessarily',
        'incur',
        'the',
        'coronation',
        'of',
        'the',
        'czar',
        'at',
        'moscow',
        'afforded',
        'to',
        'this',
        'government',
        'an',
        'occasion',
        'for',
        'testifying',
        'its',
        'continued',
        'friendship',
        'by',
        'sending',
        'a',
        'special',
        'envoy',
        'and',
        'a',
        'representative',
        'of',
        'the',
        'navy',
        'to',
        'attend',
        'the',
        'ceremony',
        'while',
        'there',
        'have',
        'arisen',
        'during',
        'the',
        'year',
        'no',
        'grave',
        'questions',
        'affecting',
        'the',
        'status',
        'in',
        'the',
        'russian',
        'empire',
        'of',
        'american',
        'citizens',
        'of',
        'other',
        'faith',
        'than',
        'that',
        'held',
        'by',
        'the',
        'national',
        'church',
        'this',
        'government',
        'remains',
        'firm',
        'in',
        'its',
        'conviction',
        'that',
        'the',
        'rights',
        'of',
        'its',
        'citizens',
        'abroad',
        'should',
        'be',
        'in',
        'no',
        'wise',
        'affected',
        'by',
        'their',
        'religious',
        'belief',
        'it',
        'is',
        'understood',
        'that',
        'measures',
        'for',
        'the',
        'removal',
        'of',
        'the',
        'restrictions',
        'which',
        'now',
        'burden',
        'our',
        'trade',
        'with',
        'cuba',
        'and',
        'puerto',
        'rico',
        'are',
        'under',
        'consideration',
        'by',
        'the',
        'spanish',
        'government',
        'the',
        'proximity',
        'of',
        'cuba',
        'to',
        'the',
        'united',
        'states',
        'and',
        'the',
        'peculiar',
        'methods',
        'of',
        'administration',
        'which',
        'there',
        'prevail',
        'necessitate',
        'constant',
        'discussion',
        'and',
        'appeal',
        'on',
        'our',
        'part',
        'from',
        'the',
        'proceedings',
        'of',
        'the',
        'insular',
        'authorities',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'the',
        'just',
        'protests',
        'of',
        'this',
        'government',
        'have',
        'not',
        'as',
        'yet',
        'produced',
        'satisfactory',
        'results',
        'the',
        'commission',
        'appointed',
        'to',
        'decide',
        'certain',
        'claims',
        'of',
        'our',
        'citizens',
        'against',
        'the',
        'spanish',
        'government',
        'after',
        'the',
        'recognition',
        'of',
        'a',
        'satisfactory',
        'rule',
        'as',
        'to',
        'the',
        'validity',
        'and',
        'force',
        'of',
        'naturalization',
        'in',
        'the',
        'united',
        'states',
        'has',
        'finally',
        'adjourned',
        'some',
        'of',
        'its',
        'awards',
        'though',
        'made',
        'more',
        'than',
        'two',
        'years',
        'ago',
        'have',
        'not',
        'yet',
        'been',
        'paid',
        'their',
        'speedy',
        'payment',
        'is',
        'expected',
        'claims',
        'to',
        'a',
        'large',
        'amount',
        'which',
        'were',
        'held',
        'by',
        'the',
        'late',
        'commission',
        'to',
        'be',
        'without',
        'its',
        'jurisdiction',
        'have',
        'been',
        'diplomatically',
        'presented',
        'to',
        'the',
        'spanish',
        'government',
        'as',
        'the',
        'action',
        'of',
        'the',
        'colonial',
        'authorities',
        'which',
        'has',
        'given',
        'rise',
        'to',
        'these',
        'claims',
        'was',
        'admittedly',
        'illegal',
        'full',
        'reparation',
        'for',
        'the',
        'injury',
        'sustained',
        'by',
        'our',
        'citizens',
        'should',
        'be',
        'no',
        'longer',
        'delayed',
        'the',
        'case',
        'of',
        'the',
        'masonic',
        'has',
        'not',
        'yet',
        'reached',
        'a',
        'settlement',
        'manila',
        'court',
        'has',
        'found',
        'that',
        'the',
        'proceedings',
        'of',
        'which',
        'this',
        'government',
        'has',
        'complained',
        'were',
        'unauthorized',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'government',
        'of',
        'spain',
        'will',
        'not',
        'withhold',
        'the',
        'speedy',
        'reparation',
        'which',
        'its',
        'sense',
        'of',
        'justice',
        'should',
        'impel',
        'it',
        'to',
        'offer',
        'for',
        'the',
        'unusual',
        'severity',
        'and',
        'unjust',
        'action',
        'of',
        'its',
        'subordinate',
        'colonial',
        'officers',
        'in',
        'the',
        'case',
        'of',
        'this',
        'vessel',
        'the',
        'helvetian',
        'confederation',
        'has',
        'proposed',
        'the',
        'inauguration',
        'of',
        'a',
        'class',
        'of',
        'international',
        'treaties',
        'for',
        'the',
        'referment',
        'to',
        'arbitration',
        'of',
        'grave',
        'questions',
        'between',
        'nations',
        'this',
        'government',
        'has',
        'assented',
        'to',
        'the',
        'proposed',
        'negotiation',
        'of',
        'such',
        'a',
        'treaty',
        'with',
        'switzerland',
        'under',
        'the',
        'treaty',
        'of',
        'berlin',
        'liberty',
        'of',
        'conscience',
        'and',
        'civil',
        'rights',
        'are',
        'assured',
        'to',
        'all',
        'strangers',
        'in',
        'bulgaria',
        'as',
        'the',
        'united',
        'states',
        'have',
        'no',
        'distinct',
        'conventional',
        'relations',
        'with',
        'that',
        'country',
        'and',
        'are',
        'not',
        'a',
        'party',
        'to',
        'the',
        'treaty',
        'they',
        'should',
        'in',
        'my',
        'opinion',
        'maintain',
        'diplomatic',
        'representation',
        'at',
        'sofia',
        'for',
        'the',
        'improvement',
        'of',
        'intercourse',
        'and',
        'the',
        'proper',
        'protection',
        'of',
        'the',
        'many',
        'american',
        'citizens',
        'who',
        'resort',
        'to',
        'that',
        'country',
        'as',
        'missionaries',
        'and',
        'teachers',
        'i',
        'suggest',
        'that',
        'i',
        'be',
        'given',
        'authority',
        'to',
        'establish',
        'an',
        'agency',
        'and',
        'consulate',
        'general',
        'at',
        'the',
        'bulgarian',
        'capital',
        'the',
        'united',
        'states',
        'are',
        'now',
        'participating',
        'in',
        'a',
        'revision',
        'of',
        'the',
        'tariffs',
        'of',
        'the',
        'ottoman',
        'empire',
        'they',
        'have',
        'assented',
        'to',
        'the',
        'application',
        'of',
        'a',
        'license',
        'tax',
        'to',
        'foreigners',
        'doing',
        'business',
        'in',
        'turkey',
        'but',
        'have',
        'opposed',
        'the',
        'oppressive',
        'storage',
        'tax',
        'upon',
        'petroleum',
        'entering',
        'the',
        'ports',
        'of',
        'that',
        'country',
        'the',
        'government',
        'of',
        'the',
        'khedive',
        'has',
        'proposed',
        'that',
        'the',
        'authority',
        'of',
        'the',
        'mixed',
        'judicial',
        'tribunals',
        'in',
        'egypt',
        'be',
        'extended',
        'so',
        'as',
        'to',
        'cover',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'accused',
        'of',
        'crime',
        'who',
        'are',
        'now',
        'triable',
        'before',
        'consular',
        'courts',
        'this',
        'government',
        'is',
        'not',
        'indisposed',
        'to',
        'accept',
        'the',
        'change',
        'but',
        'believes',
        'that',
        'its',
        'terms',
        'should',
        'be',
        'submitted',
        'for',
        'criticism',
        'to',
        'the',
        'commission',
        'appointed',
        'to',
        'revise',
        'the',
        'whole',
        'subject',
        'at',
        'no',
        'time',
        'in',
        'our',
        'national',
        'history',
        'has',
        'there',
        'been',
        'more',
        'manifest',
        'need',
        'of',
        'close',
        'and',
        'lasting',
        'relations',
        'with',
        'a',
        'neighboring',
        'state',
        'than',
        'now',
        'exists',
        'with',
        'respect',
        'to',
        'mexico',
        'the',
        'rapid',
        'influx',
        'of',
        'our',
        'capital',
        'and',
        'enterprise',
        'into',
        'that',
        'country',
        'shows',
        'by',
        'what',
        'has',
        'already',
        'been',
        'accomplished',
        'the',
        'vast',
        'reciprocal',
        'advantages',
        'which',
        'must',
        'attend',
        'the',
        'progress',
        'of',
        'its',
        'internal',
        'development',
        'the',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'of',
        'has',
        'been',
        'terminated',
        'by',
        'the',
        'mexican',
        'government',
        'and',
        'in',
        'the',
        'absence',
        'of',
        'conventional',
        'engagements',
        'the',
        'rights',
        'of',
        'our',
        'citizens',
        'in',
        'mexico',
        'now',
        'depend',
        'upon',
        'the',
        'domestic',
        'statutes',
        'of',
        'that',
        'republic',
        'there',
        'have',
        'been',
        'instances',
        'of',
        'harsh',
        'enforcement',
        'of',
        'the',
        'laws',
        'against',
        'our',
        'vessels',
        'and',
        'citizens',
        'in',
        'mexico',
        'and',
        'of',
        'denial',
        'of',
        'the',
        'diplomatic',
        'resort',
        'for',
        'their',
        'protection',
        'the',
        'initial',
        'step',
        'toward',
        'a',
        'better',
        'understanding',
        'has',
        'been',
        'taken',
        'in',
        'the',
        'negotiation',
        'by',
        'the',
        'commission',
        'authorized',
        'by',
        'congress',
        'of',
        'a',
        'treaty',
        'which',
        'is',
        'still',
        'before',
        'the',
        'senate',
        'awaiting',
        'its',
        'approval',
        'the',
        'provisions',
        'for',
        'the',
        'reciprocal',
        'crossing',
        'of',
        'the',
        'frontier',
        'by',
        'the',
        'troops',
        'in',
        'pursuit',
        'of',
        'hostile',
        'indians',
        'have',
        'been',
        'prolonged',
        'for',
        'another',
        'year',
        'the',
        'operations',
        'of',
        'the',
        'forces',
        'of',
        'both',
        'governments',
        'against',
        'these',
        'savages',
        'have',
        'been',
        'successful',
        'and',
        'several',
        'of',
        'their',
        'most',
        'dangerous',
        'bands',
        'have',
        'been',
        'captured',
        'or',
        'dispersed',
        'by',
        'the',
        'skill',
        'and',
        'valor',
        'of',
        'united',
        'states',
        'and',
        'mexican',
        'soldiers',
        'fighting',
        'in',
        'a',
        'common',
        'cause',
        'the',
        'convention',
        'for',
        'the',
        'resurvey',
        'of',
        'the',
        'boundary',
        'from',
        'the',
        'rio',
        'grande',
        'to',
        'the',
        'pacific',
        'having',
        'been',
        'ratified',
        'and',
        'exchanged',
        'the',
        'preliminary',
        'reconnoissance',
        'therein',
        'stipulated',
        'has',
        'been',
        'effected',
        'it',
        'now',
        'rests',
        'with',
        'congress',
        'to',
        'make',
        'provision',
        'for',
        'completing',
        'the',
        'survey',
        'and',
        'relocating',
        'the',
        'boundary',
        'monuments',
        'a',
        'convention',
        'was',
        'signed',
        'with',
        'mexico',
        'on',
        'july',
        'providing',
        'for',
        'the',
        'rehearing',
        'of',
        'the',
        'cases',
        'of',
        'benjamin',
        'well',
        'and',
        'the',
        'abra',
        'silver',
        'mining',
        'company',
        'in',
        'whose',
        'favor',
        'awards',
        'were',
        'made',
        'by',
        'the',
        'late',
        'american',
        'and',
        'mexican',
        'claims',
        'commission',
        'that',
        'convention',
        'still',
        'awaits',
        'the',
        'consent',
        'of',
        'the',
        'senate',
        'meanwhile',
        'because',
        'of',
        'those',
        'charges',
        'of',
        'fraudulent',
        'awards',
        'which',
        'have',
        'made',
        'a',
        'new',
        'commission',
        'necessary',
        'the',
        'executive',
        'has',
        'directed',
        'the',
        'suspension',
        'of',
        'payments',
        'of',
        'the',
        'distributive',
        'quota',
        'received',
        'from',
        'mexico',
        'our',
        'geographical',
        'proximity',
        'to',
        'central',
        'america',
        'and',
        'our',
        'political',
        'and',
        'commercial',
        'relations',
        'with',
        'the',
        'states',
        'of',
        'that',
        'country',
        'justify',
        'in',
        'my',
        'judgment',
        'such',
        'a',
        'material',
        'increase',
        'of',
        'our',
        'consular',
        'corps',
        'as',
        'will',
        'place',
        'at',
        'each',
        'capital',
        'a',
        'consul',
        'general',
        'the',
        'contest',
        'between',
        'bolivia',
        'chile',
        'and',
        'peru',
        'has',
        'passed',
        'from',
        'the',
        'stage',
        'of',
        'strategic',
        'hostilities',
        'to',
        'that',
        'of',
        'negotiation',
        'in',
        'which',
        'the',
        'counsels',
        'of',
        'this',
        'government',
        'have',
        'been',
        'exercised',
        'the',
        'demands',
        'of',
        'chile',
        'for',
        'absolute',
        'cession',
        'of',
        'territory',
        'have',
        'been',
        'maintained',
        'and',
        'accepted',
        'by',
        'the',
        'party',
        'of',
        'general',
        'iglesias',
        'to',
        'the',
        'extent',
        'of',
        'concluding',
        'a',
        'treaty',
        'of',
        'peace',
        'with',
        'the',
        'government',
        'of',
        'chile',
        'in',
        'general',
        'conformity',
        'with',
        'the',
        'terms',
        'of',
        'the',
        'protocol',
        'signed',
        'in',
        'may',
        'last',
        'between',
        'the',
        'chilean',
        'commander',
        'and',
        'general',
        'iglesias',
        'as',
        'a',
        'result',
        'of',
        'the',
        'conclusion',
        'of',
        'this',
        'treaty',
        'general',
        'iglesias',
        'has',
        'been',
        'formally',
        'recognized',
        'by',
        'chile',
        'as',
        'president',
        'of',
        'peru',
        'and',
        'his',
        'government',
        'installed',
        'at',
        'lima',
        'which',
        'has',
        'been',
        'evacuated',
        'by',
        'the',
        'chileans',
        'a',
        'call',
        'has',
        'been',
        'issued',
        'by',
        'general',
        'iglesias',
        'for',
        'a',
        'representative',
        'assembly',
        'to',
        'be',
        'elected',
        'on',
        'the',
        'th',
        'of',
        'january',
        'and',
        'to',
        'meet',
        'at',
        'lima',
        'on',
        'the',
        'st',
        'of',
        'march',
        'next',
        'meanwhile',
        'the',
        'provisional',
        'government',
        'of',
        'general',
        'iglesias',
        'has',
        'applied',
        'for',
        'recognition',
        'to',
        'the',
        'principal',
        'powers',
        'of',
        'america',
        'and',
        'europe',
        'when',
        'the',
        'will',
        'of',
        'the',
        'peruvian',
        'people',
        'shall',
        'be',
        'manifested',
        'i',
        'shall',
        'not',
        'hesitate',
        'to',
        'recognize',
        'the',
        'government',
        'approved',
        'by',
        'them',
        'diplomatic',
        'and',
        'naval',
        'representatives',
        'of',
        'this',
        'government',
        'attended',
        'at',
        'caracas',
        'the',
        'centennial',
        'celebration',
        'of',
        'the',
        'birth',
        'of',
        'the',
        'illustrious',
        'bolivar',
        'at',
        'the',
        'same',
        'time',
        'the',
        'inauguration',
        'of',
        'the',
        'statue',
        'of',
        'washington',
        'in',
        'the',
        'venezuelan',
        'capital',
        'testified',
        'to',
        'the',
        'veneration',
        'in',
        'which',
        'his',
        'memory',
        'is',
        'there',
        'held',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'authorized',
        'the',
        'executive',
        'to',
        'propose',
        'to',
        'venezuela',
        'a',
        'reopening',
        'of',
        'the',
        'awards',
        'of',
        'the',
        'mixed',
        'commission',
        'of',
        'caracas',
        'the',
        'departure',
        'from',
        'this',
        'country',
        'of',
        'the',
        'venezuelan',
        'minister',
        'has',
        'delayed',
        'the',
        'opening',
        'of',
        'negotiations',
        'for',
        'reviving',
        'the',
        'commission',
        'this',
        'government',
        'holds',
        'that',
        'until',
        'the',
        'establishment',
        'of',
        'a',
        'treaty',
        'upon',
        'this',
        'subject',
        'the',
        'venezuelan',
        'government',
        'must',
        'continue',
        'to',
        'make',
        'the',
        'payments',
        'provided',
        'for',
        'in',
        'the',
        'convention',
        'of',
        'there',
        'is',
        'ground',
        'for',
        'believing',
        'that',
        'the',
        'dispute',
        'growing',
        'out',
        'of',
        'the',
        'unpaid',
        'obligations',
        'due',
        'from',
        'venezuela',
        'to',
        'france',
        'will',
        'be',
        'satisfactorily',
        'adjusted',
        'the',
        'french',
        'cabinet',
        'has',
        'proposed',
        'a',
        'basis',
        'of',
        'settlement',
        'which',
        'meets',
        'my',
        'approval',
        'but',
        'as',
        'it',
        'involves',
        'a',
        'recasting',
        'of',
        'the',
        'annual',
        'quotas',
        'of',
        'the',
        'foreign',
        'debt',
        'it',
        'has',
        'been',
        'deemed',
        'advisable',
        'to',
        'submit',
        'the',
        'proposal',
        'to',
        'the',
        'judgment',
        'of',
        'the',
        'cabinets',
        'of',
        'berlin',
        'copenhagen',
        'the',
        'hague',
        'london',
        'and',
        'madrid',
        'at',
        'the',
        'recent',
        'coronation',
        'of',
        'his',
        'majesty',
        'king',
        'kalakaua',
        'this',
        'government',
        'was',
        'represented',
        'both',
        'diplomatically',
        'and',
        'by',
        'the',
        'formal',
        'visit',
        'of',
        'a',
        'vessel',
        'of',
        'war',
        'the',
        'question',
        'of',
        'terminating',
        'or',
        'modifying',
        'the',
        'existing',
        'reciprocity',
        'treaty',
        'with',
        'hawaii',
        'is',
        'now',
        'before',
        'congress',
        'i',
        'am',
        'convinced',
        'that',
        'the',
        'charges',
        'of',
        'abuses',
        'and',
        'frauds',
        'under',
        'that',
        'treaty',
        'have',
        'been',
        'exaggerated',
        'and',
        'i',
        'renew',
        'the',
        'suggestion',
        'of',
        'last',
        "year's",
        'message',
        'that',
        'the',
        'treaty',
        'be',
        'modified',
        'wherever',
        'its',
        'provisions',
        'have',
        'proved',
        'onerous',
        'to',
        'legitimate',
        'trade',
        'between',
        'the',
        'two',
        'countries',
        'i',
        'am',
        'not',
        'disposed',
        'to',
        'favor',
        'the',
        'entire',
        'cessation',
        'of',
        'the',
        'treaty',
        'relations',
        'which',
        'have',
        'fostered',
        'good',
        'will',
        'between',
        'the',
        'countries',
        'and',
        'contributed',
        'toward',
        'the',
        'equality',
        'of',
        'hawaii',
        'in',
        'the',
        'family',
        'of',
        'nations',
        'in',
        'pursuance',
        'of',
        'the',
        'policy',
        'declared',
        'by',
        'ibis',
        'government',
        'of',
        'extending',
        'our',
        'intercourse',
        'with',
        'the',
        'eastern',
        'nations',
        'legations',
        'have',
        'during',
        'the',
        'past',
        'year',
        'been',
        'established',
        'in',
        'persia',
        'siam',
        'and',
        'korea',
        'it',
        'is',
        'probable',
        'that',
        'permanent',
        'missions',
        'of',
        'those',
        'countries',
        'will',
        'ere',
        'long',
        'be',
        'maintained',
        'in',
        'the',
        'united',
        'states',
        'a',
        'special',
        'embassy',
        'from',
        'siam',
        'is',
        'now',
        'on',
        'its',
        'way',
        'hither',
        'treaty',
        'relations',
        'with',
        'korea',
        'were',
        'perfected',
        'by',
        'the',
        'exchange',
        'at',
        'seoul',
        'on',
        'the',
        'th',
        'of',
        'may',
        'last',
        'of',
        'the',
        'ratifications',
        'of',
        'the',
        'lately',
        'concluded',
        'convention',
        'and',
        'envoys',
        'from',
        'the',
        'king',
        'of',
        'tab',
        'chosen',
        'have',
        'visited',
        'this',
        'country',
        'and',
        'received',
        'a',
        'cordial',
        'welcome',
        'korea',
        'as',
        'yet',
        'unacquainted',
        'with',
        'the',
        'methods',
        'of',
        'western',
        'civilization',
        'now',
        'invites',
        'the',
        'attention',
        'of',
        'those',
        'interested',
        'in',
        'the',
        'advancement',
        'of',
        'our',
        'foreign',
        'trade',
        'as',
        'it',
        'needs',
        'the',
        'implements',
        'and',
        'products',
        'which',
        'the',
        'united',
        'states',
        'are',
        'ready',
        'to',
        'supply',
        'we',
        'seek',
        'no',
        'monopoly',
        'of',
        'its',
        'commerce',
        'and',
        'no',
        'advantages',
        'over',
        'other',
        'nations',
        'but',
        'as',
        'the',
        'chosenese',
        'in',
        'reaching',
        'for',
        'a',
        'higher',
        'civilization',
        'have',
        'confided',
        'in',
        'this',
        'republic',
        'we',
        'can',
        'not',
        'regard',
        'with',
        'indifference',
        'any',
        'encroachment',
        'on',
        'their',
        'rights',
        'china',
        'by',
        'the',
        'payment',
        'of',
        'a',
        'money',
        'indemnity',
        'has',
        'settled',
        'certain',
        'of',
        'the',
        'long',
        'pending',
        'claims',
        'of',
        'our',
        'citizens',
        'and',
        'i',
        'have',
        'strong',
        'hopes',
        'that',
        'the',
        'remainder',
        'will',
        'soon',
        'be',
        'adjusted',
        'questions',
        'have',
        'arisen',
        'teaching',
        'the',
        'rights',
        'of',
        'american',
        'and',
        'other',
        'foreign',
        'manufacturers',
        'in',
        'china',
        'under',
        'the',
        'provisions',
        'of',
        'treaties',
        'which',
        'permit',
        'aliens',
        'to',
        'exercise',
        'their',
        'industries',
        'in',
        'that',
        'country',
        'on',
        'this',
        'specific',
        'point',
        'our',
        'own',
        'treaty',
        'is',
        'silent',
        'but',
        'under',
        'the',
        'operation',
        'of',
        'the',
        'most',
        'favored',
        'nation',
        'clause',
        'we',
        'have',
        'like',
        'privileges',
        'with',
        'those',
        'of',
        'other',
        'powers',
        'while',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'government',
        'to',
        'see',
        'that',
        'our',
        'citizens',
        'have',
        'the',
        'full',
        'enjoyment',
        'of',
        'every',
        'benefit',
        'secured',
        'by',
        'treaty',
        'i',
        'doubt',
        'the',
        'expediency',
        'of',
        'leading',
        'in',
        'a',
        'movement',
        'to',
        'constrain',
        'china',
        'to',
        'admit',
        'an',
        'interpretation',
        'which',
        'we',
        'have',
        'only',
        'an',
        'indirect',
        'treaty',
        'right',
        'to',
        'exact',
        'the',
        'transference',
        'to',
        'china',
        'of',
        'american',
        'capital',
        'for',
        'the',
        'employment',
        'there',
        'of',
        'chinese',
        'labor',
        'would',
        'in',
        'effect',
        'inaugurate',
        'a',
        'competition',
        'for',
        'the',
        'control',
        'of',
        'markets',
        'now',
        'supplied',
        'by',
        'our',
        'home',
        'industries',
        'there',
        'is',
        'good',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'law',
        'restricting',
        'the',
        'immigration',
        'of',
        'chinese',
        'has',
        'been',
        'violated',
        'intentionally',
        'or',
        'otherwise',
        'by',
        'the',
        'officials',
        'of',
        'china',
        'upon',
        'whom',
        'is',
        'devolved',
        'the',
        'duty',
        'of',
        'certifying',
        'that',
        'the',
        'immigrants',
        'belong',
        'to',
        'the',
        'excepted',
        'classes',
        'measures',
        'have',
        'been',
        'taken',
        'to',
        'ascertain',
        'the',
        'facts',
        'incident',
        'to',
        'this',
        'supposed',
        'infraction',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'government',
        'of',
        'china',
        'will',
        'cooperate',
        'with',
        'the',
        'united',
        'states',
        'in',
        'securing',
        'the',
        'faithful',
        'observance',
        'of',
        'the',
        'law',
        'the',
        'same',
        'considerations',
        'which',
        'prompted',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'to',
        'return',
        'to',
        'japan',
        'the',
        'simonoseki',
        'indemnity',
        'seem',
        'to',
        'me',
        'to',
        'require',
        'at',
        'its',
        'hands',
        'like',
        'action',
        'in',
        'respect',
        'to',
        'the',
        'canton',
        'indemnity',
        'fund',
        'now',
        'amounting',
        'to',
        'the',
        'question',
        'of',
        'the',
        'general',
        'revision',
        'of',
        'the',
        'foreign',
        'treaties',
        'of',
        'japan',
        'has',
        'been',
        'considered',
        'in',
        'an',
        'international',
        'conference',
        'held',
        'at',
        'tokyo',
        'but',
        'without',
        'definite',
        'result',
        'as',
        'yet',
        'this',
        'government',
        'is',
        'disposed',
        'to',
        'concede',
        'the',
        'requests',
        'of',
        'japan',
        'to',
        'determine',
        'its',
        'own',
        'tariff',
        'duties',
        'to',
        'provide',
        'such',
        'proper',
        'judicial',
        'tribunals',
        'as',
        'may',
        'commend',
        'themselves',
        'to',
        'the',
        'western',
        'powers',
        'for',
        'the',
        'trial',
        'of',
        'causes',
        'to',
        'which',
        'foreigners',
        'are',
        'parties',
        'and',
        'to',
        'assimilate',
        'the',
        'terms',
        'and',
        'duration',
        'of',
        'its',
        'treaties',
        'to',
        'those',
        'of',
        'other',
        'civilized',
        'states',
        'through',
        'our',
        'ministers',
        'at',
        'london',
        'and',
        'at',
        'monrovia',
        'this',
        'government',
        'has',
        'endeavored',
        'to',
        'aid',
        'liberia',
        'in',
        'its',
        'differences',
        'with',
        'great',
        'britain',
        'touching',
        'the',
        'northwestern',
        'boundary',
        'of',
        'that',
        'republic',
        'there',
        'is',
        'a',
        'prospect',
        'of',
        'adjustment',
        'of',
        'the',
        'dispute',
        'by',
        'the',
        'adoption',
        'of',
        'the',
        'mannah',
        'river',
        'as',
        'the',
        'line',
        'this',
        'arrangement',
        'is',
        'a',
        'compromise',
        'of',
        'the',
        'conflicting',
        'territorial',
        'claims',
        'and',
        'takes',
        'from',
        'liberia',
        'no',
        'country',
        'over',
        'which',
        'it',
        'has',
        'maintained',
        'effective',
        'jurisdiction',
        'the',
        'rich',
        'and',
        'populous',
        'valley',
        'of',
        'the',
        'kongo',
        'is',
        'being',
        'opened',
        'to',
        'commerce',
        'by',
        'a',
        'society',
        'called',
        'the',
        'international',
        'african',
        'association',
        'of',
        'which',
        'the',
        'king',
        'of',
        'the',
        'belgians',
        'is',
        'the',
        'president',
        'and',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'the',
        'chief',
        'executive',
        'officer',
        'large',
        'tracts',
        'of',
        'territory',
        'have',
        'been',
        'ceded',
        'to',
        'the',
        'association',
        'by',
        'native',
        'chiefs',
        'roads',
        'have',
        'been',
        'opened',
        'steamboats',
        'placed',
        'on',
        'the',
        'river',
        'and',
        'the',
        'nuclei',
        'of',
        'states',
        'established',
        'at',
        'twenty',
        'two',
        'stations',
        'under',
        'one',
        'flag',
        'which',
        'offers',
        'freedom',
        'to',
        'commerce',
        'and',
        'prohibits',
        'the',
        'slave',
        'trade',
        'the',
        'objects',
        'of',
        'the',
        'society',
        'are',
        'philanthropic',
        'it',
        'does',
        'not',
        'aim',
        'at',
        'permanent',
        'political',
        'control',
        'but',
        'seeks',
        'the',
        'neutrality',
        'of',
        'the',
        'valley',
        'the',
        'united',
        'states',
        'can',
        'not',
        'be',
        'indifferent',
        'to',
        'this',
        'work',
        'nor',
        'to',
        'the',
        'interests',
        'of',
        'their',
        'citizens',
        'involved',
        'in',
        'it',
        'it',
        'may',
        'become',
        'advisable',
        'for',
        'us',
        'to',
        'cooperate',
        'with',
        'other',
        'commercial',
        'powers',
        'in',
        'promoting',
        'the',
        'rights',
        'of',
        'trade',
        'and',
        'residence',
        'in',
        'the',
        'kongo',
        'valley',
        'free',
        'from',
        'the',
        'interference',
        'or',
        'political',
        'control',
        'of',
        'any',
        'one',
        'nation',
        'in',
        'view',
        'of',
        'the',
        'frequency',
        'of',
        'invitations',
        'from',
        'foreign',
        'governments',
        'to',
        'participate',
        'in',
        'social',
        'and',
        'scientific',
        'congresses',
        'for',
        'the',
        'discussion',
        'of',
        'important',
        'matters',
        'of',
        'general',
        'concern',
        'i',
        'repeat',
        'the',
        'suggestion',
        'of',
        'my',
        'last',
        'message',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'exercise',
        'of',
        'discretionary',
        'power',
        'by',
        'the',
        'executive',
        'in',
        'appointing',
        'delegates',
        'to',
        'such',
        'convocations',
        'able',
        'specialists',
        'are',
        'ready',
        'to',
        'serve',
        'the',
        'national',
        'interests',
        'in',
        'such',
        'capacity',
        'without',
        'personal',
        'profit',
        'or',
        'other',
        'compensation',
        'than',
        'the',
        'defrayment',
        'of',
        'expenses',
        'actually',
        'incurred',
        'and',
        'this',
        'a',
        'comparatively',
        'small',
        'annual',
        'appropriation',
        'would',
        'suffice',
        'to',
        'meet',
        'i',
        'have',
        'alluded',
        'in',
        'my',
        'previous',
        'messages',
        'to',
        'the',
        'injurious',
        'and',
        'vexatious',
        'restrictions',
        'suffered',
        'by',
        'our',
        'trade',
        'in',
        'the',
        'spanish',
        'west',
        'indies',
        'brazil',
        'whose',
        'natural',
        'outlet',
        'for',
        'its',
        'great',
        'national',
        'staple',
        'coffee',
        'is',
        'in',
        'and',
        'through',
        'the',
        'united',
        'states',
        'imposes',
        'a',
        'heavy',
        'export',
        'duty',
        'upon',
        'that',
        'product',
        'our',
        'petroleum',
        'exports',
        'are',
        'hampered',
        'in',
        'turkey',
        'and',
        'in',
        'other',
        'eastern',
        'ports',
        'by',
        'restrictions',
        'as',
        'to',
        'storage',
        'and',
        'by',
        'onerous',
        'taxation',
        'for',
        'these',
        'mischiefs',
        'adequate',
        'relief',
        'is',
        'not',
        'always',
        'afforded',
        'by',
        'reciprocity',
        'treaties',
        'like',
        'that',
        'with',
        'hawaii',
        'or',
        'that',
        'lately',
        'negotiated',
        'with',
        'mexico',
        'and',
        'now',
        'awaiting',
        'the',
        'action',
        'of',
        'the',
        'senate',
        'is',
        'it',
        'not',
        'advisable',
        'to',
        'provide',
        'some',
        'measure',
        'of',
        'equitable',
        'retaliation',
        'in',
        'our',
        'relations',
        'with',
        'governments',
        'which',
        'discriminate',
        'against',
        'our',
        'own',
        'if',
        'for',
        'example',
        'the',
        'executive',
        'were',
        'empowered',
        'to',
        'apply',
        'to',
        'spanish',
        'vessels',
        'and',
        'cargoes',
        'from',
        'cuba',
        'and',
        'puerto',
        'rico',
        'the',
        'same',
        'rules',
        'of',
        'treatment',
        'and',
        'scale',
        'of',
        'penalties',
        'for',
        'technical',
        'faults',
        'which',
        'are',
        'applied',
        'to',
        'our',
        'vessels',
        'and',
        'cargoes',
        'in',
        'the',
        'antilles',
        'a',
        'resort',
        'to',
        'that',
        'course',
        'might',
        'not',
        'be',
        'barren',
        'of',
        'good',
        'results',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'gives',
        'a',
        'full',
        'and',
        'interesting',
        'exhibit',
        'of',
        'the',
        'financial',
        'condition',
        'of',
        'the',
        'country',
        'it',
        'shows',
        'that',
        'the',
        'ordinary',
        'revenues',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'amounted',
        'to',
        'whereof',
        'there',
        'was',
        'received',
        'from',
        'customs',
        'from',
        'internal',
        'revenue',
        'from',
        'sales',
        'of',
        'public',
        'lands',
        'from',
        'tax',
        'on',
        'circulation',
        'and',
        'deposits',
        'of',
        'national',
        'banks',
        'from',
        'profits',
        'on',
        'coinage',
        'bullion',
        'deposits',
        'and',
        'assays',
        'from',
        'other',
        'sources',
        'total',
        'for',
        'the',
        'same',
        'period',
        'the',
        'ordinary',
        'expenditures',
        'were',
        'for',
        'civil',
        'expenses',
        'for',
        'foreign',
        'intercourse',
        'for',
        'indians',
        'for',
        'pensions',
        'for',
        'the',
        'military',
        'establishment',
        'including',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'arsenals',
        'for',
        'the',
        'naval',
        'establishment',
        'including',
        'vessels',
        'machinery',
        'and',
        'improvements',
        'at',
        'navy',
        'yards',
        'for',
        'miscellaneous',
        'expenditures',
        'including',
        'public',
        'buildings',
        'light',
        'houses',
        'and',
        'collecting',
        'the',
        'revenue',
        'for',
        'expenditures',
        'on',
        'account',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'total',
        'leaving',
        'a',
        'surplus',
        'revenue',
        'of',
        'which',
        'with',
        'an',
        'amount',
        'drawn',
        'from',
        'the',
        'cash',
        'balance',
        'in',
        'the',
        'treasury',
        'of',
        'making',
        'was',
        'applied',
        'to',
        'the',
        'redemption',
        'of',
        'bonds',
        'for',
        'the',
        'sinking',
        'fund',
        'of',
        'fractional',
        'currency',
        'for',
        'the',
        'sinking',
        'fund',
        'of',
        'funded',
        'loan',
        'of',
        'continued',
        'at',
        'per',
        'cent',
        'of',
        'loan',
        'of',
        'july',
        'and',
        'august',
        'continued',
        'at',
        'per',
        'cent',
        'of',
        'funded',
        'loan',
        'of',
        'of',
        'funded',
        'loan',
        'of',
        'of',
        'loan',
        'of',
        'february',
        'of',
        'loan',
        'of',
        'july',
        'and',
        'august',
        'of',
        'loan',
        'of',
        'march',
        'of',
        'loan',
        'of',
        'july',
        'of',
        'five',
        'twenties',
        'of',
        'of',
        'five',
        'twenties',
        'of',
        'of',
        'five',
        'twenties',
        'of',
        'of',
        'ten',
        'forties',
        'of',
        'of',
        'consols',
        'of',
        'of',
        'consols',
        'of',
        'of',
        'consols',
        'of',
        'of',
        'oregon',
        'war',
        'debt',
        'of',
        'refunding',
        'certificates',
        'of',
        'old',
        'demand',
        'compound',
        'interest',
        'and',
        'other',
        'notes',
        'total',
        'the',
        'revenue',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'actual',
        'and',
        'estimated',
        'is',
        'as',
        'follows',
        'source',
        'for',
        'the',
        'quarter',
        'ended',
        'september',
        'actual',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'year',
        'estimated',
        'from',
        'customs',
        'from',
        'internal',
        'revenue',
        'from',
        'sales',
        'of',
        'public',
        'lands',
        'from',
        'tax',
        'on',
        'circulation',
        'and',
        'deposits',
        'of',
        'national',
        'banks',
        'from',
        'repayment',
        'of',
        'interest',
        'and',
        'sinking',
        'fund',
        'pacific',
        'railway',
        'companies',
        'from',
        'customs',
        'fees',
        'fines',
        'penalties',
        'etc',
        'from',
        'fees',
        'consular',
        'letters',
        'patent',
        'and',
        'lands',
        'from',
        'proceeds',
        'of',
        'sales',
        'of',
        'government',
        'property',
        'from',
        'profits',
        'on',
        'coinage',
        'etc',
        'from',
        'deposits',
        'for',
        'surveying',
        'public',
        'lands',
        'from',
        'revenues',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'from',
        'miscellaneous',
        'sources',
        'total',
        'receipts',
        'the',
        'actual',
        'and',
        'estimated',
        'expenses',
        'for',
        'the',
        'same',
        'period',
        'are',
        'object',
        'for',
        'the',
        'quarter',
        'ended',
        'september',
        'actual',
        'for',
        'the',
        'remaining',
        'three',
        'quarters',
        'of',
        'the',
        'year',
        'estimated',
        'for',
        'civil',
        'and',
        'miscellaneous',
        'expenses',
        'including',
        'public',
        'buildings',
        'light',
        'houses',
        'and',
        'collecting',
        'the',
        'revenue',
        'for',
        'indians',
        'for',
        'pensions',
        'for',
        'military',
        'establishment',
        'including',
        'fortifications',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'arsenals',
        'for',
        'naval',
        'establishment',
        'including',
        'vessels',
        'and',
        'machinery',
        'and',
        'improvements',
        'at',
        'navy',
        'yards',
        'for',
        'expenditures',
        'on',
        'account',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'total',
        'ordinary',
        'expenditures',
        'total',
        'receipts',
        'actual',
        'and',
        'estimated',
        'total',
        'expenditures',
        'actual',
        'and',
        'estimated',
        'estimated',
        'amount',
        'due',
        'the',
        'sinking',
        'fund',
        'leaving',
        'a',
        'balance',
        'of',
        'if',
        'the',
        'revenue',
        'for',
        'the',
        'fiscal',
        'year',
        'which',
        'will',
        'end',
        'on',
        'june',
        'be',
        'estimated',
        'upon',
        'the',
        'basis',
        'of',
        'existing',
        'laws',
        'the',
        'secretary',
        'is',
        'of',
        'the',
        'opinion',
        'that',
        'for',
        'that',
        'year',
        'the',
        'receipts',
        'will',
        'exceed',
        'by',
        'the',
        'ordinary',
        'expenditures',
        'including',
        'the',
        'amount',
        'devoted',
        'to',
        'the',
        'sinking',
        'fund',
        'hitherto',
        'the',
        'surplus',
        'as',
        'rapidly',
        'as',
        'it',
        'has',
        'accumulated',
        'has',
        'been',
        'devoted',
        'to',
        'the',
        'reduction',
        'of',
        'the',
        'national',
        'debt',
        'as',
        'a',
        'result',
        'the',
        'only',
        'bonds',
        'now',
        'outstanding',
        'which',
        'are',
        'redeemable',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'government',
        'are',
        'the',
        'percents',
        'amounting',
        'to',
        'about',
        'the',
        'percents',
        'amounting',
        'to',
        'and',
        'the',
        'percents',
        'are',
        'not',
        'payable',
        'until',
        'and',
        'respectively',
        'if',
        'the',
        'surplus',
        'shall',
        'hereafter',
        'be',
        'as',
        'large',
        'as',
        'the',
        'treasury',
        'estimates',
        'now',
        'indicate',
        'the',
        'per',
        'cent',
        'bonds',
        'may',
        'all',
        'be',
        'redeemed',
        'at',
        'least',
        'four',
        'years',
        'before',
        'any',
        'of',
        'the',
        'percents',
        'can',
        'be',
        'called',
        'in',
        'the',
        'latter',
        'at',
        'the',
        'same',
        'rate',
        'of',
        'accumulation',
        'of',
        'surplus',
        'can',
        'be',
        'paid',
        'at',
        'maturity',
        'and',
        'the',
        'moneys',
        'requisite',
        'for',
        'the',
        'redemption',
        'of',
        'the',
        'percents',
        'will',
        'be',
        'in',
        'the',
        'treasury',
        'many',
        'years',
        'before',
        'those',
        'obligations',
        'become',
        'payable',
        'there',
        'are',
        'cogent',
        'reasons',
        'however',
        'why',
        'the',
        'national',
        'indebtedness',
        'should',
        'not',
        'be',
        'thus',
        'rapidly',
        'extinguished',
        'chief',
        'among',
        'them',
        'is',
        'the',
        'fact',
        'that',
        'only',
        'by',
        'excessive',
        'taxation',
        'is',
        'such',
        'rapidity',
        'attainable',
        'in',
        'a',
        'communication',
        'to',
        'the',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'i',
        'recommended',
        'that',
        'all',
        'excise',
        'taxes',
        'be',
        'abolished',
        'except',
        'those',
        'relating',
        'to',
        'distilled',
        'spirits',
        'and',
        'that',
        'substantial',
        'reductions',
        'be',
        'also',
        'made',
        'in',
        'the',
        'revenues',
        'from',
        'customs',
        'a',
        'statute',
        'has',
        'since',
        'been',
        'enacted',
        'by',
        'which',
        'the',
        'annual',
        'tax',
        'and',
        'tariff',
        'receipts',
        'of',
        'the',
        'government',
        'have',
        'been',
        'cut',
        'down',
        'to',
        'the',
        'extent',
        'of',
        'at',
        'least',
        'fifty',
        'or',
        'sixty',
        'millions',
        'of',
        'dollars',
        'while',
        'i',
        'have',
        'no',
        'doubt',
        'that',
        'still',
        'further',
        'reductions',
        'may',
        'be',
        'wisely',
        'made',
        'i',
        'do',
        'not',
        'advise',
        'the',
        'adoption',
        'at',
        'this',
        'session',
        'of',
        'any',
        'measures',
        'for',
        'large',
        'diminution',
        'of',
        'the',
        'national',
        'revenues',
        'the',
        'results',
        'of',
        'the',
        'legislation',
        'of',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'have',
        'not',
        'as',
        'yet',
        'become',
        'sufficiently',
        'apparent',
        'to',
        'justify',
        'any',
        'radical',
        'revision',
        'or',
        'sweeping',
        'modifications',
        'of',
        'existing',
        'law',
        'in',
        'the',
        'interval',
        'which',
        'must',
        'elapse',
        'before',
        'the',
        'effects',
        'of',
        'the',
        'act',
        'of',
        'march',
        'can',
        'be',
        'definitely',
        'ascertained',
        'a',
        'portion',
        'at',
        'least',
        'of',
        'the',
        'surplus',
        'revenues',
        'may',
        'be',
        'wisely',
        'applied',
        'to',
        'the',
        'long',
        'neglected',
        'duty',
        'of',
        'rehabilitating',
        'our',
        'navy',
        'and',
        'providing',
        'coast',
        'defenses',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'harbors',
        'this',
        'is',
        'a',
        'matter',
        'to',
        'which',
        'i',
        'shall',
        'again',
        'advert',
        'immediately',
        'associated',
        'with',
        'the',
        'financial',
        'subject',
        'just',
        'discussed',
        'is',
        'the',
        'important',
        'question',
        'what',
        'legislation',
        'is',
        'needed',
        'regarding',
        'the',
        'national',
        'currency',
        'the',
        'aggregate',
        'amount',
        'of',
        'bonds',
        'now',
        'on',
        'deposit',
        'in',
        'the',
        'treasury',
        'to',
        'support',
        'the',
        'national',
        'bank',
        'circulation',
        'is',
        'about',
        'nearly',
        'of',
        'this',
        'amount',
        'consists',
        'of',
        'percents',
        'which',
        'as',
        'already',
        'stated',
        'are',
        'payable',
        'at',
        'the',
        'pleasure',
        'of',
        'the',
        'government',
        'and',
        'are',
        'likely',
        'to',
        'be',
        'called',
        'in',
        'within',
        'less',
        'than',
        'four',
        'years',
        'unless',
        'meantime',
        'the',
        'surplus',
        'revenues',
        'shall',
        'be',
        'diminished',
        'the',
        'probable',
        'effect',
        'of',
        'such',
        'an',
        'extensive',
        'retirement',
        'of',
        'the',
        'securities',
        'which',
        'are',
        'the',
        'basis',
        'of',
        'the',
        'national',
        'bank',
        'circulation',
        'would',
        'be',
        'such',
        'a',
        'contraction',
        'of',
        'the',
        'volume',
        'of',
        'the',
        'currency',
        'as',
        'to',
        'produce',
        'grave',
        'commercial',
        'embarrassments',
        'how',
        'can',
        'this',
        'danger',
        'be',
        'obviated',
        'the',
        'most',
        'effectual',
        'plan',
        'and',
        'one',
        'whose',
        'adoption',
        'at',
        'the',
        'earliest',
        'practicable',
        'opportunity',
        'i',
        'shall',
        'heartily',
        'approve',
        'has',
        'already',
        'been',
        'indicated',
        'if',
        'the',
        'revenues',
        'of',
        'the',
        'next',
        'four',
        'years',
        'shall',
        'be',
        'kept',
        'substantially',
        'commensurate',
        'with',
        'the',
        'expenses',
        'the',
        'volume',
        'of',
        'circulation',
        'will',
        'not',
        'be',
        'likely',
        'to',
        'suffer',
        'any',
        'material',
        'disturbance',
        'but',
        'if',
        'on',
        'the',
        'other',
        'hand',
        'there',
        'shall',
        'be',
        'great',
        'delay',
        'in',
        'reducing',
        'taxation',
        'it',
        'will',
        'become',
        'necessary',
        'either',
        'to',
        'substitute',
        'some',
        'other',
        'form',
        'of',
        'currency',
        'in',
        'place',
        'of',
        'the',
        'national',
        'bank',
        'notes',
        'or',
        'to',
        'make',
        'important',
        'changes',
        'in',
        'the',
        'laws',
        'by',
        'which',
        'their',
        'circulation',
        'is',
        'now',
        'controlled',
        'in',
        'my',
        'judgment',
        'the',
        'latter',
        'course',
        'is',
        'far',
        'preferable',
        'i',
        'commend',
        'to',
        'your',
        'attention',
        'the',
        'very',
        'interesting',
        'and',
        'thoughtful',
        'suggestions',
        'upon',
        'this',
        'subject',
        'which',
        'appear',
        'in',
        'the',
        "secretary's",
        'report',
        'the',
        'objections',
        'which',
        'he',
        'urges',
        'against',
        'the',
        'acceptance',
        'of',
        'any',
        'other',
        'securities',
        'than',
        'the',
        'obligations',
        'of',
        'the',
        'government',
        'itself',
        'as',
        'a',
        'foundation',
        'for',
        'national',
        'bank',
        'circulation',
        'seem',
        'to',
        'me',
        'insuperable',
        'for',
        'averting',
        'the',
        'threatened',
        'contraction',
        'two',
        'courses',
        'have',
        'been',
        'suggested',
        'either',
        'of',
        'which',
        'is',
        'probably',
        'feasible',
        'one',
        'is',
        'the',
        'issuance',
        'of',
        'new',
        'bonds',
        'having',
        'many',
        'years',
        'to',
        'run',
        'bearing',
        'a',
        'low',
        'rate',
        'of',
        'interest',
        'and',
        'exchangeable',
        'upon',
        'specified',
        'terms',
        'for',
        'those',
        'now',
        'outstanding',
        'the',
        'other',
        'course',
        'which',
        'commends',
        'itself',
        'to',
        'my',
        'own',
        'judgment',
        'as',
        'the',
        'better',
        'is',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'repealing',
        'the',
        'tax',
        'on',
        'circulation',
        'and',
        'permitting',
        'the',
        'banks',
        'to',
        'issue',
        'notes',
        'for',
        'an',
        'amount',
        'equal',
        'to',
        'per',
        'cent',
        'of',
        'the',
        'market',
        'value',
        'instead',
        'of',
        'as',
        'now',
        'the',
        'face',
        'value',
        'of',
        'their',
        'deposited',
        'bonds',
        'i',
        'agree',
        'with',
        'the',
        'secretary',
        'in',
        'the',
        'belief',
        'that',
        'the',
        'adoption',
        'of',
        'this',
        'plan',
        'would',
        'afford',
        'the',
        'necessary',
        'relief',
        'the',
        'trade',
        'dollar',
        'was',
        'coined',
        'for',
        'the',
        'purpose',
        'of',
        'traffic',
        'in',
        'countries',
        'where',
        'silver',
        'passed',
        'at',
        'its',
        'value',
        'as',
        'ascertained',
        'by',
        'its',
        'weight',
        'and',
        'fineness',
        'it',
        'never',
        'had',
        'a',
        'legal',
        'tender',
        'quality',
        'large',
        'numbers',
        'of',
        'these',
        'coins',
        'entered',
        'however',
        'into',
        'the',
        'volume',
        'of',
        'our',
        'currency',
        'by',
        'common',
        'consent',
        'their',
        'circulation',
        'in',
        'domestic',
        'trade',
        'has',
        'now',
        'ceased',
        'and',
        'they',
        'have',
        'thus',
        'become',
        'a',
        'disturbing',
        'element',
        'they',
        'should',
        'not',
        'be',
        'longer',
        'permitted',
        'to',
        'embarrass',
        'our',
        'currency',
        'system',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'their',
        'reception',
        'by',
        'the',
        'treasury',
        'and',
        'the',
        'mints',
        'as',
        'bullion',
        'at',
        'a',
        'small',
        'percentage',
        'above',
        'the',
        'current',
        'market',
        'price',
        'of',
        'silver',
        'of',
        'like',
        'fineness',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'advises',
        'a',
        'consolidation',
        'of',
        'certain',
        'of',
        'the',
        'customs',
        'districts',
        'of',
        'the',
        'country',
        'and',
        'suggests',
        'that',
        'the',
        'president',
        'be',
        'vested',
        'with',
        'such',
        'power',
        'in',
        'relation',
        'thereto',
        'as',
        'is',
        'now',
        'given',
        'him',
        'in',
        'respect',
        'to',
        'collectors',
        'of',
        'internal',
        'revenue',
        'by',
        'section',
        'of',
        'the',
        'revised',
        'statutes',
        'the',
        'statistics',
        'upon',
        'this',
        'subject',
        'which',
        'are',
        'contained',
        'in',
        'his',
        'report',
        'furnish',
        'of',
        'themselves',
        'a',
        'strong',
        'argument',
        'in',
        'defense',
        'of',
        'his',
        'views',
        'at',
        'the',
        'adjournment',
        'of',
        'congress',
        'the',
        'number',
        'of',
        'internal',
        'revenue',
        'collection',
        'districts',
        'was',
        'by',
        'executive',
        'order',
        'dated',
        'june',
        'i',
        'directed',
        'that',
        'certain',
        'of',
        'these',
        'districts',
        'be',
        'consolidated',
        'the',
        'result',
        'has',
        'been',
        'a',
        'reduction',
        'of',
        'one',
        'third',
        'their',
        'number',
        'which',
        'at',
        'present',
        'is',
        'but',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'in',
        'only',
        'a',
        'single',
        'instance',
        'has',
        'there',
        'been',
        'any',
        'disturbance',
        'of',
        'the',
        'quiet',
        'condition',
        'of',
        'our',
        'indian',
        'tribes',
        'a',
        'raid',
        'from',
        'mexico',
        'into',
        'arizona',
        'was',
        'made',
        'in',
        'march',
        'last',
        'by',
        'a',
        'small',
        'party',
        'of',
        'indians',
        'which',
        'was',
        'pursued',
        'by',
        'general',
        'crook',
        'into',
        'the',
        'mountain',
        'regions',
        'from',
        'which',
        'it',
        'had',
        'come',
        'it',
        'is',
        'confidently',
        'hoped',
        'that',
        'serious',
        'outbreaks',
        'will',
        'not',
        'again',
        'occur',
        'and',
        'that',
        'the',
        'indian',
        'tribes',
        'which',
        'have',
        'for',
        'so',
        'many',
        'years',
        'disturbed',
        'the',
        'west',
        'will',
        'hereafter',
        'remain',
        'in',
        'peaceable',
        'submission',
        'i',
        'again',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'present',
        'condition',
        'of',
        'our',
        'extended',
        'seacoast',
        'upon',
        'which',
        'are',
        'so',
        'many',
        'large',
        'cities',
        'whose',
        'wealth',
        'and',
        'importance',
        'to',
        'the',
        'country',
        'would',
        'in',
        'time',
        'of',
        'war',
        'invite',
        'attack',
        'from',
        'modern',
        'armored',
        'ships',
        'against',
        'which',
        'our',
        'existing',
        'defensive',
        'works',
        'could',
        'give',
        'no',
        'adequate',
        'protection',
        'those',
        'works',
        'were',
        'built',
        'before',
        'the',
        'introduction',
        'of',
        'modern',
        'heavy',
        'rifled',
        'guns',
        'into',
        'maritime',
        'warfare',
        'and',
        'if',
        'they',
        'are',
        'not',
        'put',
        'in',
        'an',
        'efficient',
        'condition',
        'we',
        'may',
        'easily',
        'be',
        'subjected',
        'to',
        'humiliation',
        'by',
        'a',
        'hostile',
        'power',
        'greatly',
        'inferior',
        'to',
        'ourselves',
        'as',
        'germane',
        'to',
        'this',
        'subject',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'importance',
        'of',
        'perfecting',
        'our',
        'submarine',
        'torpedo',
        'defenses',
        'the',
        'board',
        'authorized',
        'by',
        'the',
        'last',
        'congress',
        'to',
        'report',
        'upon',
        'the',
        'method',
        'which',
        'should',
        'be',
        'adopted',
        'for',
        'the',
        'manufacture',
        'of',
        'heavy',
        'ordnance',
        'adapted',
        'to',
        'modern',
        'warfare',
        'has',
        'visited',
        'the',
        'principal',
        'iron',
        'and',
        'steel',
        'works',
        'in',
        'this',
        'country',
        'and',
        'in',
        'europe',
        'it',
        'is',
        'hoped',
        'that',
        'its',
        'report',
        'will',
        'soon',
        'be',
        'made',
        'and',
        'that',
        'congress',
        'will',
        'thereupon',
        'be',
        'disposed',
        'to',
        'provide',
        'suitable',
        'facilities',
        'and',
        'plant',
        'for',
        'the',
        'manufacture',
        'of',
        'such',
        'guns',
        'as',
        'are',
        'now',
        'imperatively',
        'needed',
        'on',
        'several',
        'occasions',
        'during',
        'the',
        'past',
        'year',
        'officers',
        'of',
        'the',
        'army',
        'have',
        'at',
        'the',
        'request',
        'of',
        'the',
        'state',
        'authorities',
        'visited',
        'their',
        'militia',
        'encampments',
        'for',
        'inspection',
        'of',
        'the',
        'troops',
        'from',
        'the',
        'reports',
        'of',
        'these',
        'officers',
        'i',
        'am',
        'induced',
        'to',
        'believe',
        'that',
        'the',
        'encouragement',
        'of',
        'the',
        'state',
        'militia',
        'organizations',
        'by',
        'the',
        'national',
        'government',
        'would',
        'be',
        'followed',
        'by',
        'very',
        'gratifying',
        'results',
        'and',
        'would',
        'afford',
        'it',
        'in',
        'sudden',
        'emergencies',
        'the',
        'aid',
        'of',
        'a',
        'large',
        'body',
        'of',
        'volunteers',
        'educated',
        'in',
        'the',
        'performance',
        'of',
        'military',
        'duties',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'reports',
        'that',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'acts',
        'of',
        'august',
        'and',
        'march',
        'the',
        'work',
        'of',
        'strengthening',
        'our',
        'navy',
        'by',
        'the',
        'construction',
        'of',
        'modern',
        'vessels',
        'has',
        'been',
        'auspiciously',
        'begun',
        'three',
        'cruisers',
        'are',
        'in',
        'process',
        'of',
        'construction',
        'the',
        'chicago',
        'of',
        'tons',
        'displacement',
        'and',
        'the',
        'boston',
        'and',
        'atlanta',
        'each',
        'of',
        'tons',
        'they',
        'are',
        'to',
        'be',
        'built',
        'of',
        'steel',
        'with',
        'the',
        'tensile',
        'strength',
        'and',
        'ductility',
        'prescribed',
        'by',
        'law',
        'and',
        'in',
        'the',
        'combination',
        'of',
        'speed',
        'endurance',
        'and',
        'armament',
        'are',
        'expected',
        'to',
        'compare',
        'favorably',
        'with',
        'the',
        'best',
        'unarmored',
        'war',
        'vessels',
        'of',
        'other',
        'nations',
        'a',
        'fourth',
        'vessel',
        'the',
        'dolphin',
        'is',
        'to',
        'be',
        'constructed',
        'of',
        'similar',
        'material',
        'and',
        'is',
        'intended',
        'to',
        'serve',
        'as',
        'a',
        'fleet',
        'dispatch',
        'boat',
        'the',
        'double',
        'turreted',
        'monitors',
        'puritan',
        'amphitrite',
        'and',
        'terror',
        'have',
        'been',
        'launched',
        'on',
        'the',
        'delaware',
        'river',
        'and',
        'a',
        'contract',
        'has',
        'been',
        'made',
        'for',
        'the',
        'supply',
        'of',
        'their',
        'machinery',
        'a',
        'similar',
        'monitor',
        'the',
        'monadnock',
        'has',
        'been',
        'launched',
        'in',
        'california',
        'the',
        'naval',
        'advisory',
        'board',
        'and',
        'the',
        'secretary',
        'recommend',
        'the',
        'completion',
        'of',
        'the',
        'monitors',
        'the',
        'construction',
        'of',
        'four',
        'gunboats',
        'and',
        'also',
        'of',
        'three',
        'additional',
        'steel',
        'vessels',
        'like',
        'the',
        'chicago',
        'boston',
        'and',
        'dolphin',
        'as',
        'an',
        'important',
        'measure',
        'of',
        'national',
        'defense',
        'the',
        'secretary',
        'urges',
        'also',
        'the',
        'immediate',
        'creation',
        'of',
        'an',
        'interior',
        'coast',
        'line',
        'of',
        'waterways',
        'across',
        'the',
        'peninsula',
        'of',
        'florida',
        'along',
        'the',
        'coast',
        'from',
        'florida',
        'to',
        'hampton',
        'roads',
        'between',
        'the',
        'chesapeake',
        'bay',
        'and',
        'the',
        'delaware',
        'river',
        'and',
        'through',
        'cape',
        'cod',
        'i',
        'feel',
        'bound',
        'to',
        'impress',
        'upon',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'necessity',
        'of',
        'continued',
        'progress',
        'in',
        'the',
        'reconstruction',
        'of',
        'the',
        'navy',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'treasury',
        'as',
        'i',
        'have',
        'already',
        'intimated',
        'makes',
        'the',
        'present',
        'an',
        'auspicious',
        'time',
        'for',
        'putting',
        'this',
        'branch',
        'of',
        'the',
        'service',
        'in',
        'a',
        'state',
        'of',
        'efficiency',
        'it',
        'is',
        'no',
        'part',
        'of',
        'our',
        'policy',
        'to',
        'create',
        'and',
        'maintain',
        'a',
        'navy',
        'able',
        'to',
        'cope',
        'with',
        'that',
        'of',
        'the',
        'other',
        'great',
        'powers',
        'of',
        'the',
        'world',
        'we',
        'have',
        'no',
        'wish',
        'for',
        'foreign',
        'conquest',
        'and',
        'the',
        'peace',
        'which',
        'we',
        'have',
        'long',
        'enjoyed',
        'is',
        'in',
        'no',
        'seeming',
        'danger',
        'of',
        'interruption',
        'but',
        'that',
        'our',
        'naval',
        'strength',
        'should',
        'be',
        'made',
        'adequate',
        'for',
        'the',
        'defense',
        'of',
        'our',
        'harbors',
        'the',
        'protection',
        'of',
        'our',
        'commercial',
        'interests',
        'and',
        'the',
        'maintenance',
        'of',
        'our',
        'national',
        'honor',
        'is',
        'a',
        'proposition',
        'from',
        'which',
        'no',
        'patriotic',
        'citizen',
        'can',
        'withhold',
        'his',
        'assent',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'contains',
        'a',
        'gratifying',
        'exhibit',
        'of',
        'the',
        'condition',
        'and',
        'prospects',
        'of',
        'the',
        'interesting',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'committed',
        'to',
        'his',
        'care',
        'it',
        'appears',
        'that',
        'on',
        'june',
        'the',
        'whole',
        'number',
        'of',
        'post',
        'offices',
        'was',
        'of',
        'which',
        'were',
        'established',
        'during',
        'the',
        'previous',
        'fiscal',
        'year',
        'the',
        'number',
        'of',
        'offices',
        'operating',
        'under',
        'the',
        'system',
        'of',
        'free',
        'delivery',
        'was',
        'at',
        'these',
        'latter',
        'offices',
        'the',
        'postage',
        'on',
        'local',
        'matter',
        'amounted',
        'to',
        'a',
        'sum',
        'exceeding',
        'by',
        'the',
        'entire',
        'cost',
        'of',
        'the',
        'carrier',
        'service',
        'of',
        'the',
        'country',
        'the',
        'rate',
        'of',
        'postage',
        'on',
        'drop',
        'letters',
        'passing',
        'through',
        'these',
        'offices',
        'is',
        'now',
        'fixed',
        'by',
        'law',
        'at',
        'cents',
        'per',
        'half',
        'ounce',
        'or',
        'fraction',
        'thereof',
        'in',
        'offices',
        'where',
        'the',
        'carrier',
        'system',
        'has',
        'not',
        'been',
        'established',
        'the',
        'rate',
        'is',
        'only',
        'half',
        'as',
        'large',
        'it',
        'will',
        'be',
        'remembered',
        'that',
        'in',
        'when',
        'free',
        'delivery',
        'was',
        'first',
        'established',
        'by',
        'law',
        'the',
        'uniform',
        'single',
        'rate',
        'postage',
        'upon',
        'local',
        'letters',
        'was',
        'cent',
        'and',
        'so',
        'it',
        'remained',
        'until',
        'when',
        'in',
        'those',
        'cities',
        'where',
        'carrier',
        'service',
        'was',
        'established',
        'it',
        'was',
        'increased',
        'in',
        'order',
        'to',
        'defray',
        'the',
        'expense',
        'of',
        'such',
        'service',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'the',
        'old',
        'rate',
        'may',
        'now',
        'with',
        'propriety',
        'be',
        'restored',
        'and',
        'that',
        'too',
        'even',
        'at',
        'the',
        'risk',
        'of',
        'diminishing',
        'for',
        'a',
        'time',
        'at',
        'least',
        'the',
        'receipts',
        'from',
        'postage',
        'upon',
        'local',
        'letters',
        'i',
        'can',
        'see',
        'no',
        'reason',
        'why',
        'that',
        'particular',
        'class',
        'of',
        'mail',
        'matter',
        'should',
        'be',
        'held',
        'accountable',
        'for',
        'the',
        'entire',
        'cost',
        'of',
        'not',
        'only',
        'its',
        'own',
        'collection',
        'and',
        'delivery',
        'but',
        'the',
        'collection',
        'and',
        'delivery',
        'of',
        'all',
        'other',
        'classes',
        'and',
        'i',
        'am',
        'confident',
        'after',
        'full',
        'consideration',
        'of',
        'the',
        'subject',
        'that',
        'the',
        'reduction',
        'of',
        'rate',
        'would',
        'be',
        'followed',
        'by',
        'such',
        'a',
        'growing',
        'accession',
        'of',
        'business',
        'as',
        'to',
        'occasion',
        'but',
        'slight',
        'and',
        'temporary',
        'loss',
        'to',
        'the',
        'revenues',
        'of',
        'the',
        'post',
        'office',
        'the',
        'postmaster',
        'general',
        'devotes',
        'much',
        'of',
        'his',
        'report',
        'to',
        'the',
        'consideration',
        'in',
        'its',
        'various',
        'aspects',
        'of',
        'the',
        'relations',
        'of',
        'the',
        'government',
        'to',
        'the',
        'telegraph',
        'such',
        'reflection',
        'as',
        'i',
        'have',
        'been',
        'able',
        'to',
        'give',
        'to',
        'this',
        'subject',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'has',
        'not',
        'led',
        'me',
        'to',
        'change',
        'the',
        'views',
        'which',
        'i',
        'there',
        'expressed',
        'in',
        'dissenting',
        'from',
        'the',
        'recommendation',
        'of',
        'the',
        'then',
        'postmaster',
        'general',
        'that',
        'the',
        'government',
        'assume',
        'the',
        'same',
        'control',
        'over',
        'the',
        'telegraph',
        'which',
        'it',
        'has',
        'always',
        'exercised',
        'over',
        'the',
        'mail',
        'admitting',
        'that',
        'its',
        'authority',
        'in',
        'the',
        'premises',
        'is',
        'as',
        'ample',
        'as',
        'has',
        'ever',
        'been',
        'claimed',
        'for',
        'it',
        'it',
        'would',
        'not',
        'in',
        'my',
        'judgment',
        'be',
        'a',
        'wise',
        'use',
        'of',
        'that',
        'authority',
        'to',
        'purchase',
        'or',
        'assume',
        'the',
        'control',
        'of',
        'existing',
        'telegraph',
        'lines',
        'or',
        'to',
        'construct',
        'others',
        'with',
        'a',
        'view',
        'of',
        'entering',
        'into',
        'general',
        'competition',
        'with',
        'private',
        'enterprise',
        'the',
        'objections',
        'which',
        'may',
        'be',
        'justly',
        'urged',
        'against',
        'either',
        'of',
        'those',
        'projects',
        'and',
        'indeed',
        'against',
        'any',
        'system',
        'which',
        'would',
        'require',
        'an',
        'enormous',
        'increase',
        'in',
        'the',
        'civil',
        'service',
        'list',
        'do',
        'not',
        'however',
        'apply',
        'to',
        'some',
        'of',
        'the',
        'plans',
        'which',
        'have',
        'lately',
        'provoked',
        'public',
        'comment',
        'and',
        'discussion',
        'it',
        'has',
        'been',
        'claimed',
        'for',
        'example',
        'that',
        'congress',
        'might',
        'wisely',
        'authorize',
        'the',
        'postmaster',
        'general',
        'to',
        'contract',
        'with',
        'some',
        'private',
        'persons',
        'or',
        'corporation',
        'for',
        'the',
        'transmission',
        'of',
        'messages',
        'or',
        'of',
        'a',
        'certain',
        'class',
        'of',
        'messages',
        'at',
        'specified',
        'rates',
        'and',
        'under',
        'government',
        'supervision',
        'various',
        'such',
        'schemes',
        'of',
        'the',
        'same',
        'general',
        'nature',
        'but',
        'widely',
        'differing',
        'in',
        'their',
        'special',
        'characteristics',
        'have',
        'been',
        'suggested',
        'in',
        'the',
        'public',
        'prints',
        'and',
        'the',
        'arguments',
        'by',
        'which',
        'they',
        'have',
        'been',
        'supported',
        'and',
        'opposed',
        'have',
        'doubtless',
        'attracted',
        'your',
        'attention',
        'it',
        'is',
        'likely',
        'that',
        'the',
        'whole',
        'subject',
        'will',
        'be',
        'considered',
        'by',
        'you',
        'at',
        'the',
        'present',
        'session',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'it',
        'involves',
        'so',
        'many',
        'questions',
        'of',
        'detail',
        'that',
        'your',
        'deliberations',
        'would',
        'probably',
        'be',
        'aided',
        'slightly',
        'if',
        'at',
        'all',
        'by',
        'any',
        'particular',
        'suggestions',
        'which',
        'i',
        'might',
        'now',
        'submit',
        'i',
        'avow',
        'my',
        'belief',
        'however',
        'that',
        'the',
        'government',
        'should',
        'be',
        'authorized',
        'by',
        'law',
        'to',
        'exercise',
        'some',
        'sort',
        'of',
        'supervision',
        'over',
        'interstate',
        'telegraphic',
        'communication',
        'and',
        'i',
        'express',
        'the',
        'hope',
        'that',
        'for',
        'attaining',
        'that',
        'end',
        'some',
        'measure',
        'may',
        'be',
        'devised',
        'which',
        'will',
        'receive',
        'your',
        'approbation',
        'the',
        'attorney',
        'general',
        'criticises',
        'in',
        'his',
        'report',
        'the',
        'provisions',
        'of',
        'existing',
        'law',
        'fixing',
        'the',
        'fees',
        'of',
        'jurors',
        'and',
        'witnesses',
        'in',
        'the',
        'federal',
        'courts',
        'these',
        'provisions',
        'are',
        'chiefly',
        'contained',
        'in',
        'the',
        'act',
        'of',
        'february',
        'though',
        'some',
        'of',
        'them',
        'were',
        'introduced',
        'into',
        'that',
        'act',
        'from',
        'statutes',
        'which',
        'had',
        'been',
        'passed',
        'many',
        'years',
        'previous',
        'it',
        'is',
        'manifest',
        'that',
        'such',
        'compensation',
        'as',
        'might',
        'when',
        'these',
        'laws',
        'were',
        'enacted',
        'have',
        'been',
        'just',
        'and',
        'reasonable',
        'would',
        'in',
        'many',
        'instances',
        'be',
        'justly',
        'regarded',
        'at',
        'the',
        'present',
        'day',
        'as',
        'inadequate',
        'i',
        'concur',
        'with',
        'the',
        'attorney',
        'general',
        'in',
        'the',
        'belief',
        'that',
        'the',
        'statutes',
        'should',
        'be',
        'revised',
        'by',
        'which',
        'these',
        'fees',
        'are',
        'regulated',
        'so',
        'too',
        'should',
        'the',
        'laws',
        'which',
        'regulate',
        'the',
        'compensation',
        'of',
        'district',
        'attorneys',
        'and',
        'marshals',
        'they',
        'should',
        'be',
        'paid',
        'wholly',
        'by',
        'salaries',
        'instead',
        'of',
        'in',
        'part',
        'by',
        'fees',
        'as',
        'is',
        'now',
        'the',
        'case',
        'the',
        'change',
        'would',
        'prove',
        'to',
        'be',
        'a',
        'measure',
        'of',
        'economy',
        'and',
        'would',
        'discourage',
        'the',
        'institution',
        'of',
        'needless',
        'and',
        'oppressive',
        'legal',
        'proceedings',
        'which',
        'it',
        'is',
        'to',
        'be',
        'feared',
        'have',
        'in',
        'some',
        'instances',
        'been',
        'conducted',
        'for',
        'the',
        'mere',
        'sake',
        'of',
        'personal',
        'gain',
        'much',
        'interesting',
        'and',
        'varied',
        'information',
        'is',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'i',
        'particularly',
        'call',
        'your',
        'attention',
        'to',
        'his',
        'presentation',
        'of',
        'certain',
        'phases',
        'of',
        'the',
        'indian',
        'question',
        'to',
        'his',
        'recommendations',
        'for',
        'the',
        'repeal',
        'of',
        'the',
        'preemption',
        'and',
        'timber',
        'culture',
        'acts',
        'and',
        'for',
        'more',
        'stringent',
        'legislation',
        'to',
        'prevent',
        'frauds',
        'under',
        'the',
        'pension',
        'laws',
        'the',
        'statutes',
        'which',
        'prescribe',
        'the',
        'definitions',
        'and',
        'punishments',
        'of',
        'crimes',
        'relating',
        'to',
        'pensions',
        'could',
        'doubtless',
        'be',
        'made',
        'more',
        'effective',
        'by',
        'certain',
        'amendments',
        'and',
        'additions',
        'which',
        'are',
        'pointed',
        'out',
        'in',
        'the',
        "secretary's",
        'report',
        'i',
        'have',
        'previously',
        'referred',
        'to',
        'the',
        'alarming',
        'state',
        'of',
        'illiteracy',
        'in',
        'certain',
        'portions',
        'of',
        'the',
        'country',
        'and',
        'again',
        'submit',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'whether',
        'some',
        'federal',
        'aid',
        'should',
        'not',
        'be',
        'extended',
        'to',
        'public',
        'primary',
        'education',
        'wherever',
        'adequate',
        'provision',
        'therefor',
        'has',
        'not',
        'already',
        'been',
        'made',
        'the',
        'utah',
        'commission',
        'has',
        'submitted',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'its',
        'second',
        'annual',
        'report',
        'as',
        'a',
        'result',
        'of',
        'its',
        'labors',
        'in',
        'supervising',
        'the',
        'recent',
        'election',
        'in',
        'that',
        'territory',
        'pursuant',
        'to',
        'the',
        'act',
        'of',
        'march',
        'it',
        'appears',
        'that',
        'persons',
        'by',
        'that',
        'act',
        'disqualified',
        'to',
        'the',
        'number',
        'of',
        'about',
        'were',
        'excluded',
        'from',
        'the',
        'polls',
        'this',
        'fact',
        'however',
        'affords',
        'little',
        'cause',
        'for',
        'congratulation',
        'and',
        'i',
        'fear',
        'that',
        'it',
        'is',
        'far',
        'from',
        'indicating',
        'any',
        'real',
        'and',
        'substantial',
        'progress',
        'toward',
        'the',
        'extirpation',
        'of',
        'polygamy',
        'all',
        'the',
        'members',
        'elect',
        'of',
        'the',
        'legislature',
        'are',
        'mormons',
        'there',
        'is',
        'grave',
        'reason',
        'to',
        'believe',
        'that',
        'they',
        'are',
        'in',
        'sympathy',
        'with',
        'the',
        'practices',
        'that',
        'this',
        'government',
        'is',
        'seeking',
        'to',
        'suppress',
        'and',
        'that',
        'its',
        'efforts',
        'in',
        'that',
        'regard',
        'will',
        'be',
        'more',
        'likely',
        'to',
        'encounter',
        'their',
        'opposition',
        'than',
        'to',
        'receive',
        'their',
        'encouragement',
        'and',
        'support',
        'even',
        'if',
        'this',
        'view',
        'should',
        'happily',
        'be',
        'erroneous',
        'the',
        'law',
        'under',
        'which',
        'the',
        'commissioners',
        'have',
        'been',
        'acting',
        'should',
        'be',
        'made',
        'more',
        'effective',
        'by',
        'the',
        'incorporation',
        'of',
        'some',
        'such',
        'stringent',
        'amendments',
        'as',
        'they',
        'recommend',
        'and',
        'as',
        'were',
        'included',
        'in',
        'bill',
        'no',
        'on',
        'the',
        'calendar',
        'of',
        'the',
        'senate',
        'at',
        'its',
        'last',
        'session',
        'i',
        'am',
        'convinced',
        'however',
        'that',
        'polygamy',
        'has',
        'become',
        'so',
        'strongly',
        'intrenched',
        'in',
        'the',
        'territory',
        'of',
        'utah',
        'that',
        'it',
        'is',
        'profitless',
        'to',
        'attack',
        'it',
        'with',
        'any',
        'but',
        'the',
        'stoutest',
        'weapons',
        'which',
        'constitutional',
        'legislation',
        'can',
        'fashion',
        'i',
        'favor',
        'therefore',
        'the',
        'repeal',
        'of',
        'the',
        'act',
        'upon',
        'which',
        'the',
        'existing',
        'government',
        'depends',
        'the',
        'assumption',
        'by',
        'the',
        'national',
        'legislature',
        'of',
        'the',
        'entire',
        'political',
        'control',
        'of',
        'the',
        'territory',
        'and',
        'the',
        'establishment',
        'of',
        'a',
        'commission',
        'with',
        'such',
        'powers',
        'and',
        'duties',
        'as',
        'shall',
        'be',
        'delegated',
        'to',
        'it',
        'by',
        'law',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'accomplishing',
        'much',
        'in',
        'the',
        'direction',
        'of',
        'the',
        'agricultural',
        'development',
        'of',
        'the',
        'country',
        'and',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'giving',
        'the',
        'results',
        'of',
        'his',
        'investigations',
        'and',
        'experiments',
        'will',
        'be',
        'found',
        'interesting',
        'and',
        'valuable',
        'at',
        'his',
        'instance',
        'a',
        'convention',
        'of',
        'those',
        'interested',
        'in',
        'the',
        'cattle',
        'industry',
        'of',
        'the',
        'country',
        'was',
        'lately',
        'held',
        'at',
        'chicago',
        'the',
        'prevalence',
        'of',
        'pleuropneumonia',
        'and',
        'other',
        'contagious',
        'diseases',
        'of',
        'animals',
        'was',
        'one',
        'of',
        'the',
        'chief',
        'topics',
        'of',
        'discussion',
        'a',
        'committee',
        'of',
        'the',
        'convention',
        'will',
        'invite',
        'your',
        'cooperation',
        'in',
        'investigating',
        'the',
        'causes',
        'of',
        'these',
        'diseases',
        'and',
        'providing',
        'methods',
        'for',
        'their',
        'prevention',
        'and',
        'cure',
        'i',
        'trust',
        'that',
        'congress',
        'will',
        'not',
        'fail',
        'at',
        'its',
        'present',
        'session',
        'to',
        'put',
        'alaska',
        'under',
        'the',
        'protection',
        'of',
        'law',
        'its',
        'people',
        'have',
        'repeatedly',
        'remonstrated',
        'against',
        'our',
        'neglect',
        'to',
        'afford',
        'them',
        'the',
        'maintenance',
        'and',
        'protection',
        'expressly',
        'guaranteed',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'whereby',
        'that',
        'territory',
        'was',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'for',
        'sixteen',
        'years',
        'they',
        'have',
        'pleaded',
        'in',
        'vain',
        'for',
        'that',
        'which',
        'they',
        'should',
        'have',
        'received',
        'without',
        'the',
        'asking',
        'they',
        'have',
        'no',
        'law',
        'for',
        'the',
        'collection',
        'of',
        'debts',
        'the',
        'support',
        'of',
        'education',
        'the',
        'conveyance',
        'of',
        'property',
        'the',
        'administration',
        'of',
        'estates',
        'or',
        'the',
        'enforcement',
        'of',
        'contracts',
        'none',
        'indeed',
        'for',
        'the',
        'punishment',
        'of',
        'criminals',
        'except',
        'such',
        'as',
        'offend',
        'against',
        'certain',
        'customs',
        'commerce',
        'and',
        'navigation',
        'acts',
        'the',
        'resources',
        'of',
        'alaska',
        'especially',
        'in',
        'fur',
        'mines',
        'and',
        'lumber',
        'are',
        'considerable',
        'in',
        'extent',
        'and',
        'capable',
        'of',
        'large',
        'development',
        'while',
        'its',
        'geographical',
        'situation',
        'is',
        'one',
        'of',
        'political',
        'and',
        'commercial',
        'importance',
        'the',
        'promptings',
        'of',
        'interest',
        'therefore',
        'as',
        'well',
        'as',
        'considerations',
        'of',
        'honor',
        'and',
        'good',
        'faith',
        'demand',
        'the',
        'immediate',
        'establishment',
        'of',
        'civil',
        'government',
        'in',
        'that',
        'territory',
        'complaints',
        'have',
        'lately',
        'been',
        'numerous',
        'and',
        'urgent',
        'that',
        'certain',
        'corporations',
        'controlling',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'the',
        'facilities',
        'for',
        'the',
        'interstate',
        'carriage',
        'of',
        'persons',
        'and',
        'merchandise',
        'over',
        'the',
        'great',
        'railroads',
        'of',
        'the',
        'country',
        'have',
        'resorted',
        'in',
        'their',
        'dealings',
        'with',
        'the',
        'public',
        'to',
        'divers',
        'measures',
        'unjust',
        'and',
        'oppressive',
        'in',
        'their',
        'character',
        'in',
        'some',
        'instances',
        'the',
        'state',
        'governments',
        'have',
        'attacked',
        'and',
        'suppressed',
        'these',
        'evils',
        'but',
        'in',
        'others',
        'they',
        'have',
        'been',
        'unable',
        'to',
        'afford',
        'adequate',
        'relief',
        'because',
        'of',
        'the',
        'jurisdictional',
        'limitations',
        'which',
        'are',
        'imposed',
        'upon',
        'them',
        'by',
        'the',
        'federal',
        'constitution',
        'the',
        'question',
        'how',
        'far',
        'the',
        'national',
        'government',
        'may',
        'lawfully',
        'interfere',
        'in',
        'the',
        'premises',
        'and',
        'what',
        'if',
        'any',
        'supervision',
        'or',
        'control',
        'it',
        'ought',
        'to',
        'exercise',
        'is',
        'one',
        'which',
        'merits',
        'your',
        'careful',
        'consideration',
        'while',
        'we',
        'can',
        'not',
        'fail',
        'to',
        'recognize',
        'the',
        'importance',
        'of',
        'the',
        'vast',
        'railway',
        'systems',
        'of',
        'the',
        'country',
        'and',
        'their',
        'great',
        'and',
        'beneficent',
        'influences',
        'upon',
        'the',
        'development',
        'of',
        'our',
        'material',
        'wealth',
        'we',
        'should',
        'on',
        'the',
        'other',
        'hand',
        'remember',
        'that',
        'no',
        'individual',
        'and',
        'no',
        'corporation',
        'ought',
        'to',
        'be',
        'invested',
        'with',
        'absolute',
        'power',
        'over',
        'the',
        'interest',
        'of',
        'any',
        'other',
        'citizen',
        'or',
        'class',
        'of',
        'citizens',
        'the',
        'right',
        'of',
        'these',
        'railway',
        'corporations',
        'to',
        'a',
        'fair',
        'and',
        'profitable',
        'return',
        'upon',
        'their',
        'investments',
        'and',
        'to',
        'reasonable',
        'freedom',
        'in',
        'their',
        'regulations',
        'must',
        'be',
        'recognized',
        'but',
        'it',
        'seems',
        'only',
        'just',
        'that',
        'so',
        'far',
        'as',
        'its',
        'constitutional',
        'authority',
        'will',
        'permit',
        'congress',
        'should',
        'protect',
        'the',
        'people',
        'at',
        'large',
        'in',
        'their',
        'interstate',
        'traffic',
        'against',
        'acts',
        'of',
        'injustice',
        'which',
        'the',
        'state',
        'governments',
        'are',
        'powerless',
        'to',
        'prevent',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'called',
        'attention',
        'to',
        'the',
        'necessity',
        'of',
        'protecting',
        'by',
        'suitable',
        'legislation',
        'the',
        'forests',
        'situated',
        'upon',
        'the',
        'public',
        'domain',
        'in',
        'many',
        'portions',
        'of',
        'the',
        'west',
        'the',
        'pursuit',
        'of',
        'general',
        'agriculture',
        'is',
        'only',
        'made',
        'practicable',
        'by',
        'resort',
        'to',
        'irrigation',
        'while',
        'successful',
        'irrigation',
        'would',
        'itself',
        'be',
        'impossible',
        'without',
        'the',
        'aid',
        'afforded',
        'by',
        'forests',
        'in',
        'contributing',
        'to',
        'the',
        'regularity',
        'and',
        'constancy',
        'of',
        'the',
        'supply',
        'of',
        'water',
        'during',
        'the',
        'past',
        'year',
        'severe',
        'suffering',
        'and',
        'great',
        'loss',
        'of',
        'property',
        'have',
        'been',
        'occasioned',
        'by',
        'profuse',
        'floods',
        'followed',
        'by',
        'periods',
        'of',
        'unusually',
        'low',
        'water',
        'in',
        'many',
        'of',
        'the',
        'great',
        'rivers',
        'of',
        'the',
        'country',
        'these',
        'irregularities',
        'were',
        'in',
        'great',
        'measure',
        'caused',
        'by',
        'the',
        'removal',
        'from',
        'about',
        'the',
        'sources',
        'of',
        'the',
        'streams',
        'in',
        'question',
        'of',
        'the',
        'timber',
        'by',
        'which',
        'the',
        'water',
        'supply',
        'had',
        'been',
        'nourished',
        'and',
        'protected',
        'the',
        'preservation',
        'of',
        'such',
        'portions',
        'of',
        'the',
        'forests',
        'on',
        'the',
        'national',
        'domain',
        'as',
        'essentially',
        'contribute',
        'to',
        'the',
        'equable',
        'flow',
        'of',
        'important',
        'water',
        'courses',
        'is',
        'of',
        'the',
        'highest',
        'consequence',
        'important',
        'tributaries',
        'of',
        'the',
        'missouri',
        'the',
        'columbia',
        'and',
        'the',
        'saskatchewan',
        'rise',
        'in',
        'the',
        'mountain',
        'region',
        'of',
        'montana',
        'near',
        'the',
        'northern',
        'boundary',
        'of',
        'the',
        'united',
        'states',
        'between',
        'the',
        'blackfeet',
        'and',
        'flathead',
        'indian',
        'reservations',
        'this',
        'region',
        'is',
        'unsuitable',
        'for',
        'settlement',
        'but',
        'upon',
        'the',
        'rivers',
        'which',
        'flow',
        'from',
        'it',
        'depends',
        'the',
        'future',
        'agricultural',
        'development',
        'of',
        'a',
        'vast',
        'tract',
        'of',
        'country',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'called',
        'to',
        'the',
        'necessity',
        'of',
        'withdrawing',
        'from',
        'public',
        'sale',
        'this',
        'part',
        'of',
        'the',
        'public',
        'domain',
        'and',
        'establishing',
        'there',
        'a',
        'forest',
        'preserve',
        'the',
        'industrial',
        'exhibitions',
        'which',
        'have',
        'been',
        'held',
        'in',
        'the',
        'united',
        'states',
        'during',
        'the',
        'present',
        'year',
        'attracted',
        'attention',
        'in',
        'many',
        'foreign',
        'countries',
        'where',
        'the',
        'announcement',
        'of',
        'those',
        'enterprises',
        'had',
        'been',
        'made',
        'public',
        'through',
        'the',
        'foreign',
        'agencies',
        'of',
        'this',
        'government',
        'the',
        'industrial',
        'exhibition',
        'at',
        'boston',
        'and',
        'the',
        'southern',
        'exposition',
        'at',
        'louisville',
        'were',
        'largely',
        'attended',
        'by',
        'the',
        'exhibitors',
        'of',
        'foreign',
        'countries',
        'notwithstanding',
        'the',
        'absence',
        'of',
        'any',
        'professed',
        'national',
        'character',
        'in',
        'those',
        'undertakings',
        'the',
        'centennial',
        'exposition',
        'to',
        'be',
        'held',
        'next',
        'year',
        'at',
        'new',
        'orleans',
        'in',
        'commemoration',
        'of',
        'the',
        'centenary',
        'of',
        'the',
        'first',
        'shipment',
        'of',
        'cotton',
        'from',
        'a',
        'port',
        'of',
        'the',
        'united',
        'states',
        'bids',
        'fair',
        'to',
        'meet',
        'with',
        'like',
        'gratifying',
        'success',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'the',
        'th',
        'of',
        'february',
        'declaring',
        'that',
        'exposition',
        'to',
        'be',
        'national',
        'and',
        'international',
        'in',
        'its',
        'character',
        'all',
        'foreign',
        'governments',
        'with',
        'which',
        'the',
        'united',
        'states',
        'maintain',
        'relations',
        'have',
        'been',
        'invited',
        'to',
        'participate',
        'the',
        'promoters',
        'of',
        'this',
        'important',
        'undertaking',
        'have',
        'already',
        'received',
        'assurances',
        'of',
        'the',
        'lively',
        'interest',
        'which',
        'it',
        'has',
        'excited',
        'abroad',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'is',
        'herewith',
        'transmitted',
        'i',
        'ask',
        'for',
        'it',
        'your',
        'careful',
        'attention',
        'especially',
        'for',
        'those',
        'portions',
        'which',
        'relate',
        'to',
        'assessments',
        'arrears',
        'of',
        'taxes',
        'and',
        'increase',
        'of',
        'water',
        'supply',
        'the',
        'commissioners',
        'who',
        'were',
        'appointed',
        'under',
        'the',
        'act',
        'of',
        'january',
        'entitled',
        'an',
        'act',
        'to',
        'regulate',
        'and',
        'improve',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'united',
        'states',
        'entered',
        'promptly',
        'upon',
        'the',
        'discharge',
        'of',
        'their',
        'duties',
        'a',
        'series',
        'of',
        'rules',
        'framed',
        'in',
        'accordance',
        'with',
        'the',
        'spirit',
        'of',
        'the',
        'statute',
        'was',
        'approved',
        'and',
        'promulgated',
        'by',
        'the',
        'president',
        'in',
        'some',
        'particulars',
        'wherein',
        'they',
        'seemed',
        'defective',
        'those',
        'rules',
        'were',
        'subsequently',
        'amended',
        'it',
        'will',
        'be',
        'perceived',
        'that',
        'they',
        'discountenance',
        'any',
        'political',
        'or',
        'religious',
        'tests',
        'for',
        'admission',
        'to',
        'those',
        'offices',
        'of',
        'the',
        'public',
        'service',
        'to',
        'which',
        'the',
        'statute',
        'relates',
        'the',
        'act',
        'is',
        'limited',
        'in',
        'its',
        'original',
        'application',
        'to',
        'the',
        'classified',
        'clerkships',
        'in',
        'the',
        'several',
        'executive',
        'departments',
        'at',
        'washington',
        'numbering',
        'about',
        'and',
        'to',
        'similar',
        'positions',
        'in',
        'customs',
        'districts',
        'and',
        'post',
        'offices',
        'where',
        'as',
        'many',
        'as',
        'fifty',
        'persons',
        'are',
        'employed',
        'a',
        'classification',
        'of',
        'these',
        'positions',
        'analogous',
        'to',
        'that',
        'existing',
        'in',
        'the',
        'washington',
        'offices',
        'was',
        'duly',
        'made',
        'before',
        'the',
        'law',
        'went',
        'into',
        'effect',
        'eleven',
        'customs',
        'districts',
        'and',
        'twenty',
        'three',
        'post',
        'offices',
        'were',
        'thus',
        'brought',
        'under',
        'the',
        'immediate',
        'operation',
        'of',
        'the',
        'statute',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'civil',
        'service',
        'commission',
        'which',
        'will',
        'soon',
        'be',
        'submitted',
        'to',
        'congress',
        'will',
        'doubtless',
        'afford',
        'the',
        'means',
        'of',
        'a',
        'more',
        'definite',
        'judgment',
        'than',
        'i',
        'am',
        'now',
        'prepared',
        'to',
        'express',
        'as',
        'to',
        'the',
        'merits',
        'of',
        'the',
        'new',
        'system',
        'i',
        'am',
        'persuaded',
        'that',
        'its',
        'effects',
        'have',
        'thus',
        'far',
        'proved',
        'beneficial',
        'its',
        'practical',
        'methods',
        'appear',
        'to',
        'be',
        'adequate',
        'for',
        'the',
        'ends',
        'proposed',
        'and',
        'there',
        'has',
        'been',
        'no',
        'serious',
        'difficulty',
        'in',
        'carrying',
        'them',
        'into',
        'effect',
        'since',
        'the',
        'th',
        'of',
        'july',
        'last',
        'no',
        'person',
        'so',
        'far',
        'as',
        'i',
        'am',
        'aware',
        'has',
        'been',
        'appointed',
        'to',
        'the',
        'public',
        'service',
        'in',
        'the',
        'classified',
        'portions',
        'thereof',
        'at',
        'any',
        'of',
        'the',
        'departments',
        'or',
        'at',
        'any',
        'of',
        'the',
        'post',
        'offices',
        'and',
        'customs',
        'districts',
        'above',
        'named',
        'except',
        'those',
        'certified',
        'by',
        'the',
        'commission',
        'to',
        'be',
        'the',
        'most',
        'competent',
        'on',
        'the',
        'basis',
        'of',
        'the',
        'examinations',
        'held',
        'in',
        'conformity',
        'to',
        'the',
        'rules',
        'at',
        'the',
        'time',
        'when',
        'the',
        'present',
        'executive',
        'entered',
        'upon',
        'his',
        'office',
        'his',
        'death',
        'removal',
        'resignation',
        'or',
        'inability',
        'to',
        'discharge',
        'his',
        'duties',
        'would',
        'have',
        'left',
        'the',
        'government',
        'without',
        'a',
        'constitutional',
        'head',
        'it',
        'is',
        'possible',
        'of',
        'course',
        'that',
        'a',
        'similar',
        'contingency',
        'may',
        'again',
        'arise',
        'unless',
        'the',
        'wisdom',
        'of',
        'congress',
        'shall',
        'provide',
        'against',
        'its',
        'recurrence',
        'the',
        'senate',
        'at',
        'its',
        'last',
        'session',
        'after',
        'full',
        'consideration',
        'passed',
        'an',
        'act',
        'relating',
        'to',
        'this',
        'subject',
        'which',
        'will',
        'now',
        'i',
        'trust',
        'commend',
        'itself',
        'to',
        'the',
        'approval',
        'of',
        'both',
        'houses',
        'of',
        'congress',
        'the',
        'clause',
        'of',
        'the',
        'constitution',
        'upon',
        'which',
        'must',
        'depend',
        'any',
        'law',
        'regulating',
        'the',
        'presidential',
        'succession',
        'presents',
        'also',
        'for',
        'solution',
        'other',
        'questions',
        'of',
        'paramount',
        'importance',
        'these',
        'questions',
        'relate',
        'to',
        'the',
        'proper',
        'interpretation',
        'of',
        'the',
        'phrase',
        'inability',
        'to',
        'discharge',
        'the',
        'powers',
        'and',
        'duties',
        'of',
        'said',
        'office',
        'our',
        'organic',
        'law',
        'providing',
        'that',
        'when',
        'the',
        'president',
        'shall',
        'suffer',
        'from',
        'such',
        'inability',
        'the',
        'presidential',
        'office',
        'shall',
        'devolve',
        'upon',
        'the',
        'vice',
        'president',
        'who',
        'must',
        'himself',
        'under',
        'like',
        'circumstances',
        'give',
        'place',
        'to',
        'such',
        'officer',
        'as',
        'congress',
        'may',
        'by',
        'law',
        'appoint',
        'to',
        'act',
        'as',
        'president',
        'i',
        'need',
        'not',
        'here',
        'set',
        'forth',
        'the',
        'numerous',
        'and',
        'interesting',
        'inquiries',
        'which',
        'are',
        'suggested',
        'by',
        'these',
        'words',
        'of',
        'the',
        'constitution',
        'they',
        'were',
        'fully',
        'stated',
        'in',
        'my',
        'first',
        'communication',
        'to',
        'congress',
        'and',
        'have',
        'since',
        'been',
        'the',
        'subject',
        'of',
        'frequent',
        'deliberations',
        'in',
        'that',
        'body',
        'it',
        'is',
        'greatly',
        'to',
        'be',
        'hoped',
        'that',
        'these',
        'momentous',
        'questions',
        'will',
        'find',
        'speedy',
        'solution',
        'lest',
        'emergencies',
        'may',
        'arise',
        'when',
        'longer',
        'delay',
        'will',
        'be',
        'impossible',
        'and',
        'any',
        'determination',
        'albeit',
        'the',
        'wisest',
        'may',
        'furnish',
        'cause',
        'for',
        'anxiety',
        'and',
        'alarm',
        'for',
        'the',
        'reasons',
        'fully',
        'stated',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'repeat',
        'my',
        'recommendation',
        'that',
        'congress',
        'propose',
        'an',
        'amendment',
        'to',
        'that',
        'provision',
        'of',
        'the',
        'constitution',
        'which',
        'prescribes',
        'the',
        'formalities',
        'for',
        'the',
        'enactment',
        'of',
        'laws',
        'whereby',
        'in',
        'respect',
        'to',
        'bills',
        'for',
        'the',
        'appropriation',
        'of',
        'public',
        'moneys',
        'the',
        'executive',
        'may',
        'be',
        'enabled',
        'while',
        'giving',
        'his',
        'approval',
        'to',
        'particular',
        'items',
        'to',
        'interpose',
        'his',
        'veto',
        'as',
        'to',
        'such',
        'others',
        'as',
        'do',
        'not',
        'commend',
        'themselves',
        'to',
        'his',
        'judgment',
        'the',
        'fourteenth',
        'amendment',
        'of',
        'the',
        'constitution',
        'confers',
        'the',
        'rights',
        'of',
        'citizenship',
        'upon',
        'all',
        'persons',
        'born',
        'or',
        'naturalized',
        'in',
        'the',
        'united',
        'states',
        'and',
        'subject',
        'to',
        'the',
        'jurisdiction',
        'thereof',
        'it',
        'was',
        'the',
        'special',
        'purpose',
        'of',
        'this',
        'amendment',
        'to',
        'insure',
        'to',
        'members',
        'of',
        'the',
        'colored',
        'race',
        'the',
        'full',
        'enjoyment',
        'of',
        'civil',
        'and',
        'political',
        'rights',
        'certain',
        'statutory',
        'provisions',
        'intended',
        'to',
        'secure',
        'the',
        'enforcement',
        'of',
        'those',
        'rights',
        'have',
        'been',
        'recently',
        'declared',
        'unconstitutional',
        'by',
        'the',
        'supreme',
        'court',
        'any',
        'legislation',
        'whereby',
        'congress',
        'may',
        'lawfully',
        'supplement',
        'the',
        'guaranties',
        'which',
        'the',
        'constitution',
        'affords',
        'for',
        'the',
        'equal',
        'enjoyment',
        'by',
        'all',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'of',
        'every',
        'right',
        'privilege',
        'and',
        'immunity',
        'of',
        'citizenship',
        'will',
        'receive',
        'my',
        'unhesitating',
        'approval',
        'chester',
        'a',
        'arthur'],
 1884: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'since',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'the',
        'american',
        'people',
        'in',
        'the',
        'exercise',
        'of',
        'their',
        'highest',
        'right',
        'of',
        'suffrage',
        'have',
        'chosen',
        'their',
        'chief',
        'magistrate',
        'for',
        'the',
        'four',
        'years',
        'ensuing',
        'when',
        'it',
        'is',
        'remembered',
        'that',
        'at',
        'no',
        'period',
        'in',
        'the',
        "country's",
        'history',
        'has',
        'the',
        'long',
        'political',
        'contest',
        'which',
        'customarily',
        'precedes',
        'the',
        'day',
        'of',
        'the',
        'national',
        'election',
        'been',
        'waged',
        'with',
        'greater',
        'fervor',
        'and',
        'intensity',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'general',
        'congratulation',
        'that',
        'after',
        'the',
        'controversy',
        'at',
        'the',
        'polls',
        'was',
        'over',
        'and',
        'while',
        'the',
        'slight',
        'preponderance',
        'by',
        'which',
        'the',
        'issue',
        'had',
        'been',
        'determined',
        'was',
        'as',
        'yet',
        'unascertained',
        'the',
        'public',
        'peace',
        'suffered',
        'no',
        'disturbance',
        'but',
        'the',
        'people',
        'everywhere',
        'patiently',
        'and',
        'quietly',
        'awaited',
        'the',
        'result',
        'nothing',
        'could',
        'more',
        'strikingly',
        'illustrate',
        'the',
        'temper',
        'of',
        'the',
        'american',
        'citizen',
        'his',
        'love',
        'of',
        'order',
        'and',
        'his',
        'loyalty',
        'to',
        'law',
        'nothing',
        'could',
        'more',
        'signally',
        'demonstrate',
        'the',
        'strength',
        'and',
        'wisdom',
        'of',
        'our',
        'political',
        'institutions',
        'eight',
        'years',
        'have',
        'passed',
        'since',
        'a',
        'controversy',
        'concerning',
        'the',
        'result',
        'of',
        'a',
        'national',
        'election',
        'sharply',
        'called',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'necessity',
        'of',
        'providing',
        'more',
        'precise',
        'and',
        'definite',
        'regulations',
        'for',
        'counting',
        'the',
        'electoral',
        'vote',
        'it',
        'is',
        'of',
        'the',
        'gravest',
        'importance',
        'that',
        'this',
        'question',
        'be',
        'solved',
        'before',
        'conflicting',
        'claims',
        'to',
        'the',
        'presidency',
        'shall',
        'again',
        'distract',
        'the',
        'country',
        'and',
        'i',
        'am',
        'persuaded',
        'that',
        'by',
        'the',
        'people',
        'at',
        'large',
        'any',
        'of',
        'the',
        'measures',
        'of',
        'relief',
        'thus',
        'far',
        'proposed',
        'would',
        'be',
        'preferred',
        'to',
        'continued',
        'inaction',
        'our',
        'relations',
        'with',
        'all',
        'foreign',
        'powers',
        'continue',
        'to',
        'be',
        'amicable',
        'with',
        'belgium',
        'a',
        'convention',
        'has',
        'been',
        'signed',
        'whereby',
        'the',
        'scope',
        'of',
        'present',
        'treaties',
        'has',
        'been',
        'so',
        'enlarged',
        'as',
        'to',
        'secure',
        'to',
        'citizens',
        'of',
        'either',
        'country',
        'within',
        'the',
        'jurisdiction',
        'of',
        'the',
        'other',
        'equal',
        'rights',
        'and',
        'privileges',
        'in',
        'the',
        'acquisition',
        'and',
        'alienation',
        'of',
        'property',
        'a',
        'trade',
        'marks',
        'treaty',
        'has',
        'also',
        'been',
        'concluded',
        'the',
        'war',
        'between',
        'chile',
        'and',
        'peru',
        'is',
        'at',
        'an',
        'end',
        'for',
        'the',
        'arbitration',
        'of',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'who',
        'during',
        'its',
        'continuance',
        'suffered',
        'through',
        'the',
        'acts',
        'of',
        'the',
        'chilean',
        'authorities',
        'a',
        'convention',
        'will',
        'soon',
        'be',
        'negotiated',
        'the',
        'state',
        'of',
        'hostilities',
        'between',
        'france',
        'and',
        'china',
        'continues',
        'to',
        'be',
        'an',
        'embarrassing',
        'feature',
        'of',
        'our',
        'eastern',
        'relations',
        'the',
        'chinese',
        'government',
        'has',
        'promptly',
        'adjusted',
        'and',
        'paid',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'whose',
        'property',
        'was',
        'destroyed',
        'in',
        'the',
        'recent',
        'riots',
        'at',
        'canton',
        'i',
        'renew',
        'the',
        'recommendation',
        'of',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'the',
        'canton',
        'indemnity',
        'fund',
        'be',
        'returned',
        'to',
        'china',
        'the',
        'true',
        'interpretation',
        'of',
        'the',
        'recent',
        'treaty',
        'with',
        'that',
        'country',
        'permitting',
        'the',
        'restriction',
        'of',
        'chinese',
        'immigration',
        'is',
        'likely',
        'to',
        'be',
        'again',
        'the',
        'subject',
        'of',
        'your',
        'deliberations',
        'it',
        'may',
        'be',
        'seriously',
        'questioned',
        'whether',
        'the',
        'statute',
        'passed',
        'at',
        'the',
        'last',
        'session',
        'does',
        'not',
        'violate',
        'the',
        'treaty',
        'rights',
        'of',
        'certain',
        'chinese',
        'who',
        'left',
        'this',
        'country',
        'with',
        'return',
        'certificates',
        'valid',
        'under',
        'the',
        'old',
        'law',
        'and',
        'who',
        'now',
        'seem',
        'to',
        'be',
        'debarred',
        'from',
        'relanding',
        'for',
        'lack',
        'of',
        'the',
        'certificates',
        'required',
        'by',
        'the',
        'new',
        'the',
        'recent',
        'purchase',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'of',
        'a',
        'large',
        'trading',
        'fleet',
        'heretofore',
        'under',
        'the',
        'chinese',
        'flag',
        'has',
        'considerably',
        'enhanced',
        'our',
        'commercial',
        'importance',
        'in',
        'the',
        'east',
        'in',
        'view',
        'of',
        'the',
        'large',
        'number',
        'of',
        'vessels',
        'built',
        'or',
        'purchased',
        'by',
        'american',
        'citizens',
        'in',
        'other',
        'countries',
        'and',
        'exclusively',
        'employed',
        'in',
        'legitimate',
        'traffic',
        'between',
        'foreign',
        'ports',
        'under',
        'the',
        'recognized',
        'protection',
        'of',
        'our',
        'flag',
        'it',
        'might',
        'be',
        'well',
        'to',
        'provide',
        'a',
        'uniform',
        'rule',
        'for',
        'their',
        'registration',
        'and',
        'documentation',
        'so',
        'that',
        'the',
        'bona',
        'fide',
        'property',
        'rights',
        'of',
        'our',
        'citizens',
        'therein',
        'shall',
        'be',
        'duly',
        'evidenced',
        'and',
        'properly',
        'guarded',
        'pursuant',
        'to',
        'the',
        'advice',
        'of',
        'the',
        'senate',
        'at',
        'the',
        'last',
        'session',
        'i',
        'recognized',
        'the',
        'flag',
        'of',
        'the',
        'international',
        'association',
        'of',
        'the',
        'kongo',
        'as',
        'that',
        'of',
        'a',
        'friendly',
        'government',
        'avoiding',
        'in',
        'so',
        'doing',
        'any',
        'prejudgment',
        'of',
        'conflicting',
        'territorial',
        'claims',
        'in',
        'that',
        'region',
        'subsequently',
        'in',
        'execution',
        'of',
        'the',
        'expressed',
        'wish',
        'of',
        'the',
        'congress',
        'i',
        'appointed',
        'a',
        'commercial',
        'agent',
        'for',
        'the',
        'kongo',
        'basin',
        'the',
        'importance',
        'of',
        'the',
        'rich',
        'prospective',
        'trade',
        'of',
        'the',
        'kongo',
        'valley',
        'has',
        'led',
        'to',
        'the',
        'general',
        'conviction',
        'that',
        'it',
        'should',
        'be',
        'open',
        'to',
        'all',
        'nations',
        'upon',
        'equal',
        'terms',
        'at',
        'an',
        'international',
        'conference',
        'for',
        'the',
        'consideration',
        'of',
        'this',
        'subject',
        'called',
        'by',
        'the',
        'emperor',
        'of',
        'germany',
        'and',
        'now',
        'in',
        'session',
        'at',
        'berlin',
        'delegates',
        'are',
        'in',
        'attendance',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'of',
        'the',
        'results',
        'of',
        'the',
        'conference',
        'you',
        'will',
        'be',
        'duly',
        'advised',
        'the',
        'government',
        'of',
        'korea',
        'has',
        'generously',
        'aided',
        'the',
        'efforts',
        'of',
        'the',
        'united',
        'states',
        'minister',
        'to',
        'secure',
        'suitable',
        'premises',
        'for',
        'the',
        'use',
        'of',
        'the',
        'legation',
        'as',
        'the',
        'conditions',
        'of',
        'diplomatic',
        'intercourse',
        'with',
        'eastern',
        'nations',
        'demand',
        'that',
        'the',
        'legation',
        'premises',
        'be',
        'owned',
        'by',
        'the',
        'represented',
        'power',
        'i',
        'advise',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'for',
        'the',
        'acquisition',
        'of',
        'this',
        'property',
        'by',
        'the',
        'government',
        'the',
        'united',
        'states',
        'already',
        'possess',
        'valuable',
        'premises',
        'at',
        'tangier',
        'as',
        'a',
        'gift',
        'from',
        'the',
        'sultan',
        'of',
        'morocco',
        'as',
        'is',
        'stated',
        'hereafter',
        'they',
        'have',
        'lately',
        'received',
        'a',
        'similar',
        'gift',
        'from',
        'the',
        'siamese',
        'government',
        'the',
        'government',
        'of',
        'japan',
        'stands',
        'ready',
        'to',
        'present',
        'to',
        'us',
        'extensive',
        'grounds',
        'at',
        'tokyo',
        'whereon',
        'to',
        'erect',
        'a',
        'suitable',
        'building',
        'for',
        'the',
        'legation',
        'court',
        'house',
        'and',
        'jail',
        'and',
        'similar',
        'privileges',
        'can',
        'probably',
        'be',
        'secured',
        'in',
        'china',
        'and',
        'persia',
        'the',
        'owning',
        'of',
        'such',
        'premises',
        'would',
        'not',
        'only',
        'effect',
        'a',
        'large',
        'saving',
        'of',
        'the',
        'present',
        'rentals',
        'but',
        'would',
        'permit',
        'of',
        'the',
        'due',
        'assertion',
        'of',
        'extraterritorial',
        'rights',
        'in',
        'those',
        'countries',
        'and',
        'would',
        'the',
        'better',
        'serve',
        'to',
        'maintain',
        'the',
        'dignity',
        'of',
        'the',
        'united',
        'states',
        'the',
        'failure',
        'of',
        'congress',
        'to',
        'make',
        'appropriation',
        'for',
        'our',
        'representation',
        'at',
        'the',
        'autonomous',
        'court',
        'of',
        'the',
        'khedive',
        'has',
        'proved',
        'a',
        'serious',
        'embarrassment',
        'in',
        'our',
        'intercourse',
        'with',
        'egypt',
        'and',
        'in',
        'view',
        'of',
        'the',
        'necessary',
        'intimacy',
        'of',
        'diplomatic',
        'relationship',
        'due',
        'to',
        'the',
        'participation',
        'of',
        'this',
        'government',
        'as',
        'one',
        'of',
        'the',
        'treaty',
        'powers',
        'in',
        'all',
        'matters',
        'of',
        'administration',
        'there',
        'affecting',
        'the',
        'rights',
        'of',
        'foreigners',
        'i',
        'advise',
        'the',
        'restoration',
        'of',
        'the',
        'agency',
        'and',
        'consulate',
        'general',
        'at',
        'cairo',
        'on',
        'its',
        'former',
        'basis',
        'i',
        'do',
        'not',
        'conceive',
        'it',
        'to',
        'be',
        'the',
        'wish',
        'of',
        'congress',
        'that',
        'the',
        'united',
        'states',
        'should',
        'withdraw',
        'altogether',
        'from',
        'the',
        'honorable',
        'position',
        'they',
        'have',
        'hitherto',
        'held',
        'with',
        'respect',
        'to',
        'the',
        'khedive',
        'or',
        'that',
        'citizens',
        'of',
        'this',
        'republic',
        'residing',
        'or',
        'sojourning',
        'in',
        'egypt',
        'should',
        'hereafter',
        'be',
        'without',
        'the',
        'aid',
        'and',
        'protection',
        'of',
        'a',
        'competent',
        'representative',
        'with',
        'france',
        'the',
        'traditional',
        'cordial',
        'relationship',
        'continues',
        'the',
        'colossal',
        'statue',
        'of',
        'liberty',
        'enlightening',
        'the',
        'world',
        'the',
        'generous',
        'gift',
        'of',
        'the',
        'people',
        'of',
        'france',
        'is',
        'expected',
        'to',
        'reach',
        'new',
        'york',
        'in',
        'may',
        'next',
        'i',
        'suggest',
        'that',
        'congressional',
        'action',
        'be',
        'taken',
        'in',
        'recognition',
        'of',
        'the',
        'spirit',
        'which',
        'has',
        'prompted',
        'this',
        'gift',
        'and',
        'in',
        'aid',
        'of',
        'the',
        'timely',
        'completion',
        'of',
        'the',
        'pedestal',
        'upon',
        'which',
        'it',
        'is',
        'to',
        'be',
        'placed',
        'our',
        'relations',
        'with',
        'germany',
        'a',
        'country',
        'which',
        'contributes',
        'to',
        'our',
        'own',
        'some',
        'of',
        'the',
        'best',
        'elements',
        'of',
        'citizenship',
        'continue',
        'to',
        'be',
        'cordial',
        'the',
        'united',
        'states',
        'have',
        'extradition',
        'treaties',
        'with',
        'several',
        'of',
        'the',
        'german',
        'states',
        'but',
        'by',
        'reason',
        'of',
        'the',
        'confederation',
        'of',
        'those',
        'states',
        'under',
        'the',
        'imperial',
        'rule',
        'the',
        'application',
        'of',
        'such',
        'treaties',
        'is',
        'not',
        'as',
        'uniform',
        'and',
        'comprehensive',
        'as',
        'the',
        'interests',
        'of',
        'the',
        'two',
        'countries',
        'require',
        'i',
        'propose',
        'therefore',
        'to',
        'open',
        'negotiations',
        'for',
        'a',
        'single',
        'convention',
        'of',
        'extradition',
        'to',
        'embrace',
        'all',
        'the',
        'territory',
        'of',
        'the',
        'empire',
        'it',
        'affords',
        'me',
        'pleasure',
        'to',
        'say',
        'that',
        'our',
        'intercourse',
        'with',
        'great',
        'britain',
        'continues',
        'to',
        'be',
        'of',
        'a',
        'most',
        'friendly',
        'character',
        'the',
        'government',
        'of',
        'hawaii',
        'has',
        'indicated',
        'its',
        'willingness',
        'to',
        'continue',
        'for',
        'seven',
        'years',
        'the',
        'provisions',
        'of',
        'the',
        'existing',
        'reciprocity',
        'treaty',
        'such',
        'continuance',
        'in',
        'view',
        'of',
        'the',
        'relations',
        'of',
        'that',
        'country',
        'to',
        'the',
        'american',
        'system',
        'of',
        'states',
        'should',
        'in',
        'my',
        'judgment',
        'be',
        'favored',
        'the',
        'revolution',
        'in',
        'hayti',
        'against',
        'the',
        'established',
        'government',
        'has',
        'terminated',
        'while',
        'it',
        'was',
        'in',
        'progress',
        'it',
        'became',
        'necessary',
        'to',
        'enforce',
        'our',
        'neutrality',
        'laws',
        'by',
        'instituting',
        'proceedings',
        'against',
        'individuals',
        'and',
        'vessels',
        'charged',
        'with',
        'their',
        'infringement',
        'these',
        'prosecutions',
        'were',
        'in',
        'all',
        'cases',
        'successful',
        'much',
        'anxiety',
        'has',
        'lately',
        'been',
        'displayed',
        'by',
        'various',
        'european',
        'governments',
        'and',
        'especially',
        'by',
        'the',
        'government',
        'of',
        'italy',
        'for',
        'the',
        'abolition',
        'of',
        'our',
        'import',
        'duties',
        'upon',
        'works',
        'of',
        'art',
        'it',
        'is',
        'well',
        'to',
        'consider',
        'whether',
        'the',
        'present',
        'discrimination',
        'in',
        'favor',
        'of',
        'the',
        'productions',
        'of',
        'american',
        'artists',
        'abroad',
        'is',
        'not',
        'likely',
        'to',
        'result',
        'as',
        'they',
        'themselves',
        'seem',
        'very',
        'generally',
        'to',
        'believe',
        'it',
        'may',
        'in',
        'the',
        'practical',
        'exclusion',
        'of',
        'our',
        'painters',
        'and',
        'sculptors',
        'from',
        'the',
        'rich',
        'fields',
        'for',
        'observation',
        'study',
        'and',
        'labor',
        'which',
        'they',
        'have',
        'hitherto',
        'enjoyed',
        'there',
        'is',
        'prospect',
        'that',
        'the',
        'long',
        'pending',
        'revision',
        'of',
        'the',
        'foreign',
        'treaties',
        'of',
        'japan',
        'may',
        'be',
        'concluded',
        'at',
        'a',
        'new',
        'conference',
        'to',
        'be',
        'held',
        'at',
        'tokyo',
        'while',
        'this',
        'government',
        'fully',
        'recognizes',
        'the',
        'equal',
        'and',
        'independent',
        'station',
        'of',
        'japan',
        'in',
        'the',
        'community',
        'of',
        'nations',
        'it',
        'would',
        'not',
        'oppose',
        'the',
        'general',
        'adoption',
        'of',
        'such',
        'terms',
        'of',
        'compromise',
        'as',
        'japan',
        'may',
        'be',
        'disposed',
        'to',
        'offer',
        'in',
        'furtherance',
        'of',
        'a',
        'uniform',
        'policy',
        'of',
        'intercourse',
        'with',
        'western',
        'nations',
        'during',
        'the',
        'past',
        'year',
        'the',
        'increasing',
        'good',
        'will',
        'between',
        'our',
        'own',
        'government',
        'and',
        'that',
        'of',
        'mexico',
        'has',
        'been',
        'variously',
        'manifested',
        'the',
        'treaty',
        'of',
        'commercial',
        'reciprocity',
        'concluded',
        'january',
        'has',
        'been',
        'ratified',
        'and',
        'awaits',
        'the',
        'necessary',
        'tariff',
        'legislation',
        'of',
        'congress',
        'to',
        'become',
        'effective',
        'this',
        'legislation',
        'will',
        'i',
        'doubt',
        'not',
        'be',
        'among',
        'the',
        'first',
        'measures',
        'to',
        'claim',
        'your',
        'attention',
        'a',
        'full',
        'treaty',
        'of',
        'commerce',
        'navigation',
        'and',
        'consular',
        'rights',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'and',
        'such',
        'a',
        'treaty',
        'i',
        'have',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'mexican',
        'government',
        'stands',
        'ready',
        'to',
        'conclude',
        'some',
        'embarrassment',
        'has',
        'been',
        'occasioned',
        'by',
        'the',
        'failure',
        'of',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'to',
        'provide',
        'means',
        'for',
        'the',
        'due',
        'execution',
        'of',
        'the',
        'treaty',
        'of',
        'july',
        'for',
        'the',
        'resurvey',
        'of',
        'the',
        'mexican',
        'boundary',
        'and',
        'the',
        'relocation',
        'of',
        'boundary',
        'monuments',
        'with',
        'the',
        'republic',
        'of',
        'nicaragua',
        'a',
        'treaty',
        'has',
        'been',
        'concluded',
        'which',
        'authorizes',
        'the',
        'construction',
        'by',
        'the',
        'united',
        'states',
        'of',
        'a',
        'canal',
        'railway',
        'and',
        'telegraph',
        'line',
        'across',
        'the',
        'nicaraguan',
        'territory',
        'by',
        'the',
        'terms',
        'of',
        'this',
        'treaty',
        'miles',
        'of',
        'the',
        'river',
        'san',
        'juan',
        'as',
        'well',
        'as',
        'lake',
        'nicaragua',
        'an',
        'inland',
        'sea',
        'miles',
        'in',
        'width',
        'are',
        'to',
        'constitute',
        'a',
        'part',
        'of',
        'the',
        'projected',
        'enterprise',
        'this',
        'leaves',
        'for',
        'actual',
        'canal',
        'construction',
        'miles',
        'on',
        'the',
        'pacific',
        'side',
        'and',
        'miles',
        'on',
        'the',
        'atlantic',
        'to',
        'the',
        'united',
        'states',
        'whose',
        'rich',
        'territory',
        'on',
        'the',
        'pacific',
        'is',
        'for',
        'the',
        'ordinary',
        'purposes',
        'of',
        'commerce',
        'practically',
        'cut',
        'off',
        'from',
        'communication',
        'by',
        'water',
        'with',
        'the',
        'atlantic',
        'ports',
        'the',
        'political',
        'and',
        'commercial',
        'advantages',
        'of',
        'such',
        'a',
        'project',
        'can',
        'scarcely',
        'be',
        'overestimated',
        'it',
        'is',
        'believed',
        'that',
        'when',
        'the',
        'treaty',
        'is',
        'laid',
        'before',
        'you',
        'the',
        'justice',
        'and',
        'liberality',
        'of',
        'its',
        'provisions',
        'will',
        'command',
        'universal',
        'approval',
        'at',
        'home',
        'and',
        'abroad',
        'the',
        'death',
        'of',
        'our',
        'representative',
        'at',
        'russia',
        'while',
        'at',
        'his',
        'post',
        'at',
        'st',
        'petersburg',
        'afforded',
        'to',
        'the',
        'imperial',
        'government',
        'a',
        'renewed',
        'opportunity',
        'to',
        'testify',
        'its',
        'sympathy',
        'in',
        'a',
        'manner',
        'befitting',
        'the',
        'intimate',
        'friendliness',
        'which',
        'has',
        'ever',
        'marked',
        'the',
        'intercourse',
        'of',
        'the',
        'two',
        'countries',
        'the',
        'course',
        'of',
        'this',
        'government',
        'in',
        'raising',
        'its',
        'representation',
        'at',
        'bangkok',
        'to',
        'the',
        'diplomatic',
        'rank',
        'has',
        'evoked',
        'from',
        'siam',
        'evidences',
        'of',
        'warm',
        'friendship',
        'and',
        'augurs',
        'well',
        'for',
        'our',
        'enlarged',
        'intercourse',
        'the',
        'siamese',
        'government',
        'has',
        'presented',
        'to',
        'the',
        'united',
        'states',
        'a',
        'commodious',
        'mansion',
        'and',
        'grounds',
        'for',
        'the',
        'occupancy',
        'of',
        'the',
        'legation',
        'and',
        'i',
        'suggest',
        'that',
        'by',
        'joint',
        'resolution',
        'congress',
        'attest',
        'its',
        'appreciation',
        'of',
        'this',
        'generous',
        'gift',
        'this',
        'government',
        'has',
        'more',
        'than',
        'once',
        'been',
        'called',
        'upon',
        'of',
        'late',
        'to',
        'take',
        'action',
        'in',
        'fulfillment',
        'of',
        'its',
        'international',
        'obligations',
        'toward',
        'spain',
        'agitation',
        'in',
        'the',
        'island',
        'of',
        'cuba',
        'hostile',
        'to',
        'the',
        'spanish',
        'crown',
        'having',
        'been',
        'fomented',
        'by',
        'persons',
        'abusing',
        'the',
        'sacred',
        'rights',
        'of',
        'hospitality',
        'which',
        'our',
        'territory',
        'affords',
        'the',
        'officers',
        'of',
        'this',
        'government',
        'have',
        'been',
        'instructed',
        'to',
        'exercise',
        'vigilance',
        'to',
        'prevent',
        'infractions',
        'of',
        'our',
        'neutrality',
        'laws',
        'at',
        'key',
        'west',
        'and',
        'at',
        'other',
        'points',
        'near',
        'the',
        'cuban',
        'coast',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'that',
        'in',
        'the',
        'only',
        'instance',
        'where',
        'these',
        'precautionary',
        'measures',
        'were',
        'successfully',
        'eluded',
        'the',
        'offenders',
        'when',
        'found',
        'in',
        'our',
        'territory',
        'were',
        'subsequently',
        'tried',
        'and',
        'convicted',
        'the',
        'growing',
        'need',
        'of',
        'close',
        'relationship',
        'of',
        'intercourse',
        'and',
        'traffic',
        'between',
        'the',
        'spanish',
        'antilles',
        'and',
        'their',
        'natural',
        'market',
        'in',
        'the',
        'united',
        'states',
        'led',
        'to',
        'the',
        'adoption',
        'in',
        'january',
        'last',
        'of',
        'a',
        'commercial',
        'agreement',
        'looking',
        'to',
        'that',
        'end',
        'this',
        'agreement',
        'has',
        'since',
        'been',
        'superseded',
        'by',
        'a',
        'more',
        'carefully',
        'framed',
        'and',
        'comprehensive',
        'convention',
        'which',
        'i',
        'shall',
        'submit',
        'to',
        'the',
        'senate',
        'for',
        'approval',
        'it',
        'has',
        'been',
        'the',
        'aim',
        'of',
        'this',
        'negotiation',
        'to',
        'open',
        'such',
        'a',
        'favored',
        'reciprocal',
        'exchange',
        'of',
        'productions',
        'carried',
        'under',
        'the',
        'flag',
        'of',
        'either',
        'country',
        'as',
        'to',
        'make',
        'the',
        'intercourse',
        'between',
        'cuba',
        'and',
        'puerto',
        'rico',
        'and',
        'ourselves',
        'scarcely',
        'less',
        'intimate',
        'than',
        'the',
        'commercial',
        'movement',
        'between',
        'our',
        'domestic',
        'ports',
        'and',
        'to',
        'insure',
        'a',
        'removal',
        'of',
        'the',
        'burdens',
        'on',
        'shipping',
        'in',
        'the',
        'spanish',
        'indies',
        'of',
        'which',
        'in',
        'the',
        'past',
        'our',
        'shipowners',
        'and',
        'shipmasters',
        'have',
        'so',
        'often',
        'had',
        'cause',
        'to',
        'complain',
        'the',
        'negotiation',
        'of',
        'this',
        'convention',
        'has',
        'for',
        'a',
        'time',
        'postponed',
        'the',
        'prosecution',
        'of',
        'certain',
        'claims',
        'of',
        'our',
        'citizens',
        'which',
        'were',
        'declared',
        'to',
        'be',
        'without',
        'the',
        'jurisdiction',
        'of',
        'the',
        'late',
        'spanish',
        'american',
        'claims',
        'commission',
        'and',
        'which',
        'are',
        'therefore',
        'remitted',
        'to',
        'diplomatic',
        'channels',
        'for',
        'adjustment',
        'the',
        'speedy',
        'settlement',
        'of',
        'these',
        'claims',
        'will',
        'now',
        'be',
        'urged',
        'by',
        'this',
        'government',
        'negotiations',
        'for',
        'a',
        'treaty',
        'of',
        'commercial',
        'reciprocity',
        'with',
        'the',
        'dominican',
        'republic',
        'have',
        'been',
        'successfully',
        'concluded',
        'and',
        'the',
        'result',
        'will',
        'shortly',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'certain',
        'questions',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'ottoman',
        'empire',
        'still',
        'remain',
        'unsolved',
        'complaints',
        'on',
        'behalf',
        'of',
        'our',
        'citizens',
        'are',
        'not',
        'satisfactorily',
        'adjusted',
        'the',
        'porte',
        'has',
        'sought',
        'to',
        'withhold',
        'from',
        'our',
        'commerce',
        'the',
        'right',
        'of',
        'favored',
        'treatment',
        'to',
        'which',
        'we',
        'are',
        'entitled',
        'by',
        'existing',
        'conventional',
        'stipulations',
        'and',
        'the',
        'revision',
        'of',
        'the',
        'tariffs',
        'is',
        'unaccomplished',
        'the',
        'final',
        'disposition',
        'of',
        'pending',
        'questions',
        'with',
        'venezuela',
        'has',
        'not',
        'as',
        'yet',
        'been',
        'reached',
        'but',
        'i',
        'have',
        'good',
        'reason',
        'to',
        'expect',
        'an',
        'early',
        'settlement',
        'which',
        'will',
        'provide',
        'the',
        'means',
        'of',
        'reexamining',
        'the',
        'caracas',
        'awards',
        'in',
        'conformity',
        'with',
        'the',
        'expressed',
        'desire',
        'of',
        'congress',
        'and',
        'which',
        'will',
        'recognize',
        'the',
        'justice',
        'of',
        'certain',
        'claims',
        'preferred',
        'against',
        'venezuela',
        'the',
        'central',
        'and',
        'south',
        'american',
        'commission',
        'appointed',
        'by',
        'authority',
        'of',
        'the',
        'act',
        'of',
        'july',
        'will',
        'soon',
        'proceed',
        'to',
        'mexico',
        'it',
        'has',
        'been',
        'furnished',
        'with',
        'instructions',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'they',
        'contain',
        'a',
        'statement',
        'of',
        'the',
        'general',
        'policy',
        'of',
        'the',
        'government',
        'for',
        'enlarging',
        'its',
        'commercial',
        'intercourse',
        'with',
        'american',
        'states',
        'the',
        'commissioners',
        'have',
        'been',
        'actively',
        'preparing',
        'for',
        'their',
        'responsible',
        'task',
        'by',
        'holding',
        'conferences',
        'in',
        'the',
        'principal',
        'cities',
        'with',
        'merchants',
        'and',
        'others',
        'interested',
        'in',
        'central',
        'and',
        'south',
        'american',
        'trade',
        'the',
        'international',
        'meridian',
        'conference',
        'lately',
        'convened',
        'in',
        'washington',
        'upon',
        'the',
        'invitation',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'was',
        'composed',
        'of',
        'representatives',
        'from',
        'twenty',
        'five',
        'nations',
        'the',
        'conference',
        'concluded',
        'its',
        'labors',
        'on',
        'the',
        'st',
        'of',
        'november',
        'having',
        'with',
        'substantial',
        'unanimity',
        'agreed',
        'upon',
        'the',
        'meridian',
        'of',
        'greenwich',
        'as',
        'the',
        'starting',
        'point',
        'whence',
        'longitude',
        'is',
        'to',
        'be',
        'computed',
        'through',
        'degrees',
        'eastward',
        'and',
        'westward',
        'and',
        'upon',
        'the',
        'adoption',
        'for',
        'all',
        'purposes',
        'for',
        'which',
        'it',
        'may',
        'be',
        'found',
        'convenient',
        'of',
        'a',
        'universal',
        'day',
        'which',
        'shall',
        'begin',
        'at',
        'midnight',
        'on',
        'the',
        'initial',
        'meridian',
        'and',
        'whose',
        'hours',
        'shall',
        'be',
        'counted',
        'from',
        'zero',
        'up',
        'to',
        'twenty',
        'four',
        'the',
        'formal',
        'report',
        'of',
        'the',
        'transactions',
        'of',
        'this',
        'conference',
        'will',
        'be',
        'hereafter',
        'transmitted',
        'to',
        'the',
        'congress',
        'this',
        'government',
        'is',
        'in',
        'frequent',
        'receipt',
        'of',
        'invitations',
        'from',
        'foreign',
        'states',
        'to',
        'participate',
        'in',
        'international',
        'exhibitions',
        'often',
        'of',
        'great',
        'interest',
        'and',
        'importance',
        'occupying',
        'as',
        'we',
        'do',
        'an',
        'advanced',
        'position',
        'in',
        'the',
        "world's",
        'production',
        'and',
        'aiming',
        'to',
        'secure',
        'a',
        'profitable',
        'share',
        'for',
        'our',
        'industries',
        'in',
        'the',
        'general',
        'competitive',
        'markets',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'serious',
        'concern',
        'that',
        'the',
        'want',
        'of',
        'means',
        'for',
        'participation',
        'in',
        'these',
        'exhibitions',
        'should',
        'so',
        'often',
        'exclude',
        'our',
        'producers',
        'from',
        'advantages',
        'enjoyed',
        'by',
        'those',
        'of',
        'other',
        'countries',
        'during',
        'the',
        'past',
        'year',
        'the',
        'attention',
        'of',
        'congress',
        'was',
        'drawn',
        'to',
        'the',
        'formal',
        'invitations',
        'in',
        'this',
        'regard',
        'tendered',
        'by',
        'the',
        'governments',
        'of',
        'england',
        'holland',
        'belgium',
        'germany',
        'and',
        'austria',
        'the',
        'executive',
        'has',
        'in',
        'some',
        'instances',
        'appointed',
        'honorary',
        'commissioners',
        'this',
        'is',
        'however',
        'a',
        'most',
        'unsatisfactory',
        'expedient',
        'for',
        'without',
        'some',
        'provision',
        'to',
        'meet',
        'the',
        'necessary',
        'working',
        'expenses',
        'of',
        'a',
        'commission',
        'it',
        'can',
        'effect',
        'little',
        'or',
        'nothing',
        'in',
        'behalf',
        'of',
        'exhibitors',
        'an',
        'international',
        'inventions',
        'exhibition',
        'is',
        'to',
        'be',
        'held',
        'in',
        'london',
        'next',
        'may',
        'this',
        'will',
        'cover',
        'a',
        'field',
        'of',
        'special',
        'importance',
        'in',
        'which',
        'our',
        'country',
        'holds',
        'a',
        'foremost',
        'rank',
        'but',
        'the',
        'executive',
        'is',
        'at',
        'present',
        'powerless',
        'to',
        'organize',
        'a',
        'proper',
        'representation',
        'of',
        'our',
        'vast',
        'national',
        'interests',
        'in',
        'this',
        'direction',
        'i',
        'have',
        'in',
        'several',
        'previous',
        'messages',
        'referred',
        'to',
        'this',
        'subject',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'a',
        'statute',
        'giving',
        'to',
        'the',
        'executive',
        'general',
        'discretionary',
        'authority',
        'to',
        'accept',
        'such',
        'invitations',
        'and',
        'to',
        'appoint',
        'honorary',
        'commissioners',
        'without',
        'salary',
        'and',
        'placing',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'a',
        'small',
        'fund',
        'for',
        'defraying',
        'their',
        'reasonable',
        'expenses',
        'would',
        'be',
        'of',
        'great',
        'public',
        'utility',
        'this',
        'government',
        'has',
        'received',
        'official',
        'notice',
        'that',
        'the',
        'revised',
        'international',
        'regulations',
        'for',
        'preventing',
        'collisions',
        'at',
        'sea',
        'have',
        'been',
        'adopted',
        'by',
        'all',
        'the',
        'leading',
        'maritime',
        'powers',
        'except',
        'the',
        'united',
        'states',
        'and',
        'came',
        'into',
        'force',
        'on',
        'the',
        'st',
        'of',
        'september',
        'last',
        'for',
        'the',
        'due',
        'protection',
        'of',
        'our',
        'shipping',
        'interests',
        'the',
        'provisions',
        'of',
        'our',
        'statutes',
        'should',
        'at',
        'once',
        'be',
        'brought',
        'into',
        'conformity',
        'with',
        'these',
        'regulations',
        'the',
        'question',
        'of',
        'securing',
        'to',
        'authors',
        'composers',
        'and',
        'artists',
        'copyright',
        'privileges',
        'in',
        'this',
        'country',
        'in',
        'return',
        'for',
        'reciprocal',
        'rights',
        'abroad',
        'is',
        'one',
        'that',
        'may',
        'justly',
        'challenge',
        'your',
        'attention',
        'it',
        'is',
        'true',
        'that',
        'conventions',
        'will',
        'be',
        'necessary',
        'for',
        'fully',
        'accomplishing',
        'this',
        'result',
        'but',
        'until',
        'congress',
        'shall',
        'by',
        'statute',
        'fix',
        'the',
        'extent',
        'to',
        'which',
        'foreign',
        'holders',
        'of',
        'copyright',
        'shall',
        'be',
        'here',
        'privileged',
        'it',
        'has',
        'been',
        'deemed',
        'inadvisable',
        'to',
        'negotiate',
        'such',
        'conventions',
        'for',
        'this',
        'reason',
        'the',
        'united',
        'states',
        'were',
        'not',
        'represented',
        'at',
        'the',
        'recent',
        'conference',
        'at',
        'berne',
        'i',
        'recommend',
        'that',
        'the',
        'scope',
        'of',
        'the',
        'neutrality',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'be',
        'so',
        'enlarged',
        'as',
        'to',
        'cover',
        'all',
        'patent',
        'acts',
        'of',
        'hostility',
        'committed',
        'in',
        'our',
        'territory',
        'and',
        'aimed',
        'against',
        'the',
        'peace',
        'of',
        'a',
        'friendly',
        'nation',
        'existing',
        'statutes',
        'prohibit',
        'the',
        'fitting',
        'out',
        'of',
        'armed',
        'expeditions',
        'and',
        'restrict',
        'the',
        'shipment',
        'of',
        'explosives',
        'though',
        'the',
        'enactments',
        'in',
        'the',
        'latter',
        'respect',
        'were',
        'not',
        'framed',
        'with',
        'regard',
        'to',
        'international',
        'obligations',
        'but',
        'simply',
        'for',
        'the',
        'protection',
        'of',
        'passenger',
        'travel',
        'all',
        'these',
        'statutes',
        'were',
        'intended',
        'to',
        'meet',
        'special',
        'emergencies',
        'that',
        'had',
        'already',
        'arisen',
        'other',
        'emergencies',
        'have',
        'arisen',
        'since',
        'and',
        'modern',
        'ingenuity',
        'supplies',
        'means',
        'for',
        'the',
        'organization',
        'of',
        'hostilities',
        'without',
        'open',
        'resort',
        'to',
        'armed',
        'vessels',
        'or',
        'to',
        'filibustering',
        'parties',
        'i',
        'see',
        'no',
        'reason',
        'why',
        'overt',
        'preparations',
        'in',
        'this',
        'country',
        'for',
        'the',
        'commission',
        'of',
        'criminal',
        'acts',
        'such',
        'as',
        'are',
        'here',
        'under',
        'consideration',
        'should',
        'not',
        'be',
        'alike',
        'punishable',
        'whether',
        'such',
        'acts',
        'are',
        'intended',
        'to',
        'be',
        'committed',
        'in',
        'our',
        'own',
        'country',
        'or',
        'in',
        'a',
        'foreign',
        'country',
        'with',
        'which',
        'we',
        'are',
        'at',
        'peace',
        'the',
        'prompt',
        'and',
        'thorough',
        'treatment',
        'of',
        'this',
        'question',
        'is',
        'one',
        'which',
        'intimately',
        'concerns',
        'the',
        'national',
        'honor',
        'our',
        'existing',
        'naturalization',
        'laws',
        'also',
        'need',
        'revision',
        'those',
        'sections',
        'relating',
        'to',
        'persons',
        'residing',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'united',
        'states',
        'in',
        'and',
        'have',
        'now',
        'only',
        'a',
        'historical',
        'interest',
        'section',
        'recognizing',
        'the',
        'citizenship',
        'of',
        'the',
        'children',
        'of',
        'naturalized',
        'parents',
        'is',
        'ambiguous',
        'in',
        'its',
        'terms',
        'and',
        'partly',
        'obsolete',
        'there',
        'are',
        'special',
        'provisions',
        'of',
        'law',
        'favoring',
        'the',
        'naturalization',
        'of',
        'those',
        'who',
        'serve',
        'in',
        'the',
        'army',
        'or',
        'in',
        'merchant',
        'vessels',
        'while',
        'no',
        'similar',
        'privileges',
        'are',
        'granted',
        'those',
        'who',
        'serve',
        'in',
        'the',
        'navy',
        'or',
        'the',
        'marine',
        'corps',
        'an',
        'uniform',
        'rule',
        'of',
        'naturalization',
        'such',
        'as',
        'the',
        'constitution',
        'contemplates',
        'should',
        'among',
        'other',
        'things',
        'clearly',
        'define',
        'the',
        'status',
        'of',
        'persons',
        'born',
        'within',
        'the',
        'united',
        'states',
        'subject',
        'to',
        'a',
        'foreign',
        'power',
        'section',
        'and',
        'of',
        'minor',
        'children',
        'of',
        'fathers',
        'who',
        'have',
        'declared',
        'their',
        'intention',
        'to',
        'become',
        'citizens',
        'but',
        'have',
        'failed',
        'to',
        'perfect',
        'their',
        'naturalization',
        'it',
        'might',
        'be',
        'wise',
        'to',
        'provide',
        'for',
        'a',
        'central',
        'bureau',
        'of',
        'registry',
        'wherein',
        'should',
        'be',
        'filed',
        'authenticated',
        'transcripts',
        'of',
        'every',
        'record',
        'of',
        'naturalization',
        'in',
        'the',
        'several',
        'federal',
        'and',
        'state',
        'courts',
        'and',
        'to',
        'make',
        'provision',
        'also',
        'for',
        'the',
        'vacation',
        'or',
        'cancellation',
        'of',
        'such',
        'record',
        'in',
        'cases',
        'where',
        'fraud',
        'had',
        'been',
        'practiced',
        'upon',
        'the',
        'court',
        'by',
        'the',
        'applicant',
        'himself',
        'or',
        'where',
        'he',
        'had',
        'renounced',
        'or',
        'forfeited',
        'his',
        'acquired',
        'citizenship',
        'a',
        'just',
        'and',
        'uniform',
        'law',
        'in',
        'this',
        'respect',
        'would',
        'strengthen',
        'the',
        'hands',
        'of',
        'the',
        'government',
        'in',
        'protecting',
        'its',
        'citizens',
        'abroad',
        'and',
        'would',
        'pave',
        'the',
        'way',
        'for',
        'the',
        'conclusion',
        'of',
        'treaties',
        'of',
        'naturalization',
        'with',
        'foreign',
        'countries',
        'the',
        'legislation',
        'of',
        'the',
        'last',
        'session',
        'effected',
        'in',
        'the',
        'diplomatic',
        'and',
        'consular',
        'service',
        'certain',
        'changes',
        'and',
        'reductions',
        'which',
        'have',
        'been',
        'productive',
        'of',
        'embarrassment',
        'the',
        'population',
        'and',
        'commercial',
        'activity',
        'of',
        'our',
        'country',
        'are',
        'steadily',
        'on',
        'the',
        'increase',
        'and',
        'are',
        'giving',
        'rise',
        'to',
        'new',
        'varying',
        'and',
        'often',
        'delicate',
        'relationships',
        'with',
        'other',
        'countries',
        'our',
        'foreign',
        'establishment',
        'now',
        'embraces',
        'nearly',
        'double',
        'the',
        'area',
        'of',
        'operations',
        'that',
        'it',
        'occupied',
        'twenty',
        'years',
        'ago',
        'the',
        'confinement',
        'of',
        'such',
        'a',
        'service',
        'within',
        'the',
        'limits',
        'of',
        'expenditure',
        'then',
        'established',
        'is',
        'not',
        'it',
        'seems',
        'to',
        'me',
        'in',
        'accordance',
        'with',
        'true',
        'economy',
        'a',
        'community',
        'of',
        'people',
        'should',
        'be',
        'adequately',
        'represented',
        'in',
        'its',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'a',
        'project',
        'for',
        'the',
        'reorganization',
        'of',
        'the',
        'consular',
        'service',
        'and',
        'for',
        'recasting',
        'the',
        'scheme',
        'of',
        'extraterritorial',
        'jurisdiction',
        'is',
        'now',
        'before',
        'you',
        'if',
        'the',
        'limits',
        'of',
        'a',
        'short',
        'session',
        'will',
        'not',
        'allow',
        'of',
        'its',
        'full',
        'consideration',
        'i',
        'trust',
        'that',
        'you',
        'will',
        'not',
        'fail',
        'to',
        'make',
        'suitable',
        'provision',
        'for',
        'the',
        'present',
        'needs',
        'of',
        'the',
        'service',
        'it',
        'has',
        'been',
        'customary',
        'to',
        'define',
        'in',
        'the',
        'appropriation',
        'acts',
        'the',
        'rank',
        'of',
        'each',
        'diplomatic',
        'office',
        'to',
        'which',
        'a',
        'salary',
        'is',
        'attached',
        'i',
        'suggest',
        'that',
        'this',
        'course',
        'be',
        'abandoned',
        'and',
        'that',
        'it',
        'be',
        'left',
        'to',
        'the',
        'president',
        'with',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'to',
        'fix',
        'from',
        'time',
        'to',
        'time',
        'the',
        'diplomatic',
        'grade',
        'of',
        'the',
        'representatives',
        'of',
        'this',
        'government',
        'abroad',
        'as',
        'may',
        'seem',
        'advisable',
        'provision',
        'being',
        'definitely',
        'made',
        'however',
        'as',
        'now',
        'for',
        'the',
        'amount',
        'of',
        'salary',
        'attached',
        'to',
        'the',
        'respective',
        'stations',
        'the',
        'condition',
        'of',
        'our',
        'finances',
        'and',
        'the',
        'operations',
        'of',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'which',
        'are',
        'connected',
        'with',
        'the',
        'treasury',
        'department',
        'are',
        'very',
        'fully',
        'discussed',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'it',
        'appears',
        'that',
        'the',
        'ordinary',
        'revenues',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'from',
        'customs',
        'from',
        'internal',
        'revenue',
        'from',
        'all',
        'other',
        'sources',
        'total',
        'ordinary',
        'revenues',
        'the',
        'public',
        'expenditures',
        'during',
        'the',
        'same',
        'period',
        'were',
        'for',
        'civil',
        'expenses',
        'for',
        'foreign',
        'intercourse',
        'for',
        'indians',
        'for',
        'pensions',
        'for',
        'the',
        'military',
        'establishment',
        'including',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'arsenals',
        'for',
        'the',
        'naval',
        'establishment',
        'including',
        'vessels',
        'machinery',
        'and',
        'improvements',
        'at',
        'navy',
        'yards',
        'for',
        'miscellaneous',
        'expenditures',
        'including',
        'public',
        'buildings',
        'light',
        'houses',
        'and',
        'collecting',
        'the',
        'revenue',
        'for',
        'expenditures',
        'on',
        'account',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'for',
        'the',
        'sinking',
        'fund',
        'total',
        'ordinary',
        'expenditures',
        'leaving',
        'a',
        'surplus',
        'of',
        'as',
        'compared',
        'with',
        'the',
        'preceding',
        'fiscal',
        'year',
        'there',
        'was',
        'a',
        'net',
        'decrease',
        'of',
        'over',
        'in',
        'the',
        'amount',
        'of',
        'expenditures',
        'the',
        'aggregate',
        'receipts',
        'were',
        'less',
        'than',
        'those',
        'of',
        'the',
        'year',
        'previous',
        'by',
        'about',
        'the',
        'falling',
        'off',
        'in',
        'revenue',
        'from',
        'customs',
        'made',
        'up',
        'nearly',
        'of',
        'this',
        'deficiency',
        'and',
        'about',
        'of',
        'the',
        'remainder',
        'was',
        'due',
        'to',
        'the',
        'diminished',
        'receipts',
        'from',
        'internal',
        'taxation',
        'the',
        'secretary',
        'estimates',
        'the',
        'total',
        'receipts',
        'for',
        'the',
        'fiscal',
        'year',
        'which',
        'will',
        'end',
        'june',
        'at',
        'and',
        'the',
        'total',
        'expenditures',
        'at',
        'in',
        'which',
        'sum',
        'are',
        'included',
        'the',
        'interest',
        'on',
        'the',
        'debt',
        'and',
        'the',
        'amount',
        'payable',
        'to',
        'the',
        'sinking',
        'fund',
        'this',
        'would',
        'leave',
        'a',
        'surplus',
        'for',
        'the',
        'entire',
        'year',
        'of',
        'about',
        'the',
        'value',
        'of',
        'exports',
        'from',
        'the',
        'united',
        'states',
        'to',
        'foreign',
        'countries',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'was',
        'as',
        'follows',
        'domestic',
        'merchandise',
        'foreign',
        'merchandise',
        'total',
        'merchandise',
        'specie',
        'total',
        'exports',
        'of',
        'merchandise',
        'and',
        'specie',
        'the',
        'cotton',
        'and',
        'cotton',
        'manufactures',
        'included',
        'in',
        'this',
        'statement',
        'were',
        'valued',
        'at',
        'the',
        'breadstuffs',
        'at',
        'the',
        'provisions',
        'at',
        'and',
        'the',
        'mineral',
        'oils',
        'at',
        'during',
        'the',
        'same',
        'period',
        'the',
        'imports',
        'were',
        'as',
        'follows',
        'merchandise',
        'gold',
        'and',
        'silver',
        'total',
        'more',
        'than',
        'per',
        'cent',
        'of',
        'the',
        'entire',
        'value',
        'of',
        'imported',
        'merchandise',
        'consisted',
        'of',
        'the',
        'following',
        'articles',
        'sugar',
        'and',
        'molasses',
        'wool',
        'and',
        'woolen',
        'manufactures',
        'silk',
        'and',
        'its',
        'manufactures',
        'coffee',
        'iron',
        'and',
        'steel',
        'and',
        'manufactures',
        'thereof',
        'chemicals',
        'flax',
        'hemp',
        'jute',
        'and',
        'like',
        'substances',
        'and',
        'manufactures',
        'thereof',
        'cotton',
        'and',
        'manufactures',
        'of',
        'cotton',
        'hides',
        'and',
        'skins',
        'other',
        'than',
        'fur',
        'skins',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'recommending',
        'the',
        'immediate',
        'suspension',
        'of',
        'the',
        'coinage',
        'of',
        'silver',
        'dollars',
        'and',
        'of',
        'the',
        'issuance',
        'of',
        'silver',
        'certificates',
        'this',
        'is',
        'a',
        'matter',
        'to',
        'which',
        'in',
        'former',
        'communications',
        'i',
        'have',
        'more',
        'than',
        'once',
        'invoked',
        'the',
        'attention',
        'of',
        'the',
        'national',
        'legislature',
        'it',
        'appears',
        'that',
        'annually',
        'for',
        'the',
        'past',
        'six',
        'years',
        'there',
        'have',
        'been',
        'coined',
        'in',
        'compliance',
        'with',
        'the',
        'requirements',
        'of',
        'the',
        'act',
        'of',
        'february',
        'more',
        'than',
        'silver',
        'dollars',
        'the',
        'number',
        'now',
        'outstanding',
        'is',
        'reported',
        'by',
        'the',
        'secretary',
        'to',
        'be',
        'nearly',
        'whereof',
        'but',
        'little',
        'more',
        'than',
        'or',
        'less',
        'than',
        'per',
        'cent',
        'are',
        'in',
        'actual',
        'circulation',
        'the',
        'mere',
        'existence',
        'of',
        'this',
        'fact',
        'seems',
        'to',
        'me',
        'to',
        'furnish',
        'of',
        'itself',
        'a',
        'cogent',
        'argument',
        'for',
        'the',
        'repeal',
        'of',
        'the',
        'statute',
        'which',
        'has',
        'made',
        'such',
        'fact',
        'possible',
        'but',
        'there',
        'are',
        'other',
        'and',
        'graver',
        'considerations',
        'that',
        'tend',
        'in',
        'the',
        'same',
        'direction',
        'the',
        'secretary',
        'avows',
        'his',
        'conviction',
        'that',
        'unless',
        'this',
        'coinage',
        'and',
        'the',
        'issuance',
        'of',
        'silver',
        'certificates',
        'be',
        'suspended',
        'silver',
        'is',
        'likely',
        'at',
        'no',
        'distant',
        'day',
        'to',
        'become',
        'our',
        'sole',
        'metallic',
        'standard',
        'the',
        'commercial',
        'disturbance',
        'and',
        'the',
        'impairment',
        'of',
        'national',
        'credit',
        'that',
        'would',
        'be',
        'thus',
        'occasioned',
        'can',
        'scarcely',
        'be',
        'overestimated',
        'i',
        'hope',
        'that',
        'the',
        "secretary's",
        'suggestions',
        'respecting',
        'the',
        'withdrawal',
        'from',
        'circulation',
        'of',
        'the',
        'and',
        'notes',
        'will',
        'receive',
        'your',
        'approval',
        'it',
        'is',
        'likely',
        'that',
        'a',
        'considerable',
        'portion',
        'of',
        'the',
        'silver',
        'now',
        'encumbering',
        'the',
        'vaults',
        'of',
        'the',
        'treasury',
        'might',
        'thus',
        'find',
        'its',
        'way',
        'into',
        'the',
        'currency',
        'while',
        'trade',
        'dollars',
        'have',
        'ceased',
        'for',
        'the',
        'present',
        'at',
        'least',
        'to',
        'be',
        'an',
        'element',
        'of',
        'active',
        'disturbance',
        'in',
        'our',
        'currency',
        'system',
        'some',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'their',
        'surrender',
        'to',
        'the',
        'government',
        'in',
        'view',
        'of',
        'the',
        'circumstances',
        'under',
        'which',
        'they',
        'were',
        'coined',
        'and',
        'of',
        'the',
        'fact',
        'that',
        'they',
        'have',
        'never',
        'had',
        'a',
        'legal',
        'tender',
        'quality',
        'there',
        'should',
        'be',
        'offered',
        'for',
        'them',
        'only',
        'a',
        'slight',
        'advance',
        'over',
        'their',
        'bullion',
        'value',
        'the',
        'secretary',
        'in',
        'the',
        'course',
        'of',
        'his',
        'report',
        'considers',
        'the',
        'propriety',
        'of',
        'beautifying',
        'the',
        'designs',
        'of',
        'our',
        'subsidiary',
        'silver',
        'coins',
        'and',
        'of',
        'so',
        'increasing',
        'their',
        'weight',
        'that',
        'they',
        'may',
        'bear',
        'their',
        'due',
        'ratio',
        'of',
        'value',
        'to',
        'the',
        'standard',
        'dollar',
        'his',
        'conclusions',
        'in',
        'this',
        'regard',
        'are',
        'cordially',
        'approved',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'i',
        'recommended',
        'the',
        'abolition',
        'of',
        'all',
        'excise',
        'taxes',
        'except',
        'those',
        'relating',
        'to',
        'distilled',
        'spirits',
        'this',
        'recommendation',
        'is',
        'now',
        'renewed',
        'in',
        'case',
        'these',
        'taxes',
        'shall',
        'be',
        'abolished',
        'the',
        'revenues',
        'that',
        'will',
        'still',
        'remain',
        'to',
        'the',
        'government',
        'will',
        'in',
        'my',
        'opinion',
        'not',
        'only',
        'suffice',
        'to',
        'meet',
        'its',
        'reasonable',
        'expenditures',
        'but',
        'will',
        'afford',
        'a',
        'surplus',
        'large',
        'enough',
        'to',
        'permit',
        'such',
        'tariff',
        'reduction',
        'as',
        'may',
        'seem',
        'to',
        'be',
        'advisable',
        'when',
        'the',
        'results',
        'of',
        'recent',
        'revenue',
        'laws',
        'and',
        'commercial',
        'treaties',
        'shall',
        'have',
        'shown',
        'in',
        'what',
        'quarters',
        'those',
        'reductions',
        'can',
        'be',
        'most',
        'judiciously',
        'effected',
        'one',
        'of',
        'the',
        'gravest',
        'of',
        'the',
        'problems',
        'which',
        'appeal',
        'to',
        'the',
        'wisdom',
        'of',
        'congress',
        'for',
        'solution',
        'is',
        'the',
        'ascertainment',
        'of',
        'the',
        'most',
        'effective',
        'means',
        'for',
        'increasing',
        'our',
        'foreign',
        'trade',
        'and',
        'thus',
        'relieving',
        'the',
        'depression',
        'under',
        'which',
        'our',
        'industries',
        'are',
        'now',
        'languishing',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'advises',
        'that',
        'the',
        'duty',
        'of',
        'investigating',
        'this',
        'subject',
        'be',
        'intrusted',
        'in',
        'the',
        'first',
        'instance',
        'to',
        'a',
        'competent',
        'commission',
        'while',
        'fully',
        'recognizing',
        'the',
        'considerations',
        'that',
        'may',
        'be',
        'urged',
        'against',
        'this',
        'course',
        'i',
        'am',
        'nevertheless',
        'of',
        'the',
        'opinion',
        'that',
        'upon',
        'the',
        'whole',
        'no',
        'other',
        'would',
        'be',
        'likely',
        'to',
        'effect',
        'speedier',
        'or',
        'better',
        'results',
        'that',
        'portion',
        'of',
        'the',
        "secretary's",
        'report',
        'which',
        'concerns',
        'the',
        'condition',
        'of',
        'our',
        'shipping',
        'interests',
        'can',
        'not',
        'fail',
        'to',
        'command',
        'your',
        'attention',
        'he',
        'emphatically',
        'recommends',
        'that',
        'as',
        'an',
        'incentive',
        'to',
        'the',
        'investment',
        'of',
        'american',
        'capital',
        'in',
        'american',
        'steamships',
        'the',
        'government',
        'shall',
        'by',
        'liberal',
        'payments',
        'for',
        'mail',
        'transportation',
        'or',
        'otherwise',
        'lend',
        'its',
        'active',
        'assistance',
        'to',
        'individual',
        'enterprise',
        'and',
        'declares',
        'his',
        'belief',
        'that',
        'unless',
        'that',
        'course',
        'be',
        'pursued',
        'our',
        'foreign',
        'carrying',
        'trade',
        'must',
        'remain',
        'as',
        'it',
        'is',
        'to',
        'day',
        'almost',
        'exclusively',
        'in',
        'the',
        'hands',
        'of',
        'foreigners',
        'one',
        'phase',
        'of',
        'this',
        'subject',
        'is',
        'now',
        'especially',
        'prominent',
        'in',
        'view',
        'of',
        'the',
        'repeal',
        'by',
        'the',
        'act',
        'of',
        'june',
        'of',
        'all',
        'statutory',
        'provisions',
        'arbitrarily',
        'compelling',
        'american',
        'vessels',
        'to',
        'carry',
        'the',
        'mails',
        'to',
        'and',
        'from',
        'the',
        'united',
        'states',
        'as',
        'it',
        'is',
        'necessary',
        'to',
        'make',
        'provision',
        'to',
        'compensate',
        'the',
        'owners',
        'of',
        'such',
        'vessels',
        'for',
        'performing',
        'that',
        'service',
        'after',
        'april',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'whole',
        'subject',
        'will',
        'receive',
        'early',
        'consideration',
        'that',
        'will',
        'lead',
        'to',
        'the',
        'enactment',
        'of',
        'such',
        'measures',
        'for',
        'the',
        'revival',
        'of',
        'our',
        'merchant',
        'marine',
        'as',
        'the',
        'wisdom',
        'of',
        'congress',
        'may',
        'devise',
        'the',
        'per',
        'cent',
        'bonds',
        'of',
        'the',
        'government',
        'to',
        'the',
        'amount',
        'of',
        'more',
        'than',
        'have',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'been',
        'redeemed',
        'by',
        'the',
        'treasury',
        'the',
        'bonds',
        'of',
        'that',
        'issue',
        'still',
        'outstanding',
        'amount',
        'to',
        'little',
        'over',
        'about',
        'one',
        'fourth',
        'of',
        'which',
        'will',
        'be',
        'retired',
        'through',
        'the',
        'operations',
        'of',
        'the',
        'sinking',
        'fund',
        'during',
        'the',
        'coming',
        'year',
        'as',
        'these',
        'bonds',
        'still',
        'constitute',
        'the',
        'chief',
        'basis',
        'for',
        'the',
        'circulation',
        'of',
        'the',
        'national',
        'banks',
        'the',
        'question',
        'how',
        'to',
        'avert',
        'the',
        'contraction',
        'of',
        'the',
        'currency',
        'caused',
        'by',
        'their',
        'retirement',
        'is',
        'one',
        'of',
        'constantly',
        'increasing',
        'importance',
        'it',
        'seems',
        'to',
        'be',
        'generally',
        'conceded',
        'that',
        'the',
        'law',
        'governing',
        'this',
        'matter',
        'exacts',
        'from',
        'the',
        'banks',
        'excessive',
        'security',
        'and',
        'that',
        'upon',
        'their',
        'present',
        'bond',
        'deposits',
        'a',
        'larger',
        'circulation',
        'than',
        'is',
        'now',
        'allowed',
        'may',
        'be',
        'granted',
        'with',
        'safety',
        'i',
        'hope',
        'that',
        'the',
        'bill',
        'which',
        'passed',
        'the',
        'senate',
        'at',
        'the',
        'last',
        'session',
        'permitting',
        'the',
        'issue',
        'of',
        'notes',
        'equal',
        'to',
        'the',
        'face',
        'value',
        'of',
        'the',
        'deposited',
        'bonds',
        'will',
        'commend',
        'itself',
        'to',
        'the',
        'approval',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'department',
        'the',
        'secretary',
        'reports',
        'a',
        'decrease',
        'of',
        'more',
        'than',
        'of',
        'this',
        'reduction',
        'was',
        'effected',
        'in',
        'the',
        'expenditures',
        'for',
        'rivers',
        'and',
        'harbors',
        'and',
        'in',
        'expenditures',
        'for',
        'the',
        "quartermaster's",
        'department',
        'outside',
        'of',
        'that',
        'department',
        'the',
        'annual',
        'expenses',
        'of',
        'all',
        'the',
        'army',
        'bureaus',
        'proper',
        'except',
        'possibly',
        'the',
        'ordnance',
        'bureau',
        'are',
        'substantially',
        'fixed',
        'charges',
        'which',
        'can',
        'not',
        'be',
        'materially',
        'diminished',
        'without',
        'a',
        'change',
        'in',
        'the',
        'numerical',
        'strength',
        'of',
        'the',
        'army',
        'the',
        'expenditures',
        'in',
        'the',
        "quartermaster's",
        'department',
        'can',
        'readily',
        'be',
        'subjected',
        'to',
        'administrative',
        'discretion',
        'and',
        'it',
        'is',
        'reported',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'that',
        'as',
        'a',
        'result',
        'of',
        'exercising',
        'such',
        'discretion',
        'in',
        'reducing',
        'the',
        'number',
        'of',
        'draft',
        'and',
        'pack',
        'animals',
        'in',
        'the',
        'army',
        'the',
        'annual',
        'cost',
        'of',
        'supplying',
        'and',
        'caring',
        'for',
        'such',
        'animals',
        'is',
        'now',
        'less',
        'than',
        'it',
        'was',
        'in',
        'the',
        'reports',
        'of',
        'military',
        'commanders',
        'show',
        'that',
        'the',
        'last',
        'year',
        'has',
        'been',
        'notable',
        'for',
        'its',
        'entire',
        'freedom',
        'from',
        'indian',
        'outbreaks',
        'in',
        'defiance',
        'of',
        'the',
        "president's",
        'proclamation',
        'of',
        'july',
        'certain',
        'intruders',
        'sought',
        'to',
        'make',
        'settlements',
        'in',
        'the',
        'indian',
        'territory',
        'they',
        'were',
        'promptly',
        'removed',
        'by',
        'a',
        'detachment',
        'of',
        'troops',
        'during',
        'the',
        'past',
        'session',
        'of',
        'congress',
        'a',
        'bill',
        'to',
        'provide',
        'a',
        'suitable',
        'fire',
        'proof',
        'building',
        'for',
        'the',
        'army',
        'medical',
        'museum',
        'and',
        'the',
        'library',
        'of',
        'the',
        'surgeon',
        "general's",
        'office',
        'received',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'a',
        'similar',
        'bill',
        'reported',
        'favorably',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'by',
        'one',
        'of',
        'its',
        'committees',
        'is',
        'still',
        'pending',
        'before',
        'that',
        'body',
        'it',
        'is',
        'hoped',
        'that',
        'during',
        'the',
        'coming',
        'session',
        'the',
        'measure',
        'may',
        'become',
        'a',
        'law',
        'and',
        'that',
        'thereafter',
        'immediate',
        'steps',
        'may',
        'be',
        'taken',
        'to',
        'secure',
        'a',
        'place',
        'of',
        'safe',
        'deposit',
        'for',
        'these',
        'valuable',
        'collections',
        'now',
        'in',
        'a',
        'state',
        'of',
        'insecurity',
        'the',
        'funds',
        'with',
        'which',
        'the',
        'works',
        'for',
        'the',
        'improvement',
        'of',
        'rivers',
        'and',
        'harbors',
        'were',
        'prosecuted',
        'during',
        'the',
        'past',
        'year',
        'were',
        'derived',
        'from',
        'the',
        'appropriations',
        'of',
        'the',
        'act',
        'of',
        'august',
        'together',
        'with',
        'such',
        'few',
        'balances',
        'as',
        'were',
        'on',
        'hand',
        'from',
        'previous',
        'appropriations',
        'the',
        'balance',
        'in',
        'the',
        'treasury',
        'subject',
        'to',
        'requisition',
        'july',
        'was',
        'the',
        'amount',
        'appropriated',
        'during',
        'the',
        'fiscal',
        'year',
        'was',
        'and',
        'the',
        'amount',
        'drawn',
        'from',
        'the',
        'treasury',
        'during',
        'the',
        'fiscal',
        'year',
        'was',
        'leaving',
        'a',
        'balance',
        'of',
        'in',
        'the',
        'treasury',
        'subject',
        'to',
        'requisition',
        'july',
        'the',
        'secretary',
        'of',
        'war',
        'submits',
        'the',
        'report',
        'of',
        'the',
        'chief',
        'of',
        'engineers',
        'as',
        'to',
        'the',
        'practicability',
        'of',
        'protecting',
        'our',
        'important',
        'cities',
        'on',
        'the',
        'seaboard',
        'by',
        'fortifications',
        'and',
        'other',
        'defenses',
        'able',
        'to',
        'repel',
        'modern',
        'methods',
        'of',
        'attack',
        'the',
        'time',
        'has',
        'now',
        'come',
        'when',
        'such',
        'defenses',
        'can',
        'be',
        'prepared',
        'with',
        'confidence',
        'that',
        'they',
        'will',
        'not',
        'prove',
        'abortive',
        'and',
        'when',
        'the',
        'possible',
        'result',
        'of',
        'delay',
        'in',
        'making',
        'such',
        'preparation',
        'is',
        'seriously',
        'considered',
        'delay',
        'seems',
        'inexcusable',
        'for',
        'the',
        'most',
        'important',
        'cities',
        'those',
        'whose',
        'destruction',
        'or',
        'capture',
        'would',
        'be',
        'a',
        'national',
        'humiliation',
        'adequate',
        'defenses',
        'inclusive',
        'of',
        'guns',
        'may',
        'be',
        'made',
        'by',
        'the',
        'gradual',
        'expenditure',
        'of',
        'a',
        'sum',
        'much',
        'less',
        'than',
        'a',
        'victorious',
        'enemy',
        'could',
        'levy',
        'as',
        'a',
        'contribution',
        'an',
        'appropriation',
        'of',
        'about',
        'one',
        'tenth',
        'of',
        'that',
        'amount',
        'is',
        'asked',
        'to',
        'begin',
        'the',
        'work',
        'and',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'urging',
        'that',
        'it',
        'be',
        'granted',
        'the',
        'war',
        'department',
        'is',
        'proceeding',
        'with',
        'the',
        'conversion',
        'of',
        'inch',
        'smoothbore',
        'guns',
        'into',
        'inch',
        'rifles',
        'by',
        'lining',
        'the',
        'former',
        'with',
        'tubes',
        'of',
        'forged',
        'steel',
        'or',
        'of',
        'coil',
        'wrought',
        'iron',
        'fifty',
        'guns',
        'will',
        'be',
        'thus',
        'converted',
        'within',
        'the',
        'year',
        'this',
        'however',
        'does',
        'not',
        'obviate',
        'the',
        'necessity',
        'of',
        'providing',
        'means',
        'for',
        'the',
        'construction',
        'of',
        'guns',
        'of',
        'the',
        'highest',
        'power',
        'both',
        'for',
        'the',
        'purposes',
        'of',
        'coast',
        'defense',
        'and',
        'for',
        'the',
        'armament',
        'of',
        'war',
        'vessels',
        'the',
        'report',
        'of',
        'the',
        'gun',
        'foundry',
        'board',
        'appointed',
        'april',
        'in',
        'pursuance',
        'of',
        'the',
        'act',
        'of',
        'march',
        'was',
        'transmitted',
        'to',
        'congress',
        'in',
        'a',
        'special',
        'message',
        'of',
        'february',
        'in',
        'my',
        'message',
        'of',
        'march',
        'i',
        'called',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'board',
        'that',
        'the',
        'government',
        'should',
        'encourage',
        'the',
        'production',
        'at',
        'private',
        'steel',
        'works',
        'of',
        'the',
        'required',
        'material',
        'for',
        'heavy',
        'cannon',
        'and',
        'that',
        'two',
        'government',
        'factories',
        'one',
        'for',
        'the',
        'army',
        'and',
        'one',
        'for',
        'the',
        'navy',
        'should',
        'be',
        'established',
        'for',
        'the',
        'fabrication',
        'of',
        'guns',
        'from',
        'such',
        'material',
        'no',
        'action',
        'having',
        'been',
        'taken',
        'the',
        'board',
        'was',
        'subsequently',
        'reconvened',
        'to',
        'determine',
        'more',
        'fully',
        'the',
        'plans',
        'and',
        'estimates',
        'necessary',
        'for',
        'carrying',
        'out',
        'its',
        'recommendation',
        'it',
        'has',
        'received',
        'information',
        'which',
        'indicates',
        'that',
        'there',
        'are',
        'responsible',
        'steel',
        'manufacturers',
        'in',
        'this',
        'country',
        'who',
        'although',
        'not',
        'provided',
        'at',
        'present',
        'with',
        'the',
        'necessary',
        'plant',
        'are',
        'willing',
        'to',
        'construct',
        'the',
        'same',
        'and',
        'to',
        'make',
        'bids',
        'for',
        'contracts',
        'with',
        'the',
        'government',
        'for',
        'the',
        'supply',
        'of',
        'the',
        'requisite',
        'material',
        'for',
        'the',
        'heaviest',
        'guns',
        'adapted',
        'to',
        'modern',
        'warfare',
        'if',
        'a',
        'guaranteed',
        'order',
        'of',
        'sufficient',
        'magnitude',
        'accompanied',
        'by',
        'a',
        'positive',
        'appropriation',
        'extending',
        'over',
        'a',
        'series',
        'of',
        'years',
        'shall',
        'be',
        'made',
        'by',
        'congress',
        'all',
        'doubts',
        'as',
        'to',
        'the',
        'feasibility',
        'of',
        'the',
        'plan',
        'being',
        'thus',
        'removed',
        'i',
        'renew',
        'my',
        'recommendation',
        'that',
        'such',
        'action',
        'be',
        'taken',
        'by',
        'congress',
        'as',
        'will',
        'enable',
        'the',
        'government',
        'to',
        'construct',
        'its',
        'own',
        'ordnance',
        'upon',
        'its',
        'own',
        'territory',
        'and',
        'so',
        'to',
        'provide',
        'the',
        'armaments',
        'demanded',
        'by',
        'considerations',
        'of',
        'national',
        'safety',
        'and',
        'honor',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'exhibits',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'on',
        'the',
        'new',
        'steel',
        'cruisers',
        'authorized',
        'by',
        'the',
        'acts',
        'of',
        'august',
        'and',
        'march',
        'of',
        'the',
        'four',
        'vessels',
        'under',
        'contract',
        'one',
        'the',
        'chicago',
        'of',
        'tons',
        'is',
        'more',
        'than',
        'half',
        'finished',
        'the',
        'atlanta',
        'of',
        'tons',
        'has',
        'been',
        'successfully',
        'launched',
        'and',
        'her',
        'machinery',
        'is',
        'now',
        'fitting',
        'the',
        'boston',
        'also',
        'of',
        'tons',
        'is',
        'ready',
        'for',
        'launching',
        'and',
        'the',
        'dolphin',
        'a',
        'dispatch',
        'steamer',
        'of',
        'tons',
        'is',
        'ready',
        'for',
        'delivery',
        'certain',
        'adverse',
        'criticisms',
        'upon',
        'the',
        'designs',
        'of',
        'these',
        'cruisers',
        'are',
        'discussed',
        'by',
        'the',
        'secretary',
        'who',
        'insists',
        'that',
        'the',
        'correctness',
        'of',
        'the',
        'conclusions',
        'reached',
        'by',
        'the',
        'advisory',
        'board',
        'and',
        'by',
        'the',
        'department',
        'has',
        'been',
        'demonstrated',
        'by',
        'recent',
        'developments',
        'in',
        'shipbuilding',
        'abroad',
        'the',
        'machinery',
        'of',
        'the',
        'double',
        'turreted',
        'monitors',
        'puritan',
        'terror',
        'and',
        'amphitrite',
        'contracted',
        'for',
        'under',
        'the',
        'act',
        'of',
        'march',
        'is',
        'in',
        'process',
        'of',
        'construction',
        'no',
        'work',
        'has',
        'been',
        'done',
        'during',
        'the',
        'past',
        'year',
        'on',
        'their',
        'armor',
        'for',
        'lack',
        'of',
        'the',
        'necessary',
        'appropriations',
        'a',
        'fourth',
        'monitor',
        'the',
        'monadnock',
        'still',
        'remains',
        'unfinished',
        'at',
        'the',
        'navy',
        'yard',
        'in',
        'california',
        'it',
        'is',
        'recommended',
        'that',
        'early',
        'steps',
        'be',
        'taken',
        'to',
        'complete',
        'these',
        'vessels',
        'and',
        'to',
        'provide',
        'also',
        'an',
        'armament',
        'for',
        'the',
        'monitor',
        'miantonomoh',
        'the',
        'recommendations',
        'of',
        'the',
        'naval',
        'advisory',
        'board',
        'approved',
        'by',
        'the',
        'department',
        'comprise',
        'the',
        'construction',
        'of',
        'one',
        'steel',
        'cruiser',
        'of',
        'tons',
        'one',
        'cruiser',
        'of',
        'tons',
        'two',
        'heavily',
        'armed',
        'gunboats',
        'one',
        'light',
        'cruising',
        'gunboat',
        'one',
        'dispatch',
        'vessel',
        'armed',
        'with',
        'hotchkiss',
        'cannon',
        'one',
        'armored',
        'ram',
        'and',
        'three',
        'torpedo',
        'boats',
        'the',
        'general',
        'designs',
        'all',
        'of',
        'which',
        'are',
        'calculated',
        'to',
        'meet',
        'the',
        'existing',
        'wants',
        'of',
        'the',
        'service',
        'are',
        'now',
        'well',
        'advanced',
        'and',
        'the',
        'construction',
        'of',
        'the',
        'vessels',
        'can',
        'be',
        'undertaken',
        'as',
        'soon',
        'as',
        'you',
        'shall',
        'grant',
        'the',
        'necessary',
        'authority',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'august',
        'authorized',
        'the',
        'removal',
        'to',
        'the',
        'united',
        'states',
        'of',
        'the',
        'bodies',
        'of',
        'lieutenant',
        'commander',
        'george',
        'w',
        'de',
        'long',
        'and',
        'his',
        'companions',
        'of',
        'the',
        'jeannette',
        'expedition',
        'this',
        'removal',
        'has',
        'been',
        'successfully',
        'accomplished',
        'by',
        'lieutenants',
        'harber',
        'and',
        'schuetze',
        'the',
        'remains',
        'were',
        'taken',
        'from',
        'their',
        'grave',
        'in',
        'the',
        'lena',
        'delta',
        'in',
        'march',
        'and',
        'were',
        'retained',
        'at',
        'yakutsk',
        'until',
        'the',
        'following',
        'winter',
        'the',
        'season',
        'being',
        'too',
        'far',
        'advanced',
        'to',
        'admit',
        'of',
        'their',
        'immediate',
        'transportation',
        'they',
        'arrived',
        'at',
        'new',
        'york',
        'february',
        'where',
        'they',
        'were',
        'received',
        'with',
        'suitable',
        'honors',
        'in',
        'pursuance',
        'of',
        'the',
        'joint',
        'resolution',
        'of',
        'congress',
        'approved',
        'february',
        'a',
        'naval',
        'expedition',
        'was',
        'fitted',
        'out',
        'for',
        'the',
        'relief',
        'of',
        'lieutenant',
        'a',
        'w',
        'greely',
        'united',
        'states',
        'army',
        'and',
        'of',
        'the',
        'party',
        'who',
        'had',
        'been',
        'engaged',
        'under',
        'his',
        'command',
        'in',
        'scientific',
        'observations',
        'at',
        'lady',
        'franklin',
        'bay',
        'the',
        'fleet',
        'consisted',
        'of',
        'the',
        'steam',
        'sealer',
        'thetis',
        'purchased',
        'in',
        'england',
        'the',
        'bear',
        'purchased',
        'at',
        'st',
        'johns',
        'newfoundland',
        'and',
        'the',
        'alert',
        'which',
        'was',
        'generously',
        'provided',
        'by',
        'the',
        'british',
        'government',
        'preparations',
        'for',
        'the',
        'expedition',
        'were',
        'promptly',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'with',
        'the',
        'active',
        'cooperation',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'commander',
        'george',
        'w',
        'coffin',
        'was',
        'placed',
        'in',
        'command',
        'of',
        'the',
        'alert',
        'and',
        'lieutenant',
        'william',
        'h',
        'emory',
        'in',
        'command',
        'of',
        'the',
        'bear',
        'the',
        'thetis',
        'was',
        'intrusted',
        'to',
        'commander',
        'winfield',
        's',
        'schley',
        'to',
        'whom',
        'also',
        'was',
        'assigned',
        'the',
        'superintendence',
        'of',
        'the',
        'entire',
        'expedition',
        'immediately',
        'upon',
        'its',
        'arrival',
        'at',
        'upernavik',
        'the',
        'fleet',
        'began',
        'the',
        'dangerous',
        'navigation',
        'of',
        'melville',
        'bay',
        'and',
        'in',
        'spite',
        'of',
        'every',
        'obstacle',
        'reached',
        'littleton',
        'island',
        'on',
        'june',
        'a',
        'fortnight',
        'earlier',
        'than',
        'any',
        'vessel',
        'had',
        'before',
        'attained',
        'that',
        'point',
        'on',
        'the',
        'same',
        'day',
        'it',
        'crossed',
        'over',
        'to',
        'cape',
        'sabine',
        'where',
        'lieutenant',
        'greely',
        'and',
        'the',
        'other',
        'survivors',
        'of',
        'his',
        'party',
        'were',
        'discovered',
        'after',
        'taking',
        'on',
        'board',
        'the',
        'living',
        'and',
        'the',
        'bodies',
        'of',
        'the',
        'dead',
        'the',
        'relief',
        'ships',
        'sailed',
        'for',
        'st',
        'johns',
        'where',
        'they',
        'arrived',
        'on',
        'july',
        'they',
        'were',
        'appropriately',
        'received',
        'at',
        'portsmouth',
        'n',
        'h',
        'on',
        'august',
        'and',
        'at',
        'new',
        'york',
        'on',
        'august',
        'one',
        'of',
        'the',
        'bodies',
        'was',
        'landed',
        'at',
        'the',
        'former',
        'place',
        'the',
        'others',
        'were',
        'put',
        'on',
        'shore',
        'at',
        'governors',
        'island',
        'and',
        'with',
        'the',
        'exception',
        'of',
        'one',
        'which',
        'was',
        'interred',
        'in',
        'the',
        'national',
        'cemetery',
        'were',
        'forwarded',
        'thence',
        'to',
        'the',
        'destinations',
        'indicated',
        'by',
        'friends',
        'the',
        'organization',
        'and',
        'conduct',
        'of',
        'this',
        'relief',
        'expedition',
        'reflects',
        'great',
        'credit',
        'upon',
        'all',
        'who',
        'contributed',
        'to',
        'its',
        'success',
        'in',
        'this',
        'the',
        'last',
        'of',
        'the',
        'stated',
        'messages',
        'that',
        'i',
        'shall',
        'have',
        'the',
        'honor',
        'to',
        'transmit',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'urge',
        'upon',
        'its',
        'attention',
        'the',
        'duty',
        'of',
        'restoring',
        'our',
        'navy',
        'as',
        'rapidly',
        'as',
        'possible',
        'to',
        'the',
        'high',
        'state',
        'of',
        'efficiency',
        'which',
        'formerly',
        'characterized',
        'it',
        'as',
        'the',
        'long',
        'peace',
        'that',
        'has',
        'lulled',
        'us',
        'into',
        'a',
        'sense',
        'of',
        'fancied',
        'security',
        'may',
        'at',
        'any',
        'time',
        'be',
        'disturbed',
        'it',
        'is',
        'plain',
        'that',
        'the',
        'policy',
        'of',
        'strengthening',
        'this',
        'arm',
        'of',
        'the',
        'service',
        'is',
        'dictated',
        'by',
        'considerations',
        'of',
        'wise',
        'economy',
        'of',
        'just',
        'regard',
        'for',
        'our',
        'future',
        'tranquillity',
        'and',
        'of',
        'true',
        'appreciation',
        'of',
        'the',
        'dignity',
        'and',
        'honor',
        'of',
        'the',
        'republic',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'acquaints',
        'you',
        'with',
        'the',
        'present',
        'condition',
        'and',
        'needs',
        'of',
        'the',
        'postal',
        'service',
        'it',
        'discloses',
        'the',
        'gratifying',
        'fact',
        'that',
        'the',
        'loss',
        'of',
        'revenue',
        'from',
        'the',
        'reduction',
        'in',
        'the',
        'rate',
        'of',
        'letter',
        'postage',
        'recommended',
        'in',
        'my',
        'message',
        'of',
        'december',
        'and',
        'effected',
        'by',
        'the',
        'act',
        'of',
        'march',
        'has',
        'been',
        'much',
        'less',
        'than',
        'was',
        'generally',
        'anticipated',
        'my',
        'recommendation',
        'of',
        'this',
        'reduction',
        'was',
        'based',
        'upon',
        'the',
        'belief',
        'that',
        'the',
        'actual',
        'falling',
        'off',
        'in',
        'receipts',
        'from',
        'letter',
        'postages',
        'for',
        'the',
        'year',
        'immediately',
        'succeeding',
        'the',
        'change',
        'of',
        'rate',
        'would',
        'be',
        'it',
        'has',
        'proved',
        'to',
        'be',
        'only',
        'this',
        'is',
        'a',
        'trustworthy',
        'indication',
        'that',
        'the',
        'revenue',
        'will',
        'soon',
        'be',
        'restored',
        'to',
        'its',
        'former',
        'volume',
        'by',
        'the',
        'natural',
        'increase',
        'of',
        'sealed',
        'correspondence',
        'i',
        'confidently',
        'repeat',
        'therefore',
        'the',
        'recommendation',
        'of',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'the',
        'single',
        'rate',
        'postage',
        'upon',
        'drop',
        'letters',
        'be',
        'reduced',
        'to',
        'cent',
        'wherever',
        'the',
        'payment',
        'of',
        'cents',
        'is',
        'now',
        'required',
        'by',
        'law',
        'the',
        'double',
        'rate',
        'is',
        'only',
        'exacted',
        'at',
        'offices',
        'where',
        'the',
        'carrier',
        'system',
        'is',
        'in',
        'operation',
        'and',
        'it',
        'appears',
        'that',
        'at',
        'those',
        'offices',
        'the',
        'increase',
        'in',
        'the',
        'tax',
        'upon',
        'local',
        'letters',
        'defrays',
        'the',
        'cost',
        'not',
        'only',
        'of',
        'its',
        'own',
        'collection',
        'and',
        'delivery',
        'but',
        'of',
        'the',
        'collection',
        'and',
        'delivery',
        'of',
        'all',
        'other',
        'mail',
        'matter',
        'this',
        'is',
        'an',
        'inequality',
        'that',
        'ought',
        'no',
        'longer',
        'to',
        'exist',
        'i',
        'approve',
        'the',
        'recommendation',
        'of',
        'the',
        'postmaster',
        'general',
        'that',
        'the',
        'unit',
        'of',
        'weight',
        'in',
        'the',
        'rating',
        'of',
        'first',
        'class',
        'matter',
        'should',
        'be',
        'ounce',
        'instead',
        'of',
        'one',
        'half',
        'ounce',
        'as',
        'it',
        'now',
        'is',
        'in',
        'view',
        'of',
        'the',
        'statistics',
        'furnished',
        'by',
        'the',
        'department',
        'it',
        'may',
        'well',
        'be',
        'doubted',
        'whether',
        'the',
        'change',
        'would',
        'result',
        'in',
        'any',
        'loss',
        'of',
        'revenue',
        'that',
        'it',
        'would',
        'greatly',
        'promote',
        'the',
        'convenience',
        'of',
        'the',
        'public',
        'is',
        'beyond',
        'dispute',
        'the',
        'free',
        'delivery',
        'system',
        'has',
        'been',
        'lately',
        'applied',
        'to',
        'five',
        'cities',
        'and',
        'the',
        'total',
        'number',
        'of',
        'offices',
        'in',
        'which',
        'it',
        'is',
        'now',
        'in',
        'operation',
        'is',
        'experience',
        'shows',
        'that',
        'its',
        'adoption',
        'under',
        'proper',
        'conditions',
        'is',
        'equally',
        'an',
        'accommodation',
        'to',
        'the',
        'public',
        'and',
        'an',
        'advantage',
        'to',
        'the',
        'postal',
        'service',
        'it',
        'is',
        'more',
        'than',
        'self',
        'sustaining',
        'and',
        'for',
        'the',
        'reasons',
        'urged',
        'by',
        'the',
        'postmaster',
        'general',
        'may',
        'properly',
        'be',
        'extended',
        'in',
        'the',
        'opinion',
        'of',
        'that',
        'officer',
        'it',
        'is',
        'important',
        'to',
        'provide',
        'means',
        'whereby',
        'exceptional',
        'dispatch',
        'in',
        'dealing',
        'with',
        'letters',
        'in',
        'free',
        'delivery',
        'offices',
        'may',
        'be',
        'secured',
        'by',
        'payment',
        'of',
        'extraordinary',
        'postage',
        'this',
        'scheme',
        'might',
        'be',
        'made',
        'effective',
        'by',
        'employment',
        'of',
        'a',
        'special',
        'stamp',
        'whose',
        'cost',
        'should',
        'be',
        'commensurate',
        'with',
        'the',
        'expense',
        'of',
        'the',
        'extra',
        'service',
        'in',
        'some',
        'of',
        'the',
        'large',
        'cities',
        'private',
        'express',
        'companies',
        'have',
        'undertaken',
        'to',
        'outstrip',
        'the',
        'government',
        'mail',
        'carriers',
        'by',
        'affording',
        'for',
        'the',
        'prompt',
        'transmission',
        'of',
        'letters',
        'better',
        'facilities',
        'than',
        'have',
        'hitherto',
        'been',
        'at',
        'the',
        'command',
        'of',
        'the',
        'post',
        'office',
        'it',
        'has',
        'always',
        'been',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'to',
        'discourage',
        'such',
        'enterprises',
        'and',
        'in',
        'no',
        'better',
        'mode',
        'can',
        'that',
        'policy',
        'be',
        'maintained',
        'than',
        'in',
        'supplying',
        'the',
        'public',
        'with',
        'the',
        'most',
        'efficient',
        'mail',
        'service',
        'that',
        'with',
        'due',
        'regard',
        'to',
        'its',
        'own',
        'best',
        'interests',
        'can',
        'be',
        'furnished',
        'for',
        'its',
        'accommodation',
        'the',
        'attorney',
        'general',
        'renews',
        'the',
        'recommendation',
        'contained',
        'in',
        'his',
        'report',
        'of',
        'last',
        'year',
        'touching',
        'the',
        'fees',
        'of',
        'witnesses',
        'and',
        'jurors',
        'he',
        'favors',
        'radical',
        'changes',
        'in',
        'the',
        'fee',
        'bill',
        'the',
        'adoption',
        'of',
        'a',
        'system',
        'by',
        'which',
        'attorneys',
        'and',
        'marshals',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'be',
        'compensated',
        'solely',
        'by',
        'salaries',
        'and',
        'the',
        'erection',
        'by',
        'the',
        'government',
        'of',
        'a',
        'penitentiary',
        'for',
        'the',
        'confinement',
        'of',
        'offenders',
        'against',
        'its',
        'laws',
        'of',
        'the',
        'varied',
        'governmental',
        'concerns',
        'in',
        'charge',
        'of',
        'the',
        'interior',
        'department',
        'the',
        'report',
        'of',
        'its',
        'secretary',
        'presents',
        'an',
        'interesting',
        'summary',
        'among',
        'the',
        'topics',
        'deserving',
        'particular',
        'attention',
        'i',
        'refer',
        'you',
        'to',
        'his',
        'observations',
        'respecting',
        'our',
        'indian',
        'affairs',
        'the',
        'preemption',
        'and',
        'timber',
        'culture',
        'acts',
        'the',
        'failure',
        'of',
        'railroad',
        'companies',
        'to',
        'take',
        'title',
        'to',
        'lands',
        'granted',
        'by',
        'the',
        'government',
        'and',
        'the',
        'operations',
        'of',
        'the',
        'pension',
        'office',
        'the',
        'patent',
        'office',
        'the',
        'census',
        'bureau',
        'and',
        'the',
        'bureau',
        'of',
        'education',
        'allusion',
        'has',
        'been',
        'made',
        'already',
        'to',
        'the',
        'circumstance',
        'that',
        'both',
        'as',
        'between',
        'the',
        'different',
        'indian',
        'tribes',
        'and',
        'as',
        'between',
        'the',
        'indians',
        'and',
        'the',
        'whites',
        'the',
        'past',
        'year',
        'has',
        'been',
        'one',
        'of',
        'unbroken',
        'peace',
        'in',
        'this',
        'circumstance',
        'the',
        'president',
        'is',
        'glad',
        'to',
        'find',
        'justification',
        'for',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'in',
        'its',
        'dealing',
        'with',
        'the',
        'indian',
        'question',
        'and',
        'confirmation',
        'of',
        'the',
        'views',
        'which',
        'were',
        'fully',
        'expressed',
        'in',
        'his',
        'first',
        'communication',
        'to',
        'the',
        'forty',
        'seventh',
        'congress',
        'the',
        'secretary',
        'urges',
        'anew',
        'the',
        'enactment',
        'of',
        'a',
        'statute',
        'for',
        'the',
        'punishment',
        'of',
        'crimes',
        'committed',
        'on',
        'the',
        'indian',
        'reservations',
        'and',
        'recommends',
        'the',
        'passage',
        'of',
        'the',
        'bill',
        'now',
        'pending',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'for',
        'the',
        'purchase',
        'of',
        'a',
        'tract',
        'of',
        'square',
        'miles',
        'from',
        'the',
        'sioux',
        'reservation',
        'both',
        'these',
        'measures',
        'are',
        'worthy',
        'of',
        'approval',
        'i',
        'concur',
        'with',
        'him',
        'also',
        'in',
        'advising',
        'the',
        'repeal',
        'of',
        'the',
        'preemption',
        'law',
        'the',
        'enactment',
        'of',
        'statutes',
        'resolving',
        'the',
        'present',
        'legal',
        'complications',
        'touching',
        'lapsed',
        'grants',
        'to',
        'railroad',
        'companies',
        'and',
        'the',
        'funding',
        'of',
        'the',
        'debt',
        'of',
        'the',
        'several',
        'pacific',
        'railroads',
        'under',
        'such',
        'guaranty',
        'as',
        'shall',
        'effectually',
        'secure',
        'its',
        'ultimate',
        'payment',
        'the',
        'report',
        'of',
        'the',
        'utah',
        'commission',
        'will',
        'be',
        'read',
        'with',
        'interest',
        'it',
        'discloses',
        'the',
        'results',
        'of',
        'recent',
        'legislation',
        'looking',
        'to',
        'the',
        'prevention',
        'and',
        'punishment',
        'of',
        'polygamy',
        'in',
        'that',
        'territory',
        'i',
        'still',
        'believe',
        'that',
        'if',
        'that',
        'abominable',
        'practice',
        'can',
        'be',
        'suppressed',
        'by',
        'law',
        'it',
        'can',
        'only',
        'be',
        'by',
        'the',
        'most',
        'radical',
        'legislation',
        'consistent',
        'with',
        'the',
        'restraints',
        'of',
        'the',
        'constitution',
        'i',
        'again',
        'recommend',
        'therefore',
        'that',
        'congress',
        'assume',
        'absolute',
        'political',
        'control',
        'of',
        'the',
        'territory',
        'of',
        'utah',
        'and',
        'provide',
        'for',
        'the',
        'appointment',
        'of',
        'commissioners',
        'with',
        'such',
        'governmental',
        'powers',
        'as',
        'in',
        'its',
        'judgment',
        'may',
        'justly',
        'and',
        'wisely',
        'be',
        'put',
        'into',
        'their',
        'hands',
        'in',
        'the',
        'course',
        'of',
        'this',
        'communication',
        'reference',
        'has',
        'more',
        'than',
        'once',
        'been',
        'made',
        'to',
        'the',
        'policy',
        'of',
        'this',
        'government',
        'as',
        'regards',
        'the',
        'extension',
        'of',
        'our',
        'foreign',
        'trade',
        'it',
        'seems',
        'proper',
        'to',
        'declare',
        'the',
        'general',
        'principles',
        'that',
        'should',
        'in',
        'my',
        'opinion',
        'underlie',
        'our',
        'national',
        'efforts',
        'in',
        'this',
        'direction',
        'the',
        'main',
        'conditions',
        'of',
        'the',
        'problem',
        'may',
        'be',
        'thus',
        'stated',
        'we',
        'are',
        'a',
        'people',
        'apt',
        'in',
        'mechanical',
        'pursuits',
        'and',
        'fertile',
        'in',
        'invention',
        'we',
        'cover',
        'a',
        'vast',
        'extent',
        'of',
        'territory',
        'rich',
        'in',
        'agricultural',
        'products',
        'and',
        'in',
        'nearly',
        'all',
        'the',
        'raw',
        'materials',
        'necessary',
        'for',
        'successful',
        'manufacture',
        'we',
        'have',
        'a',
        'system',
        'of',
        'productive',
        'establishments',
        'more',
        'than',
        'sufficient',
        'to',
        'supply',
        'our',
        'own',
        'demands',
        'the',
        'wages',
        'of',
        'labor',
        'are',
        'nowhere',
        'else',
        'so',
        'great',
        'the',
        'scale',
        'of',
        'living',
        'of',
        'our',
        'artisan',
        'classes',
        'is',
        'such',
        'as',
        'tends',
        'to',
        'secure',
        'their',
        'personal',
        'comfort',
        'and',
        'the',
        'development',
        'of',
        'those',
        'higher',
        'moral',
        'and',
        'intellectual',
        'qualities',
        'that',
        'go',
        'to',
        'the',
        'making',
        'of',
        'good',
        'citizens',
        'our',
        'system',
        'of',
        'tax',
        'and',
        'tariff',
        'legislation',
        'is',
        'yielding',
        'a',
        'revenue',
        'which',
        'is',
        'in',
        'excess',
        'of',
        'the',
        'present',
        'needs',
        'of',
        'the',
        'government',
        'these',
        'are',
        'the',
        'elements',
        'from',
        'which',
        'it',
        'is',
        'sought',
        'to',
        'devise',
        'a',
        'scheme',
        'by',
        'which',
        'without',
        'unfavorably',
        'changing',
        'the',
        'condition',
        'of',
        'the',
        'workingman',
        'our',
        'merchant',
        'marine',
        'shall',
        'be',
        'raised',
        'from',
        'its',
        'enfeebled',
        'condition',
        'and',
        'new',
        'markets',
        'provided',
        'for',
        'the',
        'sale',
        'beyond',
        'our',
        'borders',
        'of',
        'the',
        'manifold',
        'fruits',
        'of',
        'our',
        'industrial',
        'enterprises',
        'the',
        'problem',
        'is',
        'complex',
        'and',
        'can',
        'be',
        'solved',
        'by',
        'no',
        'single',
        'measure',
        'of',
        'innovation',
        'or',
        'reform',
        'the',
        'countries',
        'of',
        'the',
        'american',
        'continent',
        'and',
        'the',
        'adjacent',
        'islands',
        'are',
        'for',
        'the',
        'united',
        'states',
        'the',
        'natural',
        'marts',
        'of',
        'supply',
        'and',
        'demand',
        'it',
        'is',
        'from',
        'them',
        'that',
        'we',
        'should',
        'obtain',
        'what',
        'we',
        'do',
        'not',
        'produce',
        'or',
        'do',
        'not',
        'produce',
        'in',
        'sufficiency',
        'and',
        'it',
        'is',
        'to',
        'them',
        'that',
        'the',
        'surplus',
        'productions',
        'of',
        'our',
        'fields',
        'our',
        'mills',
        'and',
        'our',
        'workshops',
        'should',
        'flow',
        'under',
        'conditions',
        'that',
        'will',
        'equalize',
        'or',
        'favor',
        'them',
        'in',
        'comparison',
        'with',
        'foreign',
        'competition',
        'four',
        'paths',
        'of',
        'policy',
        'seem',
        'to',
        'point',
        'to',
        'this',
        'end',
        'first',
        'a',
        'series',
        'of',
        'reciprocal',
        'commercial',
        'treaties',
        'with',
        'the',
        'countries',
        'of',
        'america',
        'which',
        'shall',
        'foster',
        'between',
        'us',
        'and',
        'them',
        'an',
        'unhampered',
        'movement',
        'of',
        'trade',
        'the',
        'conditions',
        'of',
        'these',
        'treaties',
        'should',
        'be',
        'the',
        'free',
        'admission',
        'of',
        'such',
        'merchandise',
        'as',
        'this',
        'country',
        'does',
        'not',
        'produce',
        'in',
        'return',
        'for',
        'the',
        'admission',
        'free',
        'or',
        'under',
        'a',
        'favored',
        'scheme',
        'of',
        'duties',
        'of',
        'our',
        'own',
        'products',
        'the',
        'benefits',
        'of',
        'such',
        'exchange',
        'to',
        'apply',
        'only',
        'to',
        'goods',
        'carried',
        'under',
        'the',
        'flag',
        'of',
        'the',
        'parties',
        'to',
        'the',
        'contract',
        'the',
        'removal',
        'on',
        'both',
        'sides',
        'from',
        'the',
        'vessels',
        'so',
        'privileged',
        'of',
        'all',
        'tonnage',
        'dues',
        'and',
        'national',
        'imposts',
        'so',
        'that',
        'those',
        'vessels',
        'may',
        'ply',
        'unhindered',
        'between',
        'our',
        'ports',
        'and',
        'those',
        'of',
        'the',
        'other',
        'contracting',
        'parties',
        'though',
        'without',
        'infringing',
        'on',
        'the',
        'reserved',
        'home',
        'coasting',
        'trade',
        'the',
        'removal',
        'or',
        'reduction',
        'of',
        'burdens',
        'on',
        'the',
        'exported',
        'products',
        'of',
        'those',
        'countries',
        'coming',
        'within',
        'the',
        'benefits',
        'of',
        'the',
        'treaties',
        'and',
        'the',
        'avoidance',
        'of',
        'the',
        'technical',
        'restrictions',
        'and',
        'penalties',
        'by',
        'which',
        'our',
        'intercourse',
        'with',
        'those',
        'countries',
        'is',
        'at',
        'present',
        'hampered',
        'secondly',
        'the',
        'establishment',
        'of',
        'the',
        'consular',
        'service',
        'of',
        'the',
        'united',
        'states',
        'on',
        'a',
        'salaried',
        'footing',
        'thus',
        'permitting',
        'the',
        'relinquishment',
        'of',
        'consular',
        'fees',
        'not',
        'only',
        'as',
        'respects',
        'vessels',
        'under',
        'the',
        'national',
        'flag',
        'but',
        'also',
        'as',
        'respects',
        'vessels',
        'of',
        'the',
        'treaty',
        'nations',
        'carrying',
        'goods',
        'entitled',
        'to',
        'the',
        'benefits',
        'of',
        'the',
        'treaties',
        'thirdly',
        'the',
        'enactment',
        'of',
        'measures',
        'to',
        'favor',
        'the',
        'construction',
        'and',
        'maintenance',
        'of',
        'a',
        'steam',
        'carrying',
        'marine',
        'under',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'fourthly',
        'the',
        'establishment',
        'of',
        'an',
        'uniform',
        'currency',
        'basis',
        'for',
        'the',
        'countries',
        'of',
        'america',
        'so',
        'that',
        'the',
        'coined',
        'products',
        'of',
        'our',
        'mines',
        'may',
        'circulate',
        'on',
        'equal',
        'terms',
        'throughout',
        'the',
        'whole',
        'system',
        'of',
        'commonwealths',
        'this',
        'would',
        'require',
        'a',
        'monetary',
        'union',
        'of',
        'america',
        'whereby',
        'the',
        'output',
        'of',
        'the',
        'bullion',
        'producing',
        'countries',
        'and',
        'the',
        'circulation',
        'of',
        'those',
        'which',
        'yield',
        'neither',
        'gold',
        'nor',
        'silver',
        'could',
        'be',
        'adjusted',
        'in',
        'conformity',
        'with',
        'the',
        'population',
        'wealth',
        'and',
        'commercial',
        'needs',
        'of',
        'each',
        'as',
        'many',
        'of',
        'the',
        'countries',
        'furnish',
        'no',
        'bullion',
        'to',
        'the',
        'common',
        'stock',
        'the',
        'surplus',
        'production',
        'of',
        'our',
        'mines',
        'and',
        'mints',
        'might',
        'thus',
        'be',
        'utilized',
        'and',
        'a',
        'step',
        'taken',
        'toward',
        'the',
        'general',
        'remonetization',
        'of',
        'silver',
        'to',
        'the',
        'accomplishment',
        'of',
        'these',
        'ends',
        'so',
        'far',
        'as',
        'they',
        'can',
        'be',
        'attained',
        'by',
        'separate',
        'treaties',
        'the',
        'negotiations',
        'already',
        'concluded',
        'and',
        'now',
        'in',
        'progress',
        'have',
        'been',
        'directed',
        'and',
        'the',
        'favor',
        'which',
        'this',
        'enlarged',
        'policy',
        'has',
        'thus',
        'far',
        'received',
        'warrants',
        'the',
        'belief',
        'that',
        'its',
        'operations',
        'will',
        'ere',
        'long',
        'embrace',
        'all',
        'or',
        'nearly',
        'all',
        'the',
        'countries',
        'of',
        'this',
        'hemisphere',
        'it',
        'is',
        'by',
        'no',
        'means',
        'desirable',
        'however',
        'that',
        'the',
        'policy',
        'under',
        'consideration',
        'should',
        'be',
        'applied',
        'to',
        'these',
        'countries',
        'alone',
        'the',
        'healthful',
        'enlargement',
        'of',
        'our',
        'trade',
        'with',
        'europe',
        'asia',
        'and',
        'africa',
        'should',
        'be',
        'sought',
        'by',
        'reducing',
        'tariff',
        'burdens',
        'on',
        'such',
        'of',
        'their',
        'wares',
        'as',
        'neither',
        'we',
        'nor',
        'the',
        'other',
        'american',
        'states',
        'are',
        'fitted',
        'to',
        'produce',
        'and',
        'thus',
        'enabling',
        'ourselves',
        'to',
        'obtain',
        'in',
        'return',
        'a',
        'better',
        'market',
        'for',
        'our',
        'supplies',
        'of',
        'food',
        'of',
        'raw',
        'materials',
        'and',
        'of',
        'the',
        'manufactures',
        'in',
        'which',
        'we',
        'excel',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'many',
        'of',
        'the',
        'embarrassing',
        'elements',
        'in',
        'the',
        'great',
        'national',
        'conflict',
        'between',
        'protection',
        'and',
        'free',
        'trade',
        'may',
        'thus',
        'be',
        'turned',
        'to',
        'good',
        'account',
        'that',
        'the',
        'revenue',
        'may',
        'be',
        'reduced',
        'so',
        'as',
        'no',
        'longer',
        'to',
        'overtax',
        'the',
        'people',
        'that',
        'protective',
        'duties',
        'may',
        'be',
        'retained',
        'without',
        'becoming',
        'burdensome',
        'that',
        'our',
        'shipping',
        'interests',
        'may',
        'be',
        'judiciously',
        'encouraged',
        'the',
        'currency',
        'fixed',
        'on',
        'firm',
        'bases',
        'and',
        'above',
        'all',
        'such',
        'an',
        'unity',
        'of',
        'interests',
        'established',
        'among',
        'the',
        'states',
        'of',
        'the',
        'american',
        'system',
        'as',
        'will',
        'be',
        'of',
        'great',
        'and',
        'ever',
        'increasing',
        'advantage',
        'to',
        'them',
        'all',
        'all',
        'treaties',
        'in',
        'the',
        'line',
        'of',
        'this',
        'policy',
        'which',
        'have',
        'been',
        'negotiated',
        'or',
        'are',
        'in',
        'process',
        'of',
        'negotiation',
        'contain',
        'a',
        'provision',
        'deemed',
        'to',
        'be',
        'requisite',
        'under',
        'the',
        'clause',
        'of',
        'the',
        'constitution',
        'limiting',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'authority',
        'to',
        'originate',
        'bills',
        'for',
        'raising',
        'revenue',
        'on',
        'the',
        'th',
        'of',
        'february',
        'last',
        'i',
        'transmitted',
        'to',
        'the',
        'congress',
        'the',
        'first',
        'annual',
        'report',
        'of',
        'the',
        'civil',
        'service',
        'commission',
        'together',
        'with',
        'communications',
        'from',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'respecting',
        'the',
        'practical',
        'workings',
        'of',
        'the',
        'law',
        'under',
        'which',
        'the',
        'commission',
        'had',
        'been',
        'acting',
        'the',
        'good',
        'results',
        'therein',
        'foreshadowed',
        'have',
        'been',
        'more',
        'than',
        'realized',
        'the',
        'system',
        'has',
        'fully',
        'answered',
        'the',
        'expectations',
        'of',
        'its',
        'friends',
        'in',
        'securing',
        'competent',
        'and',
        'faithful',
        'public',
        'servants',
        'and',
        'in',
        'protecting',
        'the',
        'appointing',
        'officers',
        'of',
        'the',
        'government',
        'from',
        'the',
        'pressure',
        'of',
        'personal',
        'importunity',
        'and',
        'from',
        'the',
        'labor',
        'of',
        'examining',
        'the',
        'claims',
        'and',
        'pretensions',
        'of',
        'rival',
        'candidates',
        'for',
        'public',
        'employment',
        'the',
        'law',
        'has',
        'had',
        'the',
        'unqualified',
        'support',
        'of',
        'the',
        'president',
        'and',
        'of',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'departments',
        'and',
        'the',
        'members',
        'of',
        'the',
        'commission',
        'have',
        'performed',
        'their',
        'duties',
        'with',
        'zeal',
        'and',
        'fidelity',
        'their',
        'report',
        'will',
        'shortly',
        'be',
        'submitted',
        'and',
        'will',
        'be',
        'accompanied',
        'by',
        'such',
        'recommendations',
        'for',
        'enlarging',
        'the',
        'scope',
        'of',
        'the',
        'existing',
        'statute',
        'as',
        'shall',
        'commend',
        'themselves',
        'to',
        'the',
        'executive',
        'and',
        'the',
        'commissioners',
        'charged',
        'with',
        'its',
        'administration',
        'in',
        'view',
        'of',
        'the',
        'general',
        'and',
        'persistent',
        'demand',
        'throughout',
        'the',
        'commercial',
        'community',
        'for',
        'a',
        'national',
        'bankrupt',
        'law',
        'i',
        'hope',
        'that',
        'the',
        'differences',
        'of',
        'sentiment',
        'which',
        'have',
        'hitherto',
        'prevented',
        'its',
        'enactment',
        'may',
        'not',
        'outlast',
        'the',
        'present',
        'session',
        'the',
        'pestilence',
        'which',
        'for',
        'the',
        'past',
        'two',
        'years',
        'has',
        'been',
        'raging',
        'in',
        'the',
        'countries',
        'of',
        'the',
        'east',
        'recently',
        'made',
        'its',
        'appearance',
        'in',
        'european',
        'ports',
        'with',
        'which',
        'we',
        'are',
        'in',
        'constant',
        'communication',
        'the',
        'then',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'pursuance',
        'of',
        'a',
        'proclamation',
        'of',
        'the',
        'president',
        'issued',
        'certain',
        'regulations',
        'restricting',
        'and',
        'for',
        'a',
        'time',
        'prohibiting',
        'the',
        'importation',
        'of',
        'rags',
        'and',
        'the',
        'admission',
        'of',
        'baggage',
        'of',
        'immigrants',
        'and',
        'of',
        'travelers',
        'arriving',
        'from',
        'infected',
        'quarters',
        'lest',
        'this',
        'course',
        'may',
        'have',
        'been',
        'without',
        'strict',
        'warrant',
        'of',
        'law',
        'i',
        'approve',
        'the',
        'recommendation',
        'of',
        'the',
        'present',
        'secretary',
        'that',
        'the',
        'congress',
        'take',
        'action',
        'in',
        'the',
        'premises',
        'and',
        'i',
        'also',
        'recommend',
        'the',
        'immediate',
        'adoption',
        'of',
        'such',
        'measures',
        'as',
        'will',
        'be',
        'likely',
        'to',
        'ward',
        'off',
        'the',
        'dreaded',
        'epidemic',
        'and',
        'to',
        'mitigate',
        'its',
        'severity',
        'in',
        'case',
        'it',
        'shall',
        'unhappily',
        'extend',
        'to',
        'our',
        'shores',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'reviews',
        'the',
        'operations',
        'of',
        'the',
        'several',
        'departments',
        'of',
        'its',
        'municipal',
        'government',
        'i',
        'ask',
        'your',
        'careful',
        'consideration',
        'of',
        'its',
        'suggestions',
        'in',
        'respect',
        'to',
        'legislation',
        'especially',
        'commending',
        'such',
        'as',
        'relate',
        'to',
        'a',
        'revision',
        'of',
        'the',
        'civil',
        'and',
        'criminal',
        'code',
        'the',
        'performance',
        'of',
        'labor',
        'by',
        'persons',
        'sentenced',
        'to',
        'imprisonment',
        'in',
        'the',
        'jail',
        'the',
        'construction',
        'and',
        'occupation',
        'of',
        'wharves',
        'along',
        'the',
        'river',
        'front',
        'and',
        'the',
        'erection',
        'of',
        'a',
        'suitable',
        'building',
        'for',
        'district',
        'offices',
        'i',
        'recommend',
        'that',
        'in',
        'recognition',
        'of',
        'the',
        'eminent',
        'services',
        'of',
        'ulysses',
        's',
        'grant',
        'late',
        'general',
        'of',
        'the',
        'armies',
        'of',
        'the',
        'united',
        'states',
        'and',
        'twice',
        'president',
        'of',
        'this',
        'nation',
        'the',
        'congress',
        'confer',
        'upon',
        'him',
        'a',
        'suitable',
        'pension',
        'certain',
        'of',
        'the',
        'measures',
        'that',
        'seem',
        'to',
        'me',
        'necessary',
        'and',
        'expedient',
        'i',
        'have',
        'now',
        'in',
        'obedience',
        'to',
        'the',
        'constitution',
        'recommended',
        'for',
        'your',
        'adoption',
        'as',
        'respects',
        'others',
        'of',
        'no',
        'less',
        'importance',
        'i',
        'shall',
        'content',
        'myself',
        'with',
        'renewing',
        'the',
        'recommendations',
        'already',
        'made',
        'to',
        'the',
        'congress',
        'without',
        'restating',
        'the',
        'grounds',
        'upon',
        'which',
        'such',
        'recommendations',
        'were',
        'based',
        'the',
        'preservation',
        'of',
        'forests',
        'on',
        'the',
        'public',
        'domain',
        'the',
        'granting',
        'of',
        'government',
        'aid',
        'for',
        'popular',
        'education',
        'the',
        'amendment',
        'of',
        'the',
        'federal',
        'constitution',
        'so',
        'as',
        'to',
        'make',
        'effective',
        'the',
        'disapproval',
        'by',
        'the',
        'president',
        'of',
        'particular',
        'items',
        'in',
        'appropriation',
        'bills',
        'the',
        'enactment',
        'of',
        'statutes',
        'in',
        'regard',
        'to',
        'the',
        'filling',
        'of',
        'vacancies',
        'in',
        'the',
        'presidential',
        'office',
        'and',
        'the',
        'determining',
        'of',
        'vexed',
        'questions',
        'respecting',
        'presidential',
        'inability',
        'are',
        'measures',
        'which',
        'may',
        'justly',
        'receive',
        'your',
        'serious',
        'consideration',
        'as',
        'the',
        'time',
        'draws',
        'nigh',
        'when',
        'i',
        'am',
        'to',
        'retire',
        'from',
        'the',
        'public',
        'service',
        'i',
        'can',
        'not',
        'refrain',
        'from',
        'expressing',
        'to',
        'the',
        'members',
        'of',
        'the',
        'national',
        'legislature',
        'with',
        'whom',
        'i',
        'have',
        'been',
        'brought',
        'into',
        'personal',
        'and',
        'official',
        'intercourse',
        'my',
        'sincere',
        'appreciation',
        'of',
        'their',
        'unfailing',
        'courtesy',
        'and',
        'of',
        'their',
        'harmonious',
        'cooperation',
        'with',
        'the',
        'executive',
        'in',
        'so',
        'many',
        'measures',
        'calculated',
        'to',
        'promote',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'nation',
        'and',
        'to',
        'my',
        'fellow',
        'citizens',
        'generally',
        'i',
        'acknowledge',
        'a',
        'deep',
        'sense',
        'of',
        'obligation',
        'for',
        'the',
        'support',
        'which',
        'they',
        'have',
        'accorded',
        'me',
        'in',
        'my',
        'administration',
        'of',
        'the',
        'executive',
        'department',
        'of',
        'this',
        'government',
        'chester',
        'a',
        'arthur'],
 1885: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'your',
        'assembling',
        'is',
        'clouded',
        'by',
        'a',
        'sense',
        'of',
        'public',
        'bereavement',
        'caused',
        'by',
        'the',
        'recent',
        'and',
        'sudden',
        'death',
        'of',
        'thomas',
        'a',
        'hendricks',
        'vice',
        'president',
        'of',
        'the',
        'united',
        'states',
        'his',
        'distinguished',
        'public',
        'services',
        'his',
        'complete',
        'integrity',
        'and',
        'devotion',
        'to',
        'every',
        'duty',
        'and',
        'his',
        'personal',
        'virtues',
        'will',
        'find',
        'honorable',
        'record',
        'in',
        'his',
        "country's",
        'history',
        'ample',
        'and',
        'repeated',
        'proofs',
        'of',
        'the',
        'esteem',
        'and',
        'confidence',
        'in',
        'which',
        'he',
        'was',
        'held',
        'by',
        'his',
        'fellow',
        'countrymen',
        'were',
        'manifested',
        'by',
        'his',
        'election',
        'to',
        'offices',
        'of',
        'the',
        'most',
        'important',
        'trust',
        'and',
        'highest',
        'dignity',
        'and',
        'at',
        'length',
        'full',
        'of',
        'years',
        'and',
        'honors',
        'he',
        'has',
        'been',
        'laid',
        'at',
        'rest',
        'amid',
        'universal',
        'sorrow',
        'and',
        'benediction',
        'the',
        'constitution',
        'which',
        'requires',
        'those',
        'chosen',
        'to',
        'legislate',
        'for',
        'the',
        'people',
        'to',
        'annually',
        'meet',
        'in',
        'the',
        'discharge',
        'of',
        'their',
        'solemn',
        'trust',
        'also',
        'requires',
        'the',
        'president',
        'to',
        'give',
        'to',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommend',
        'to',
        'their',
        'consideration',
        'such',
        'measures',
        'as',
        'he',
        'shall',
        'deem',
        'necessary',
        'and',
        'expedient',
        'at',
        'the',
        'threshold',
        'of',
        'a',
        'compliance',
        'with',
        'these',
        'constitutional',
        'directions',
        'it',
        'is',
        'well',
        'for',
        'us',
        'to',
        'bear',
        'in',
        'mind',
        'that',
        'our',
        'usefulness',
        'to',
        'the',
        "people's",
        'interests',
        'will',
        'be',
        'promoted',
        'by',
        'a',
        'constant',
        'appreciation',
        'of',
        'the',
        'scope',
        'and',
        'character',
        'of',
        'our',
        'respective',
        'duties',
        'as',
        'they',
        'relate',
        'to',
        'federal',
        'legislation',
        'while',
        'the',
        'executive',
        'may',
        'recommend',
        'such',
        'measures',
        'as',
        'he',
        'shall',
        'deem',
        'expedient',
        'the',
        'responsibility',
        'for',
        'legislative',
        'action',
        'must',
        'and',
        'should',
        'rest',
        'upon',
        'those',
        'selected',
        'by',
        'the',
        'people',
        'to',
        'make',
        'their',
        'laws',
        'contemplation',
        'of',
        'the',
        'grave',
        'and',
        'responsible',
        'functions',
        'assigned',
        'to',
        'the',
        'respective',
        'branches',
        'of',
        'the',
        'government',
        'under',
        'the',
        'constitution',
        'will',
        'disclose',
        'the',
        'partitions',
        'of',
        'power',
        'between',
        'our',
        'respective',
        'departments',
        'and',
        'their',
        'necessary',
        'independence',
        'and',
        'also',
        'the',
        'need',
        'for',
        'the',
        'exercise',
        'of',
        'all',
        'the',
        'power',
        'intrusted',
        'to',
        'each',
        'in',
        'that',
        'spirit',
        'of',
        'comity',
        'and',
        'cooperation',
        'which',
        'is',
        'essential',
        'to',
        'the',
        'proper',
        'fulfillment',
        'of',
        'the',
        'patriotic',
        'obligations',
        'which',
        'rest',
        'upon',
        'us',
        'as',
        'faithful',
        'servants',
        'of',
        'the',
        'people',
        'the',
        'jealous',
        'watchfulness',
        'of',
        'our',
        'constituencies',
        'great',
        'and',
        'small',
        'supplements',
        'their',
        'suffrages',
        'and',
        'before',
        'the',
        'tribunal',
        'they',
        'establish',
        'every',
        'public',
        'servant',
        'should',
        'be',
        'judged',
        'it',
        'is',
        'gratifying',
        'to',
        'announce',
        'that',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'all',
        'foreign',
        'powers',
        'continue',
        'to',
        'be',
        'friendly',
        'our',
        'position',
        'after',
        'nearly',
        'a',
        'century',
        'of',
        'successful',
        'constitutional',
        'government',
        'maintenance',
        'of',
        'good',
        'faith',
        'in',
        'all',
        'our',
        'engagements',
        'the',
        'avoidance',
        'of',
        'complications',
        'with',
        'other',
        'nations',
        'and',
        'our',
        'consistent',
        'and',
        'amicable',
        'attitude',
        'toward',
        'the',
        'strong',
        'and',
        'weak',
        'alike',
        'furnish',
        'proof',
        'of',
        'a',
        'political',
        'disposition',
        'which',
        'renders',
        'professions',
        'of',
        'good',
        'will',
        'unnecessary',
        'there',
        'are',
        'no',
        'questions',
        'of',
        'difficulty',
        'pending',
        'with',
        'any',
        'foreign',
        'government',
        'the',
        'argentine',
        'government',
        'has',
        'revived',
        'the',
        'long',
        'dormant',
        'question',
        'of',
        'the',
        'falkland',
        'islands',
        'by',
        'claiming',
        'from',
        'the',
        'united',
        'states',
        'indemnity',
        'for',
        'their',
        'loss',
        'attributed',
        'to',
        'the',
        'action',
        'of',
        'the',
        'commander',
        'of',
        'the',
        'sloop',
        'of',
        'war',
        'lexington',
        'in',
        'breaking',
        'up',
        'a',
        'piratical',
        'colony',
        'on',
        'those',
        'islands',
        'in',
        'and',
        'their',
        'subsequent',
        'occupation',
        'by',
        'great',
        'britain',
        'in',
        'view',
        'of',
        'the',
        'ample',
        'justification',
        'for',
        'the',
        'act',
        'of',
        'the',
        'lexington',
        'and',
        'the',
        'derelict',
        'condition',
        'of',
        'the',
        'islands',
        'before',
        'and',
        'after',
        'their',
        'alleged',
        'occupation',
        'by',
        'argentine',
        'colonists',
        'this',
        'government',
        'considers',
        'the',
        'claim',
        'as',
        'wholly',
        'groundless',
        'question',
        'has',
        'arisen',
        'with',
        'the',
        'government',
        'of',
        'austria',
        'hungary',
        'touching',
        'the',
        'representation',
        'of',
        'the',
        'united',
        'states',
        'at',
        'vienna',
        'having',
        'under',
        'my',
        'constitutional',
        'prerogative',
        'appointed',
        'an',
        'estimable',
        'citizen',
        'of',
        'unimpeached',
        'probity',
        'and',
        'competence',
        'as',
        'minister',
        'at',
        'that',
        'court',
        'the',
        'government',
        'of',
        'austria',
        'hungary',
        'invited',
        'this',
        'government',
        'to',
        'take',
        'cognizance',
        'of',
        'certain',
        'exceptions',
        'based',
        'upon',
        'allegations',
        'against',
        'the',
        'personal',
        'acceptability',
        'of',
        'mr',
        'keiley',
        'the',
        'appointed',
        'envoy',
        'asking',
        'that',
        'in',
        'view',
        'thereof',
        'the',
        'appointment',
        'should',
        'be',
        'withdrawn',
        'the',
        'reasons',
        'advanced',
        'were',
        'such',
        'as',
        'could',
        'not',
        'be',
        'acquiesced',
        'in',
        'without',
        'violation',
        'of',
        'my',
        'oath',
        'of',
        'office',
        'and',
        'the',
        'precepts',
        'of',
        'the',
        'constitution',
        'since',
        'they',
        'necessarily',
        'involved',
        'a',
        'limitation',
        'in',
        'favor',
        'of',
        'a',
        'foreign',
        'government',
        'upon',
        'the',
        'right',
        'of',
        'selection',
        'by',
        'the',
        'executive',
        'and',
        'required',
        'such',
        'an',
        'application',
        'of',
        'a',
        'religious',
        'test',
        'as',
        'a',
        'qualification',
        'for',
        'office',
        'under',
        'the',
        'united',
        'states',
        'as',
        'would',
        'have',
        'resulted',
        'in',
        'the',
        'practical',
        'disfranchisement',
        'of',
        'a',
        'large',
        'class',
        'of',
        'our',
        'citizens',
        'and',
        'the',
        'abandonment',
        'of',
        'a',
        'vital',
        'principle',
        'in',
        'our',
        'government',
        'the',
        'austro',
        'hungarian',
        'government',
        'finally',
        'decided',
        'not',
        'to',
        'receive',
        'mr',
        'keiley',
        'as',
        'the',
        'envoy',
        'of',
        'the',
        'united',
        'states',
        'and',
        'that',
        'gentleman',
        'has',
        'since',
        'resigned',
        'his',
        'commission',
        'leaving',
        'the',
        'post',
        'vacant',
        'i',
        'have',
        'made',
        'no',
        'new',
        'nomination',
        'and',
        'the',
        'interests',
        'of',
        'this',
        'government',
        'at',
        'vienna',
        'are',
        'now',
        'in',
        'the',
        'care',
        'of',
        'the',
        'secretary',
        'of',
        'legation',
        'acting',
        'as',
        "charge'",
        "d'affaires",
        'ad',
        'interim',
        'early',
        'in',
        'march',
        'last',
        'war',
        'broke',
        'out',
        'in',
        'central',
        'america',
        'caused',
        'by',
        'the',
        'attempt',
        'of',
        'guatemala',
        'to',
        'consolidate',
        'the',
        'several',
        'states',
        'into',
        'a',
        'single',
        'government',
        'in',
        'these',
        'contests',
        'between',
        'our',
        'neighboring',
        'states',
        'the',
        'united',
        'states',
        'forebore',
        'to',
        'interfere',
        'actively',
        'but',
        'lent',
        'the',
        'aid',
        'of',
        'their',
        'friendly',
        'offices',
        'in',
        'deprecation',
        'of',
        'war',
        'and',
        'to',
        'promote',
        'peace',
        'and',
        'concord',
        'among',
        'the',
        'belligerents',
        'and',
        'by',
        'such',
        'counsel',
        'contributed',
        'importantly',
        'to',
        'the',
        'restoration',
        'of',
        'tranquillity',
        'in',
        'that',
        'locality',
        'emergencies',
        'growing',
        'out',
        'of',
        'civil',
        'war',
        'in',
        'the',
        'united',
        'states',
        'of',
        'colombia',
        'demanded',
        'of',
        'the',
        'government',
        'at',
        'the',
        'beginning',
        'of',
        'this',
        'administration',
        'the',
        'employment',
        'of',
        'armed',
        'forces',
        'to',
        'fulfill',
        'its',
        'guaranties',
        'under',
        'the',
        'thirty',
        'fifth',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'in',
        'order',
        'to',
        'keep',
        'the',
        'transit',
        'open',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'desirous',
        'of',
        'exercising',
        'only',
        'the',
        'powers',
        'expressly',
        'reserved',
        'to',
        'us',
        'by',
        'the',
        'treaty',
        'and',
        'mindful',
        'of',
        'the',
        'rights',
        'of',
        'colombia',
        'the',
        'forces',
        'sent',
        'to',
        'the',
        'isthmus',
        'were',
        'instructed',
        'to',
        'confine',
        'their',
        'action',
        'to',
        'positively',
        'and',
        'efficaciously',
        'preventing',
        'the',
        'transit',
        'and',
        'its',
        'accessories',
        'from',
        'being',
        'interrupted',
        'or',
        'embarrassed',
        'the',
        'execution',
        'of',
        'this',
        'delicate',
        'and',
        'responsible',
        'task',
        'necessarily',
        'involved',
        'police',
        'control',
        'where',
        'the',
        'local',
        'authority',
        'was',
        'temporarily',
        'powerless',
        'but',
        'always',
        'in',
        'aid',
        'of',
        'the',
        'sovereignty',
        'of',
        'colombia',
        'the',
        'prompt',
        'and',
        'successful',
        'fulfillment',
        'of',
        'its',
        'duty',
        'by',
        'this',
        'government',
        'was',
        'highly',
        'appreciated',
        'by',
        'the',
        'government',
        'of',
        'colombia',
        'and',
        'has',
        'been',
        'followed',
        'by',
        'expressions',
        'of',
        'its',
        'satisfaction',
        'high',
        'praise',
        'is',
        'due',
        'to',
        'the',
        'officers',
        'and',
        'men',
        'engaged',
        'in',
        'this',
        'service',
        'the',
        'restoration',
        'of',
        'peace',
        'on',
        'the',
        'isthmus',
        'by',
        'the',
        'reestablishment',
        'of',
        'the',
        'constituted',
        'government',
        'there',
        'being',
        'thus',
        'accomplished',
        'the',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'were',
        'withdrawn',
        'pending',
        'these',
        'occurrences',
        'a',
        'question',
        'of',
        'much',
        'importance',
        'was',
        'presented',
        'by',
        'decrees',
        'of',
        'the',
        'colombian',
        'government',
        'proclaiming',
        'the',
        'closure',
        'of',
        'certain',
        'ports',
        'then',
        'in',
        'the',
        'hands',
        'of',
        'insurgents',
        'and',
        'declaring',
        'vessels',
        'held',
        'by',
        'the',
        'revolutionists',
        'to',
        'be',
        'piratical',
        'and',
        'liable',
        'to',
        'capture',
        'by',
        'any',
        'power',
        'to',
        'neither',
        'of',
        'these',
        'propositions',
        'could',
        'the',
        'united',
        'states',
        'assent',
        'an',
        'effective',
        'closure',
        'of',
        'ports',
        'not',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'government',
        'but',
        'held',
        'by',
        'hostile',
        'partisans',
        'could',
        'not',
        'be',
        'recognized',
        'neither',
        'could',
        'the',
        'vessels',
        'of',
        'insurgents',
        'against',
        'the',
        'legitimate',
        'sovereignty',
        'be',
        'deemed',
        'hostes',
        'humani',
        'generis',
        'within',
        'the',
        'precepts',
        'of',
        'international',
        'law',
        'whatever',
        'might',
        'be',
        'the',
        'definition',
        'and',
        'penalty',
        'of',
        'their',
        'acts',
        'under',
        'the',
        'municipal',
        'law',
        'of',
        'the',
        'state',
        'against',
        'whose',
        'authority',
        'they',
        'were',
        'in',
        'revolt',
        'the',
        'denial',
        'by',
        'this',
        'government',
        'of',
        'the',
        'colombian',
        'propositions',
        'did',
        'not',
        'however',
        'imply',
        'the',
        'admission',
        'of',
        'a',
        'belligerent',
        'status',
        'on',
        'the',
        'part',
        'of',
        'the',
        'insurgents',
        'the',
        'colombian',
        'government',
        'has',
        'expressed',
        'its',
        'willingness',
        'to',
        'negotiate',
        'conventions',
        'for',
        'the',
        'adjustment',
        'by',
        'arbitration',
        'of',
        'claims',
        'by',
        'foreign',
        'citizens',
        'arising',
        'out',
        'of',
        'the',
        'destruction',
        'of',
        'the',
        'city',
        'of',
        'aspinwall',
        'by',
        'the',
        'insurrectionary',
        'forces',
        'the',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'in',
        'a',
        'practicable',
        'transit',
        'for',
        'ships',
        'across',
        'the',
        'strip',
        'of',
        'land',
        'separating',
        'the',
        'atlantic',
        'from',
        'the',
        'pacific',
        'has',
        'been',
        'repeatedly',
        'manifested',
        'during',
        'the',
        'last',
        'half',
        'century',
        'my',
        'immediate',
        'predecessor',
        'caused',
        'to',
        'be',
        'negotiated',
        'with',
        'nicaragua',
        'a',
        'treaty',
        'for',
        'the',
        'construction',
        'by',
        'and',
        'at',
        'the',
        'sole',
        'cost',
        'of',
        'the',
        'united',
        'states',
        'of',
        'a',
        'canal',
        'through',
        'nicaraguan',
        'territory',
        'and',
        'laid',
        'it',
        'before',
        'the',
        'senate',
        'pending',
        'the',
        'action',
        'of',
        'that',
        'body',
        'thereon',
        'i',
        'withdrew',
        'the',
        'treaty',
        'for',
        'reexamination',
        'attentive',
        'consideration',
        'of',
        'its',
        'provisions',
        'leads',
        'me',
        'to',
        'withhold',
        'it',
        'from',
        'resubmission',
        'to',
        'the',
        'senate',
        'maintaining',
        'as',
        'i',
        'do',
        'the',
        'tenets',
        'of',
        'a',
        'line',
        'of',
        'precedents',
        'from',
        "washington's",
        'day',
        'which',
        'proscribe',
        'entangling',
        'alliances',
        'with',
        'foreign',
        'states',
        'i',
        'do',
        'not',
        'favor',
        'a',
        'policy',
        'of',
        'acquisition',
        'of',
        'new',
        'and',
        'distant',
        'territory',
        'or',
        'the',
        'incorporation',
        'of',
        'remote',
        'interests',
        'with',
        'our',
        'own',
        'the',
        'laws',
        'of',
        'progress',
        'are',
        'vital',
        'and',
        'organic',
        'and',
        'we',
        'must',
        'be',
        'conscious',
        'of',
        'that',
        'irresistible',
        'tide',
        'of',
        'commercial',
        'expansion',
        'which',
        'as',
        'the',
        'concomitant',
        'of',
        'our',
        'active',
        'civilization',
        'day',
        'by',
        'day',
        'is',
        'being',
        'urged',
        'onward',
        'by',
        'those',
        'increasing',
        'facilities',
        'of',
        'production',
        'transportation',
        'and',
        'communication',
        'to',
        'which',
        'steam',
        'and',
        'electricity',
        'have',
        'given',
        'birth',
        'but',
        'our',
        'duty',
        'in',
        'the',
        'present',
        'instructs',
        'us',
        'to',
        'address',
        'ourselves',
        'mainly',
        'to',
        'the',
        'development',
        'of',
        'the',
        'vast',
        'resources',
        'of',
        'the',
        'great',
        'area',
        'committed',
        'to',
        'our',
        'charge',
        'and',
        'to',
        'the',
        'cultivation',
        'of',
        'the',
        'arts',
        'of',
        'peace',
        'within',
        'our',
        'own',
        'borders',
        'though',
        'jealously',
        'alert',
        'in',
        'preventing',
        'the',
        'american',
        'hemisphere',
        'from',
        'being',
        'involved',
        'in',
        'the',
        'political',
        'problems',
        'and',
        'complications',
        'of',
        'distant',
        'governments',
        'therefore',
        'i',
        'am',
        'unable',
        'to',
        'recommend',
        'propositions',
        'involving',
        'paramount',
        'privileges',
        'of',
        'ownership',
        'or',
        'right',
        'outside',
        'of',
        'our',
        'own',
        'territory',
        'when',
        'coupled',
        'with',
        'absolute',
        'and',
        'unlimited',
        'engagements',
        'to',
        'defend',
        'the',
        'territorial',
        'integrity',
        'of',
        'the',
        'state',
        'where',
        'such',
        'interests',
        'lie',
        'while',
        'the',
        'general',
        'project',
        'of',
        'connecting',
        'the',
        'two',
        'oceans',
        'by',
        'means',
        'of',
        'a',
        'canal',
        'is',
        'to',
        'be',
        'encouraged',
        'i',
        'am',
        'of',
        'opinion',
        'that',
        'any',
        'scheme',
        'to',
        'that',
        'end',
        'to',
        'be',
        'considered',
        'with',
        'favor',
        'should',
        'be',
        'free',
        'from',
        'the',
        'features',
        'alluded',
        'to',
        'the',
        'tehuantepec',
        'route',
        'is',
        'declared',
        'by',
        'engineers',
        'of',
        'the',
        'highest',
        'repute',
        'and',
        'by',
        'competent',
        'scientists',
        'to',
        'afford',
        'an',
        'entirely',
        'practicable',
        'transit',
        'for',
        'vessels',
        'and',
        'cargoes',
        'by',
        'means',
        'of',
        'a',
        'ship',
        'railway',
        'from',
        'the',
        'atlantic',
        'to',
        'the',
        'pacific',
        'the',
        'obvious',
        'advantages',
        'of',
        'such',
        'a',
        'route',
        'if',
        'feasible',
        'over',
        'others',
        'more',
        'remote',
        'from',
        'the',
        'axial',
        'lines',
        'of',
        'traffic',
        'between',
        'europe',
        'and',
        'the',
        'pacific',
        'and',
        'particularly',
        'between',
        'the',
        'valley',
        'of',
        'the',
        'mississippi',
        'and',
        'the',
        'western',
        'coast',
        'of',
        'north',
        'and',
        'south',
        'america',
        'are',
        'deserving',
        'of',
        'consideration',
        'whatever',
        'highway',
        'may',
        'be',
        'constructed',
        'across',
        'the',
        'barrier',
        'dividing',
        'the',
        'two',
        'greatest',
        'maritime',
        'areas',
        'of',
        'the',
        'world',
        'must',
        'be',
        'for',
        'the',
        "world's",
        'benefit',
        'a',
        'trust',
        'for',
        'mankind',
        'to',
        'be',
        'removed',
        'from',
        'the',
        'chance',
        'of',
        'domination',
        'by',
        'any',
        'single',
        'power',
        'nor',
        'become',
        'a',
        'point',
        'of',
        'invitation',
        'for',
        'hostilities',
        'or',
        'a',
        'prize',
        'for',
        'warlike',
        'ambition',
        'an',
        'engagement',
        'combining',
        'the',
        'construction',
        'ownership',
        'and',
        'operation',
        'of',
        'such',
        'a',
        'work',
        'by',
        'this',
        'government',
        'with',
        'an',
        'offensive',
        'and',
        'defensive',
        'alliance',
        'for',
        'its',
        'protection',
        'with',
        'the',
        'foreign',
        'state',
        'whose',
        'responsibilities',
        'and',
        'rights',
        'we',
        'would',
        'share',
        'is',
        'in',
        'my',
        'judgment',
        'inconsistent',
        'with',
        'such',
        'dedication',
        'to',
        'universal',
        'and',
        'neutral',
        'use',
        'and',
        'would',
        'moreover',
        'entail',
        'measures',
        'for',
        'its',
        'realization',
        'beyond',
        'the',
        'scope',
        'of',
        'our',
        'national',
        'polity',
        'or',
        'present',
        'means',
        'the',
        'lapse',
        'of',
        'years',
        'has',
        'abundantly',
        'confirmed',
        'the',
        'wisdom',
        'and',
        'foresight',
        'of',
        'those',
        'earlier',
        'administrations',
        'which',
        'long',
        'before',
        'the',
        'conditions',
        'of',
        'maritime',
        'intercourse',
        'were',
        'changed',
        'and',
        'enlarged',
        'by',
        'the',
        'progress',
        'of',
        'the',
        'age',
        'proclaimed',
        'the',
        'vital',
        'need',
        'of',
        'interoceanic',
        'transit',
        'across',
        'the',
        'american',
        'isthmus',
        'and',
        'consecrated',
        'it',
        'in',
        'advance',
        'to',
        'the',
        'common',
        'use',
        'of',
        'mankind',
        'by',
        'their',
        'positive',
        'declarations',
        'and',
        'through',
        'the',
        'formal',
        'obligation',
        'of',
        'treaties',
        'toward',
        'such',
        'realization',
        'the',
        'efforts',
        'of',
        'my',
        'administration',
        'will',
        'be',
        'applied',
        'ever',
        'bearing',
        'in',
        'mind',
        'the',
        'principles',
        'on',
        'which',
        'it',
        'must',
        'rest',
        'and',
        'which',
        'were',
        'declared',
        'in',
        'no',
        'uncertain',
        'tones',
        'by',
        'mr',
        'cass',
        'who',
        'while',
        'secretary',
        'of',
        'state',
        'in',
        'announced',
        'that',
        'what',
        'the',
        'united',
        'states',
        'want',
        'in',
        'central',
        'america',
        'next',
        'to',
        'the',
        'happiness',
        'of',
        'its',
        'people',
        'is',
        'the',
        'security',
        'and',
        'neutrality',
        'of',
        'the',
        'interoceanic',
        'routes',
        'which',
        'lead',
        'through',
        'it',
        'the',
        'construction',
        'of',
        'three',
        'transcontinental',
        'lines',
        'of',
        'railway',
        'all',
        'in',
        'successful',
        'operation',
        'wholly',
        'within',
        'our',
        'territory',
        'and',
        'uniting',
        'the',
        'atlantic',
        'and',
        'the',
        'pacific',
        'oceans',
        'has',
        'been',
        'accompanied',
        'by',
        'results',
        'of',
        'a',
        'most',
        'interesting',
        'and',
        'impressive',
        'nature',
        'and',
        'has',
        'created',
        'new',
        'conditions',
        'not',
        'in',
        'the',
        'routes',
        'of',
        'commerce',
        'only',
        'but',
        'in',
        'political',
        'geography',
        'which',
        'powerfully',
        'affect',
        'our',
        'relations',
        'toward',
        'and',
        'necessarily',
        'increase',
        'our',
        'interests',
        'in',
        'any',
        'transisthmian',
        'route',
        'which',
        'may',
        'be',
        'opened',
        'and',
        'employed',
        'for',
        'the',
        'ends',
        'of',
        'peace',
        'and',
        'traffic',
        'or',
        'in',
        'other',
        'contingencies',
        'for',
        'uses',
        'inimical',
        'to',
        'both',
        'transportation',
        'is',
        'a',
        'factor',
        'in',
        'the',
        'cost',
        'of',
        'commodities',
        'scarcely',
        'second',
        'to',
        'that',
        'of',
        'their',
        'production',
        'and',
        'weighs',
        'as',
        'heavily',
        'upon',
        'the',
        'consumer',
        'our',
        'experience',
        'already',
        'has',
        'proven',
        'the',
        'great',
        'importance',
        'of',
        'having',
        'the',
        'competition',
        'between',
        'land',
        'carriage',
        'and',
        'water',
        'carriage',
        'fully',
        'developed',
        'each',
        'acting',
        'as',
        'a',
        'protection',
        'to',
        'the',
        'public',
        'against',
        'the',
        'tendencies',
        'to',
        'monopoly',
        'which',
        'are',
        'inherent',
        'in',
        'the',
        'consolidation',
        'of',
        'wealth',
        'and',
        'power',
        'in',
        'the',
        'hands',
        'of',
        'vast',
        'corporations',
        'these',
        'suggestions',
        'may',
        'serve',
        'to',
        'emphasize',
        'what',
        'i',
        'have',
        'already',
        'said',
        'on',
        'the',
        'score',
        'of',
        'the',
        'necessity',
        'of',
        'a',
        'neutralization',
        'of',
        'any',
        'interoceanic',
        'transit',
        'and',
        'this',
        'can',
        'only',
        'be',
        'accomplished',
        'by',
        'making',
        'the',
        'uses',
        'of',
        'the',
        'route',
        'open',
        'to',
        'all',
        'nations',
        'and',
        'subject',
        'to',
        'the',
        'ambitions',
        'and',
        'warlike',
        'necessities',
        'of',
        'none',
        'the',
        'drawings',
        'and',
        'report',
        'of',
        'a',
        'recent',
        'survey',
        'of',
        'the',
        'nicaragua',
        'canal',
        'route',
        'made',
        'by',
        'chief',
        'engineer',
        'menocal',
        'will',
        'be',
        'communicated',
        'for',
        'your',
        'information',
        'the',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'for',
        'losses',
        'by',
        'reason',
        'of',
        'the',
        'late',
        'military',
        'operations',
        'of',
        'chile',
        'in',
        'peru',
        'and',
        'bolivia',
        'are',
        'the',
        'subject',
        'of',
        'negotiation',
        'for',
        'a',
        'claims',
        'convention',
        'with',
        'chile',
        'providing',
        'for',
        'their',
        'submission',
        'to',
        'arbitration',
        'the',
        'harmony',
        'of',
        'our',
        'relations',
        'with',
        'china',
        'is',
        'fully',
        'sustained',
        'in',
        'the',
        'application',
        'of',
        'the',
        'acts',
        'lately',
        'passed',
        'to',
        'execute',
        'the',
        'treaty',
        'of',
        'restrictive',
        'of',
        'the',
        'immigration',
        'of',
        'chinese',
        'laborers',
        'into',
        'the',
        'united',
        'states',
        'individual',
        'cases',
        'of',
        'hardship',
        'have',
        'occurred',
        'beyond',
        'the',
        'power',
        'of',
        'the',
        'executive',
        'to',
        'remedy',
        'and',
        'calling',
        'for',
        'judicial',
        'determination',
        'the',
        'condition',
        'of',
        'the',
        'chinese',
        'question',
        'in',
        'the',
        'western',
        'states',
        'and',
        'territories',
        'is',
        'despite',
        'this',
        'restrictive',
        'legislation',
        'far',
        'from',
        'being',
        'satisfactory',
        'the',
        'recent',
        'outbreak',
        'in',
        'wyoming',
        'territory',
        'where',
        'numbers',
        'of',
        'unoffending',
        'chinamen',
        'indisputably',
        'within',
        'the',
        'protection',
        'of',
        'the',
        'treaties',
        'and',
        'the',
        'law',
        'were',
        'murdered',
        'by',
        'a',
        'mob',
        'and',
        'the',
        'still',
        'more',
        'recent',
        'threatened',
        'outbreak',
        'of',
        'the',
        'same',
        'character',
        'in',
        'washington',
        'territory',
        'are',
        'fresh',
        'in',
        'the',
        'minds',
        'of',
        'all',
        'and',
        'there',
        'is',
        'apprehension',
        'lest',
        'the',
        'bitterness',
        'of',
        'feeling',
        'against',
        'the',
        'mongolian',
        'race',
        'on',
        'the',
        'pacific',
        'slope',
        'may',
        'find',
        'vent',
        'in',
        'similar',
        'lawless',
        'demonstrations',
        'all',
        'the',
        'power',
        'of',
        'this',
        'government',
        'should',
        'be',
        'exerted',
        'to',
        'maintain',
        'the',
        'amplest',
        'good',
        'faith',
        'toward',
        'china',
        'in',
        'the',
        'treatment',
        'of',
        'these',
        'men',
        'and',
        'the',
        'inflexible',
        'sternness',
        'of',
        'the',
        'law',
        'in',
        'bringing',
        'the',
        'wrongdoers',
        'to',
        'justice',
        'should',
        'be',
        'insisted',
        'upon',
        'every',
        'effort',
        'has',
        'been',
        'made',
        'by',
        'this',
        'government',
        'to',
        'prevent',
        'these',
        'violent',
        'outbreaks',
        'and',
        'to',
        'aid',
        'the',
        'representatives',
        'of',
        'china',
        'in',
        'their',
        'investigation',
        'of',
        'these',
        'outrages',
        'and',
        'it',
        'is',
        'but',
        'just',
        'to',
        'say',
        'that',
        'they',
        'are',
        'traceable',
        'to',
        'the',
        'lawlessness',
        'of',
        'men',
        'not',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'engaged',
        'in',
        'competition',
        'with',
        'chinese',
        'laborers',
        'race',
        'prejudice',
        'is',
        'the',
        'chief',
        'factor',
        'in',
        'originating',
        'these',
        'disturbances',
        'and',
        'it',
        'exists',
        'in',
        'a',
        'large',
        'part',
        'of',
        'our',
        'domain',
        'jeopardizing',
        'our',
        'domestic',
        'peace',
        'and',
        'the',
        'good',
        'relationship',
        'we',
        'strive',
        'to',
        'maintain',
        'with',
        'china',
        'the',
        'admitted',
        'right',
        'of',
        'a',
        'government',
        'to',
        'prevent',
        'the',
        'influx',
        'of',
        'elements',
        'hostile',
        'to',
        'its',
        'internal',
        'peace',
        'and',
        'security',
        'may',
        'not',
        'be',
        'questioned',
        'even',
        'where',
        'there',
        'is',
        'no',
        'treaty',
        'stipulation',
        'on',
        'the',
        'subject',
        'that',
        'the',
        'exclusion',
        'of',
        'chinese',
        'labor',
        'is',
        'demanded',
        'in',
        'other',
        'countries',
        'where',
        'like',
        'conditions',
        'prevail',
        'is',
        'strongly',
        'evidenced',
        'in',
        'the',
        'dominion',
        'of',
        'canada',
        'where',
        'chinese',
        'immigration',
        'is',
        'now',
        'regulated',
        'by',
        'laws',
        'more',
        'exclusive',
        'than',
        'our',
        'own',
        'if',
        'existing',
        'laws',
        'are',
        'inadequate',
        'to',
        'compass',
        'the',
        'end',
        'in',
        'view',
        'i',
        'shall',
        'be',
        'prepared',
        'to',
        'give',
        'earnest',
        'consideration',
        'to',
        'any',
        'further',
        'remedial',
        'measures',
        'within',
        'the',
        'treaty',
        'limits',
        'which',
        'the',
        'wisdom',
        'of',
        'congress',
        'may',
        'devise',
        'the',
        'independent',
        'state',
        'of',
        'the',
        'kongo',
        'has',
        'been',
        'organized',
        'as',
        'a',
        'government',
        'under',
        'the',
        'sovereignty',
        'of',
        'his',
        'majesty',
        'the',
        'king',
        'of',
        'the',
        'belgians',
        'who',
        'assumes',
        'its',
        'chief',
        'magistracy',
        'in',
        'his',
        'personal',
        'character',
        'only',
        'without',
        'making',
        'the',
        'new',
        'state',
        'a',
        'dependency',
        'of',
        'belgium',
        'it',
        'is',
        'fortunate',
        'that',
        'a',
        'benighted',
        'region',
        'owing',
        'all',
        'it',
        'has',
        'of',
        'quickening',
        'civilization',
        'to',
        'the',
        'beneficence',
        'and',
        'philanthropic',
        'spirit',
        'of',
        'this',
        'monarch',
        'should',
        'have',
        'the',
        'advantage',
        'and',
        'security',
        'of',
        'his',
        'benevolent',
        'supervision',
        'the',
        'action',
        'taken',
        'by',
        'this',
        'government',
        'last',
        'year',
        'in',
        'being',
        'the',
        'first',
        'to',
        'recognize',
        'the',
        'flag',
        'of',
        'the',
        'international',
        'association',
        'of',
        'the',
        'kongo',
        'has',
        'been',
        'followed',
        'by',
        'formal',
        'recognition',
        'of',
        'the',
        'new',
        'nationality',
        'which',
        'succeeds',
        'to',
        'its',
        'sovereign',
        'powers',
        'a',
        'conference',
        'of',
        'delegates',
        'of',
        'the',
        'principal',
        'commercial',
        'nations',
        'was',
        'held',
        'at',
        'berlin',
        'last',
        'winter',
        'to',
        'discuss',
        'methods',
        'whereby',
        'the',
        'kongo',
        'basin',
        'might',
        'be',
        'kept',
        'open',
        'to',
        'the',
        "world's",
        'trade',
        'delegates',
        'attended',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'understanding',
        'that',
        'their',
        'part',
        'should',
        'be',
        'merely',
        'deliberative',
        'without',
        'imparting',
        'to',
        'the',
        'results',
        'any',
        'binding',
        'character',
        'so',
        'far',
        'as',
        'the',
        'united',
        'states',
        'were',
        'concerned',
        'this',
        'reserve',
        'was',
        'due',
        'to',
        'the',
        'indisposition',
        'of',
        'this',
        'government',
        'to',
        'share',
        'in',
        'any',
        'disposal',
        'by',
        'an',
        'international',
        'congress',
        'of',
        'jurisdictional',
        'questions',
        'in',
        'remote',
        'foreign',
        'territories',
        'the',
        'results',
        'of',
        'the',
        'conference',
        'were',
        'embodied',
        'in',
        'a',
        'formal',
        'act',
        'of',
        'the',
        'nature',
        'of',
        'an',
        'international',
        'convention',
        'which',
        'laid',
        'down',
        'certain',
        'obligations',
        'purporting',
        'to',
        'be',
        'binding',
        'on',
        'the',
        'signatories',
        'subject',
        'to',
        'ratification',
        'within',
        'one',
        'year',
        'notwithstanding',
        'the',
        'reservation',
        'under',
        'which',
        'the',
        'delegates',
        'of',
        'the',
        'united',
        'states',
        'attended',
        'their',
        'signatures',
        'were',
        'attached',
        'to',
        'the',
        'general',
        'act',
        'in',
        'the',
        'same',
        'manner',
        'as',
        'those',
        'of',
        'the',
        'plenipotentiaries',
        'of',
        'other',
        'governments',
        'thus',
        'making',
        'the',
        'united',
        'states',
        'appear',
        'without',
        'reserve',
        'or',
        'qualification',
        'as',
        'signatories',
        'to',
        'a',
        'joint',
        'international',
        'engagement',
        'imposing',
        'on',
        'the',
        'signers',
        'the',
        'conservation',
        'of',
        'the',
        'territorial',
        'integrity',
        'of',
        'distant',
        'regions',
        'where',
        'we',
        'have',
        'no',
        'established',
        'interests',
        'or',
        'control',
        'this',
        'government',
        'does',
        'not',
        'however',
        'regard',
        'its',
        'reservation',
        'of',
        'liberty',
        'of',
        'action',
        'in',
        'the',
        'premises',
        'as',
        'at',
        'all',
        'impaired',
        'and',
        'holding',
        'that',
        'an',
        'engagement',
        'to',
        'share',
        'in',
        'the',
        'obligation',
        'of',
        'enforcing',
        'neutrality',
        'in',
        'the',
        'remote',
        'valley',
        'of',
        'the',
        'kongo',
        'would',
        'be',
        'an',
        'alliance',
        'whose',
        'responsibilities',
        'we',
        'are',
        'not',
        'in',
        'a',
        'position',
        'to',
        'assume',
        'i',
        'abstain',
        'from',
        'asking',
        'the',
        'sanction',
        'of',
        'the',
        'senate',
        'to',
        'that',
        'general',
        'act',
        'the',
        'correspondence',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'and',
        'the',
        'instructive',
        'and',
        'interesting',
        'report',
        'of',
        'the',
        'agent',
        'sent',
        'by',
        'this',
        'government',
        'to',
        'the',
        'kongo',
        'country',
        'and',
        'his',
        'recommendations',
        'for',
        'the',
        'establishment',
        'of',
        'commercial',
        'agencies',
        'on',
        'the',
        'african',
        'coast',
        'are',
        'also',
        'submitted',
        'for',
        'your',
        'consideration',
        'the',
        'commission',
        'appointed',
        'by',
        'my',
        'predecessor',
        'last',
        'winter',
        'to',
        'visit',
        'the',
        'central',
        'and',
        'south',
        'american',
        'countries',
        'and',
        'report',
        'on',
        'the',
        'methods',
        'of',
        'enlarging',
        'the',
        'commercial',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'therewith',
        'has',
        'submitted',
        'reports',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'no',
        'opportunity',
        'has',
        'been',
        'omitted',
        'to',
        'testify',
        'the',
        'friendliness',
        'of',
        'this',
        'government',
        'toward',
        'korea',
        'whose',
        'entrance',
        'into',
        'the',
        'family',
        'of',
        'treaty',
        'powers',
        'the',
        'united',
        'states',
        'were',
        'the',
        'first',
        'to',
        'recognize',
        'i',
        'regard',
        'with',
        'favor',
        'the',
        'application',
        'made',
        'by',
        'the',
        'korean',
        'government',
        'to',
        'be',
        'allowed',
        'to',
        'employ',
        'american',
        'officers',
        'as',
        'military',
        'instructors',
        'to',
        'which',
        'the',
        'assent',
        'of',
        'congress',
        'becomes',
        'necessary',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'this',
        'request',
        'has',
        'the',
        'concurrent',
        'sanction',
        'of',
        'china',
        'and',
        'japan',
        'the',
        'arrest',
        'and',
        'imprisonment',
        'of',
        'julio',
        'r',
        'santos',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'by',
        'the',
        'authorities',
        'of',
        'ecuador',
        'gave',
        'rise',
        'to',
        'a',
        'contention',
        'with',
        'that',
        'government',
        'in',
        'which',
        'his',
        'right',
        'to',
        'be',
        'released',
        'or',
        'to',
        'have',
        'a',
        'speedy',
        'and',
        'impartial',
        'trial',
        'on',
        'announced',
        'charges',
        'and',
        'with',
        'all',
        'guaranties',
        'of',
        'defense',
        'stipulated',
        'by',
        'treaty',
        'was',
        'insisted',
        'upon',
        'by',
        'us',
        'after',
        'an',
        'elaborate',
        'correspondence',
        'and',
        'repeated',
        'and',
        'earnest',
        'representations',
        'on',
        'our',
        'part',
        'mr',
        'santos',
        'was',
        'after',
        'an',
        'alleged',
        'trial',
        'and',
        'conviction',
        'eventually',
        'included',
        'in',
        'a',
        'general',
        'decree',
        'of',
        'amnesty',
        'and',
        'pardoned',
        'by',
        'the',
        'ecuadorian',
        'executive',
        'and',
        'released',
        'leaving',
        'the',
        'question',
        'of',
        'his',
        'american',
        'citizenship',
        'denied',
        'by',
        'the',
        'ecuadorian',
        'government',
        'but',
        'insisted',
        'upon',
        'by',
        'our',
        'own',
        'the',
        'amount',
        'adjudged',
        'by',
        'the',
        'late',
        'french',
        'and',
        'american',
        'claims',
        'commission',
        'to',
        'be',
        'due',
        'from',
        'the',
        'united',
        'states',
        'to',
        'french',
        'claimants',
        'on',
        'account',
        'of',
        'injuries',
        'suffered',
        'by',
        'them',
        'during',
        'the',
        'war',
        'of',
        'secession',
        'having',
        'been',
        'appropriated',
        'by',
        'the',
        'last',
        'congress',
        'has',
        'been',
        'duly',
        'paid',
        'to',
        'the',
        'french',
        'government',
        'the',
        'act',
        'of',
        'february',
        'provided',
        'for',
        'a',
        'preliminary',
        'search',
        'of',
        'the',
        'records',
        'of',
        'french',
        'prize',
        'courts',
        'for',
        'evidence',
        'bearing',
        'on',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'against',
        'france',
        'for',
        'spoliations',
        'committed',
        'prior',
        'to',
        'the',
        'duty',
        'has',
        'been',
        'performed',
        'and',
        'the',
        'report',
        'of',
        'the',
        'agent',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'the',
        'restrictions',
        'upon',
        'the',
        'importation',
        'of',
        'our',
        'pork',
        'into',
        'france',
        'continue',
        'notwithstanding',
        'the',
        'abundant',
        'demonstration',
        'of',
        'the',
        'absence',
        'of',
        'sanitary',
        'danger',
        'in',
        'its',
        'use',
        'but',
        'i',
        'entertain',
        'strong',
        'hopes',
        'that',
        'with',
        'a',
        'better',
        'understanding',
        'of',
        'the',
        'matter',
        'this',
        'vexatious',
        'prohibition',
        'will',
        'be',
        'removed',
        'it',
        'would',
        'be',
        'pleasing',
        'to',
        'be',
        'able',
        'to',
        'say',
        'as',
        'much',
        'with',
        'respect',
        'to',
        'germany',
        'austria',
        'and',
        'other',
        'countries',
        'where',
        'such',
        'food',
        'products',
        'are',
        'absolutely',
        'excluded',
        'without',
        'present',
        'prospect',
        'of',
        'reasonable',
        'change',
        'the',
        'interpretation',
        'of',
        'our',
        'existing',
        'treaties',
        'of',
        'naturalization',
        'by',
        'germany',
        'during',
        'the',
        'past',
        'year',
        'has',
        'attracted',
        'attention',
        'by',
        'reason',
        'of',
        'an',
        'apparent',
        'tendency',
        'on',
        'the',
        'part',
        'of',
        'the',
        'imperial',
        'government',
        'to',
        'extend',
        'the',
        'scope',
        'of',
        'the',
        'residential',
        'restrictions',
        'to',
        'which',
        'returning',
        'naturalized',
        'citizens',
        'of',
        'german',
        'origin',
        'are',
        'asserted',
        'to',
        'be',
        'liable',
        'under',
        'the',
        'laws',
        'of',
        'the',
        'empire',
        'the',
        'temperate',
        'and',
        'just',
        'attitude',
        'taken',
        'by',
        'this',
        'government',
        'with',
        'regard',
        'to',
        'this',
        'class',
        'of',
        'questions',
        'will',
        'doubtless',
        'lead',
        'to',
        'a',
        'satisfactory',
        'understanding',
        'the',
        'dispute',
        'of',
        'germany',
        'and',
        'spain',
        'relative',
        'to',
        'the',
        'domination',
        'of',
        'the',
        'caroline',
        'islands',
        'has',
        'attracted',
        'the',
        'attention',
        'of',
        'this',
        'government',
        'by',
        'reason',
        'of',
        'extensive',
        'interests',
        'of',
        'american',
        'citizens',
        'having',
        'grown',
        'up',
        'in',
        'those',
        'parts',
        'during',
        'the',
        'past',
        'thirty',
        'years',
        'and',
        'because',
        'the',
        'question',
        'of',
        'ownership',
        'involves',
        'jurisdiction',
        'of',
        'matters',
        'affecting',
        'the',
        'status',
        'of',
        'our',
        'citizens',
        'under',
        'civil',
        'and',
        'criminal',
        'law',
        'while',
        'standing',
        'wholly',
        'aloof',
        'from',
        'the',
        'proprietary',
        'issues',
        'raised',
        'between',
        'powers',
        'to',
        'both',
        'of',
        'which',
        'the',
        'united',
        'states',
        'are',
        'friendly',
        'this',
        'government',
        'expects',
        'that',
        'nothing',
        'in',
        'the',
        'present',
        'contention',
        'shall',
        'unfavorably',
        'affect',
        'our',
        'citizens',
        'carrying',
        'on',
        'a',
        'peaceful',
        'commerce',
        'or',
        'there',
        'domiciled',
        'and',
        'has',
        'so',
        'informed',
        'the',
        'governments',
        'of',
        'spain',
        'and',
        'germany',
        'the',
        'marked',
        'good',
        'will',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'has',
        'been',
        'maintained',
        'during',
        'the',
        'past',
        'year',
        'the',
        'termination',
        'of',
        'the',
        'fishing',
        'clauses',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'in',
        'pursuance',
        'of',
        'the',
        'joint',
        'resolution',
        'of',
        'march',
        'must',
        'have',
        'resulted',
        'in',
        'the',
        'abrupt',
        'cessation',
        'on',
        'the',
        'st',
        'of',
        'july',
        'of',
        'this',
        'year',
        'in',
        'the',
        'midst',
        'of',
        'their',
        'ventures',
        'of',
        'the',
        'operations',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'engaged',
        'in',
        'fishing',
        'in',
        'british',
        'american',
        'waters',
        'but',
        'for',
        'a',
        'diplomatic',
        'understanding',
        'reached',
        'with',
        'her',
        "majesty's",
        'government',
        'in',
        'june',
        'last',
        'whereby',
        'assurance',
        'was',
        'obtained',
        'that',
        'no',
        'interruption',
        'of',
        'those',
        'operations',
        'should',
        'take',
        'place',
        'during',
        'the',
        'current',
        'fishing',
        'season',
        'in',
        'the',
        'interest',
        'of',
        'good',
        'neighborhood',
        'and',
        'of',
        'the',
        'commercial',
        'intercourse',
        'of',
        'adjacent',
        'communities',
        'the',
        'question',
        'of',
        'the',
        'north',
        'american',
        'fisheries',
        'is',
        'one',
        'of',
        'much',
        'importance',
        'following',
        'out',
        'the',
        'intimation',
        'given',
        'by',
        'me',
        'when',
        'the',
        'extensory',
        'arrangement',
        'above',
        'described',
        'was',
        'negotiated',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'provide',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'in',
        'which',
        'the',
        'governments',
        'of',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'shall',
        'be',
        'respectively',
        'represented',
        'charged',
        'with',
        'the',
        'consideration',
        'and',
        'settlement',
        'upon',
        'a',
        'just',
        'equitable',
        'and',
        'honorable',
        'basis',
        'of',
        'the',
        'entire',
        'question',
        'of',
        'the',
        'fishing',
        'rights',
        'of',
        'the',
        'two',
        'governments',
        'and',
        'their',
        'respective',
        'citizens',
        'on',
        'the',
        'coasts',
        'of',
        'the',
        'united',
        'states',
        'and',
        'british',
        'north',
        'america',
        'the',
        'fishing',
        'interests',
        'being',
        'intimately',
        'related',
        'to',
        'other',
        'general',
        'questions',
        'dependent',
        'upon',
        'contiguity',
        'and',
        'intercourse',
        'consideration',
        'thereof',
        'in',
        'all',
        'their',
        'equities',
        'might',
        'also',
        'properly',
        'come',
        'within',
        'the',
        'purview',
        'of',
        'such',
        'a',
        'commission',
        'and',
        'the',
        'fullest',
        'latitude',
        'of',
        'expression',
        'on',
        'both',
        'sides',
        'should',
        'be',
        'permitted',
        'the',
        'correspondence',
        'in',
        'relation',
        'to',
        'the',
        'fishing',
        'rights',
        'will',
        'be',
        'submitted',
        'the',
        'arctic',
        'exploring',
        'steamer',
        'alert',
        'which',
        'was',
        'generously',
        'given',
        'by',
        'her',
        "majesty's",
        'government',
        'to',
        'aid',
        'in',
        'the',
        'relief',
        'of',
        'the',
        'greely',
        'expedition',
        'was',
        'after',
        'the',
        'successful',
        'attainment',
        'of',
        'that',
        'humane',
        'purpose',
        'returned',
        'to',
        'great',
        'britain',
        'in',
        'pursuance',
        'of',
        'the',
        'authority',
        'conferred',
        'by',
        'the',
        'act',
        'of',
        'march',
        'the',
        'inadequacy',
        'of',
        'the',
        'existing',
        'engagements',
        'for',
        'extradition',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'has',
        'been',
        'long',
        'apparent',
        'the',
        'tenth',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'one',
        'of',
        'the',
        'earliest',
        'compacts',
        'in',
        'this',
        'regard',
        'entered',
        'into',
        'by',
        'us',
        'stipulated',
        'for',
        'surrender',
        'in',
        'respect',
        'of',
        'a',
        'limited',
        'number',
        'of',
        'offenses',
        'other',
        'crimes',
        'no',
        'less',
        'inimical',
        'to',
        'the',
        'social',
        'welfare',
        'should',
        'be',
        'embraced',
        'and',
        'the',
        'procedure',
        'of',
        'extradition',
        'brought',
        'in',
        'harmony',
        'with',
        'present',
        'international',
        'practice',
        'negotiations',
        'with',
        'her',
        "majesty's",
        'government',
        'for',
        'an',
        'enlarged',
        'treaty',
        'of',
        'extradition',
        'have',
        'been',
        'pending',
        'since',
        'and',
        'i',
        'entertain',
        'strong',
        'hopes',
        'that',
        'a',
        'satisfactory',
        'result',
        'may',
        'be',
        'soon',
        'attained',
        'the',
        'frontier',
        'line',
        'between',
        'alaska',
        'and',
        'british',
        'columbia',
        'as',
        'defined',
        'by',
        'the',
        'treaty',
        'of',
        'cession',
        'with',
        'russia',
        'follows',
        'the',
        'demarcation',
        'assigned',
        'in',
        'a',
        'prior',
        'treaty',
        'between',
        'great',
        'britain',
        'and',
        'russia',
        'modern',
        'exploration',
        'discloses',
        'that',
        'this',
        'ancient',
        'boundary',
        'is',
        'impracticable',
        'as',
        'a',
        'geographical',
        'fact',
        'in',
        'the',
        'unsettled',
        'condition',
        'of',
        'that',
        'region',
        'the',
        'question',
        'has',
        'lacked',
        'importance',
        'but',
        'the',
        'discovery',
        'of',
        'mineral',
        'wealth',
        'in',
        'the',
        'territory',
        'the',
        'line',
        'is',
        'supposed',
        'to',
        'traverse',
        'admonishes',
        'that',
        'the',
        'time',
        'has',
        'come',
        'when',
        'an',
        'accurate',
        'knowledge',
        'of',
        'the',
        'boundary',
        'is',
        'needful',
        'to',
        'avert',
        'jurisdictional',
        'complications',
        'i',
        'recommend',
        'therefore',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'a',
        'preliminary',
        'reconnoissance',
        'by',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'end',
        'of',
        'acquiring',
        'more',
        'precise',
        'information',
        'on',
        'the',
        'subject',
        'i',
        'have',
        'invited',
        'her',
        "majesty's",
        'government',
        'to',
        'consider',
        'with',
        'us',
        'the',
        'adoption',
        'of',
        'a',
        'more',
        'convenient',
        'line',
        'to',
        'be',
        'established',
        'by',
        'meridian',
        'observations',
        'or',
        'by',
        'known',
        'geographical',
        'features',
        'without',
        'the',
        'necessity',
        'of',
        'an',
        'expensive',
        'survey',
        'of',
        'the',
        'whole',
        'the',
        'late',
        'insurrectionary',
        'movements',
        'in',
        'hayti',
        'having',
        'been',
        'quelled',
        'the',
        'government',
        'of',
        'that',
        'republic',
        'has',
        'made',
        'prompt',
        'provision',
        'for',
        'adjudicating',
        'the',
        'losses',
        'suffered',
        'by',
        'foreigners',
        'because',
        'of',
        'hostilities',
        'there',
        'and',
        'the',
        'claims',
        'of',
        'certain',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'will',
        'be',
        'in',
        'this',
        'manner',
        'determined',
        'the',
        'long',
        'pending',
        'claims',
        'of',
        'two',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'pelletier',
        'and',
        'lazare',
        'have',
        'been',
        'disposed',
        'of',
        'by',
        'arbitration',
        'and',
        'an',
        'award',
        'in',
        'favor',
        'of',
        'each',
        'claimant',
        'has',
        'been',
        'made',
        'which',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'engagement',
        'is',
        'final',
        'it',
        'remains',
        'for',
        'congress',
        'to',
        'provide',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'stipulated',
        'moiety',
        'of',
        'the',
        'expenses',
        'a',
        'question',
        'arose',
        'with',
        'hayti',
        'during',
        'the',
        'past',
        'year',
        'by',
        'reason',
        'of',
        'the',
        'exceptional',
        'treatment',
        'of',
        'an',
        'american',
        'citizen',
        'mr',
        'van',
        'bokkelen',
        'a',
        'resident',
        'of',
        'port',
        'au',
        'prince',
        'who',
        'on',
        'suit',
        'by',
        'creditors',
        'residing',
        'in',
        'the',
        'united',
        'states',
        'was',
        'sentenced',
        'to',
        'imprisonment',
        'and',
        'under',
        'the',
        'operation',
        'of',
        'a',
        'haytian',
        'statute',
        'was',
        'denied',
        'relief',
        'secured',
        'to',
        'a',
        'native',
        'haytian',
        'this',
        'government',
        'asserted',
        'his',
        'treaty',
        'right',
        'to',
        'equal',
        'treatment',
        'with',
        'natives',
        'of',
        'hayti',
        'in',
        'all',
        'suits',
        'at',
        'law',
        'our',
        'contention',
        'was',
        'denied',
        'by',
        'the',
        'haytian',
        'government',
        'which',
        'however',
        'while',
        'still',
        'professing',
        'to',
        'maintain',
        'the',
        'ground',
        'taken',
        'against',
        'mr',
        'van',
        "bokkelen's",
        'right',
        'terminated',
        'the',
        'controversy',
        'by',
        'setting',
        'him',
        'at',
        'liberty',
        'without',
        'explanation',
        'an',
        'international',
        'conference',
        'to',
        'consider',
        'the',
        'means',
        'of',
        'arresting',
        'the',
        'spread',
        'of',
        'cholera',
        'and',
        'other',
        'epidemic',
        'diseases',
        'was',
        'held',
        'at',
        'rome',
        'in',
        'may',
        'last',
        'and',
        'adjourned',
        'to',
        'meet',
        'again',
        'on',
        'further',
        'notice',
        'an',
        'expert',
        'delegate',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'has',
        'attended',
        'its',
        'sessions',
        'and',
        'will',
        'submit',
        'a',
        'report',
        'our',
        'relations',
        'with',
        'mexico',
        'continue',
        'to',
        'be',
        'most',
        'cordial',
        'as',
        'befits',
        'those',
        'of',
        'neighbors',
        'between',
        'whom',
        'the',
        'strongest',
        'ties',
        'of',
        'friendship',
        'and',
        'commercial',
        'intimacy',
        'exist',
        'as',
        'the',
        'natural',
        'and',
        'growing',
        'consequence',
        'of',
        'our',
        'similarity',
        'of',
        'institutions',
        'and',
        'geographical',
        'propinquity',
        'the',
        'relocation',
        'of',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'westward',
        'of',
        'the',
        'rio',
        'grande',
        'under',
        'the',
        'convention',
        'of',
        'july',
        'has',
        'been',
        'unavoidably',
        'delayed',
        'but',
        'i',
        'apprehend',
        'no',
        'difficulty',
        'in',
        'securing',
        'a',
        'prolongation',
        'of',
        'the',
        'period',
        'for',
        'its',
        'accomplishment',
        'the',
        'lately',
        'concluded',
        'commercial',
        'treaty',
        'with',
        'mexico',
        'still',
        'awaits',
        'the',
        'stipulated',
        'legislation',
        'to',
        'carry',
        'its',
        'provisions',
        'into',
        'effect',
        'for',
        'which',
        'one',
        "year's",
        'additional',
        'time',
        'has',
        'been',
        'secured',
        'by',
        'a',
        'supplementary',
        'article',
        'signed',
        'in',
        'february',
        'last',
        'and',
        'since',
        'ratified',
        'on',
        'both',
        'sides',
        'as',
        'this',
        'convention',
        'so',
        'important',
        'to',
        'the',
        'commercial',
        'welfare',
        'of',
        'the',
        'two',
        'adjoining',
        'countries',
        'has',
        'been',
        'constitutionally',
        'confirmed',
        'by',
        'the',
        'treaty',
        'making',
        'branch',
        'i',
        'express',
        'the',
        'hope',
        'that',
        'legislation',
        'needed',
        'to',
        'make',
        'it',
        'effective',
        'may',
        'not',
        'be',
        'long',
        'delayed',
        'the',
        'large',
        'influx',
        'of',
        'capital',
        'and',
        'enterprise',
        'to',
        'mexico',
        'from',
        'the',
        'united',
        'states',
        'continues',
        'to',
        'aid',
        'in',
        'the',
        'development',
        'of',
        'the',
        'resources',
        'and',
        'in',
        'augmenting',
        'the',
        'material',
        'well',
        'being',
        'of',
        'our',
        'sister',
        'republic',
        'lines',
        'of',
        'railway',
        'penetrating',
        'to',
        'the',
        'heart',
        'and',
        'capital',
        'of',
        'the',
        'country',
        'bring',
        'the',
        'two',
        'peoples',
        'into',
        'mutually',
        'beneficial',
        'intercourse',
        'and',
        'enlarged',
        'facilities',
        'of',
        'transit',
        'add',
        'to',
        'profitable',
        'commerce',
        'create',
        'new',
        'markets',
        'and',
        'furnish',
        'avenues',
        'to',
        'otherwise',
        'isolated',
        'communities',
        'i',
        'have',
        'already',
        'adverted',
        'to',
        'the',
        'suggested',
        'construction',
        'of',
        'a',
        'ship',
        'railway',
        'across',
        'the',
        'narrow',
        'formation',
        'of',
        'the',
        'territory',
        'of',
        'mexico',
        'at',
        'tehuantepec',
        'with',
        'the',
        'gradual',
        'recovery',
        'of',
        'peru',
        'from',
        'the',
        'effects',
        'of',
        'her',
        'late',
        'disastrous',
        'conflict',
        'with',
        'chile',
        'and',
        'with',
        'the',
        'restoration',
        'of',
        'civil',
        'authority',
        'in',
        'that',
        'distracted',
        'country',
        'it',
        'is',
        'hoped',
        'that',
        'pending',
        'war',
        'claims',
        'of',
        'our',
        'citizens',
        'will',
        'be',
        'adjusted',
        'in',
        'conformity',
        'with',
        'notification',
        'given',
        'by',
        'the',
        'government',
        'of',
        'peru',
        'the',
        'existing',
        'treaties',
        'of',
        'commerce',
        'and',
        'extradition',
        'between',
        'the',
        'united',
        'states',
        'and',
        'that',
        'country',
        'will',
        'terminate',
        'march',
        'our',
        'good',
        'relationship',
        'with',
        'russia',
        'continues',
        'an',
        'officer',
        'of',
        'the',
        'navy',
        'detailed',
        'for',
        'the',
        'purpose',
        'is',
        'now',
        'on',
        'his',
        'way',
        'to',
        'siberia',
        'bearing',
        'the',
        'testimonials',
        'voted',
        'by',
        'congress',
        'to',
        'those',
        'who',
        'generously',
        'succored',
        'the',
        'survivors',
        'of',
        'the',
        'unfortunate',
        'jeannette',
        'expedition',
        'it',
        'is',
        'gratifying',
        'to',
        'advert',
        'to',
        'the',
        'cordiality',
        'of',
        'our',
        'intercourse',
        'with',
        'spain',
        'the',
        'long',
        'pending',
        'claim',
        'of',
        'the',
        'owners',
        'of',
        'the',
        'ship',
        'masonic',
        'for',
        'loss',
        'suffered',
        'through',
        'the',
        'admitted',
        'dereliction',
        'of',
        'the',
        'spanish',
        'authorities',
        'in',
        'the',
        'philippine',
        'islands',
        'has',
        'been',
        'adjusted',
        'by',
        'arbitration',
        'and',
        'an',
        'indemnity',
        'awarded',
        'the',
        'principle',
        'of',
        'arbitration',
        'in',
        'such',
        'cases',
        'to',
        'which',
        'the',
        'united',
        'states',
        'have',
        'long',
        'and',
        'consistently',
        'adhered',
        'thus',
        'receives',
        'a',
        'fresh',
        'and',
        'gratifying',
        'confirmation',
        'other',
        'questions',
        'with',
        'spain',
        'have',
        'been',
        'disposed',
        'of',
        'or',
        'are',
        'under',
        'diplomatic',
        'consideration',
        'with',
        'a',
        'view',
        'to',
        'just',
        'and',
        'honorable',
        'settlement',
        'the',
        'operation',
        'of',
        'the',
        'commercial',
        'agreement',
        'with',
        'spain',
        'of',
        'january',
        'february',
        'has',
        'been',
        'found',
        'inadequate',
        'to',
        'the',
        'commercial',
        'needs',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'spanish',
        'antilies',
        'and',
        'the',
        'terms',
        'of',
        'the',
        'agreement',
        'are',
        'subjected',
        'to',
        'conflicting',
        'interpretations',
        'in',
        'those',
        'islands',
        'negotiations',
        'have',
        'been',
        'instituted',
        'at',
        'madrid',
        'for',
        'a',
        'full',
        'treaty',
        'not',
        'open',
        'to',
        'these',
        'objections',
        'and',
        'in',
        'the',
        'line',
        'of',
        'the',
        'general',
        'policy',
        'touching',
        'the',
        'neighborly',
        'intercourse',
        'of',
        'proximate',
        'communities',
        'to',
        'which',
        'i',
        'elsewhere',
        'advert',
        'and',
        'aiming',
        'moreover',
        'at',
        'the',
        'removal',
        'of',
        'existing',
        'burdens',
        'and',
        'annoying',
        'restrictions',
        'and',
        'although',
        'a',
        'satisfactory',
        'termination',
        'is',
        'promised',
        'i',
        'am',
        'compelled',
        'to',
        'delay',
        'its',
        'announcement',
        'an',
        'international',
        'copyright',
        'conference',
        'was',
        'held',
        'at',
        'berne',
        'in',
        'september',
        'on',
        'the',
        'invitation',
        'of',
        'the',
        'swiss',
        'government',
        'the',
        'envoy',
        'of',
        'the',
        'united',
        'states',
        'attended',
        'as',
        'a',
        'delegate',
        'but',
        'refrained',
        'from',
        'committing',
        'this',
        'government',
        'to',
        'the',
        'results',
        'even',
        'by',
        'signing',
        'the',
        'recommendatory',
        'protocol',
        'adopted',
        'the',
        'interesting',
        'and',
        'important',
        'subject',
        'of',
        'international',
        'copyright',
        'has',
        'been',
        'before',
        'you',
        'for',
        'several',
        'years',
        'action',
        'is',
        'certainly',
        'desirable',
        'to',
        'effect',
        'the',
        'object',
        'in',
        'view',
        'and',
        'while',
        'there',
        'may',
        'be',
        'question',
        'as',
        'to',
        'the',
        'relative',
        'advantage',
        'of',
        'treating',
        'it',
        'by',
        'legislation',
        'or',
        'by',
        'specific',
        'treaty',
        'the',
        'matured',
        'views',
        'of',
        'the',
        'berne',
        'conference',
        'can',
        'not',
        'fail',
        'to',
        'aid',
        'your',
        'consideration',
        'of',
        'the',
        'subject',
        'the',
        'termination',
        'of',
        'the',
        'commercial',
        'treaty',
        'of',
        'between',
        'the',
        'united',
        'states',
        'and',
        'turkey',
        'has',
        'been',
        'sought',
        'by',
        'that',
        'government',
        'while',
        'there',
        'is',
        'question',
        'as',
        'to',
        'the',
        'sufficiency',
        'of',
        'the',
        'notice',
        'of',
        'termination',
        'given',
        'yet',
        'as',
        'the',
        'commercial',
        'rights',
        'of',
        'our',
        'citizens',
        'in',
        'turkey',
        'come',
        'under',
        'the',
        'favored',
        'nation',
        'guaranties',
        'of',
        'the',
        'prior',
        'treaty',
        'of',
        'and',
        'as',
        'equal',
        'treatment',
        'is',
        'admitted',
        'by',
        'the',
        'porte',
        'no',
        'inconvenience',
        'can',
        'result',
        'from',
        'the',
        'assent',
        'of',
        'this',
        'government',
        'to',
        'the',
        'revision',
        'of',
        'the',
        'ottoman',
        'tariffs',
        'in',
        'which',
        'the',
        'treaty',
        'powers',
        'have',
        'been',
        'invited',
        'to',
        'join',
        'questions',
        'concerning',
        'our',
        'citizens',
        'in',
        'turkey',
        'may',
        'be',
        'affected',
        'by',
        'the',
        "porte's",
        'nonacquiescence',
        'in',
        'the',
        'right',
        'of',
        'expatriation',
        'and',
        'by',
        'the',
        'imposition',
        'of',
        'religious',
        'tests',
        'as',
        'a',
        'condition',
        'of',
        'residence',
        'in',
        'which',
        'this',
        'government',
        'can',
        'not',
        'concur',
        'the',
        'united',
        'states',
        'must',
        'hold',
        'in',
        'their',
        'intercourse',
        'with',
        'every',
        'power',
        'that',
        'the',
        'status',
        'of',
        'their',
        'citizens',
        'is',
        'to',
        'be',
        'respected',
        'and',
        'equal',
        'civil',
        'privileges',
        'accorded',
        'to',
        'them',
        'without',
        'regard',
        'to',
        'creed',
        'and',
        'affected',
        'by',
        'no',
        'considerations',
        'save',
        'those',
        'growing',
        'out',
        'of',
        'domiciliary',
        'return',
        'to',
        'the',
        'land',
        'of',
        'original',
        'allegiance',
        'or',
        'of',
        'unfulfilled',
        'personal',
        'obligations',
        'which',
        'may',
        'survive',
        'under',
        'municipal',
        'laws',
        'after',
        'such',
        'voluntary',
        'return',
        'the',
        'negotiation',
        'with',
        'venezuela',
        'relative',
        'to',
        'the',
        'rehearing',
        'of',
        'the',
        'awards',
        'of',
        'the',
        'mixed',
        'commission',
        'constituted',
        'under',
        'the',
        'treaty',
        'of',
        'was',
        'resumed',
        'in',
        'view',
        'of',
        'the',
        'recent',
        'acquiescence',
        'of',
        'the',
        'venezuelan',
        'envoy',
        'in',
        'the',
        'principal',
        'point',
        'advanced',
        'by',
        'this',
        'government',
        'that',
        'the',
        'effects',
        'of',
        'the',
        'old',
        'treaty',
        'could',
        'only',
        'be',
        'set',
        'aside',
        'by',
        'the',
        'operation',
        'of',
        'a',
        'new',
        'convention',
        'a',
        'result',
        'in',
        'substantial',
        'accord',
        'with',
        'the',
        'advisory',
        'suggestions',
        'contained',
        'in',
        'the',
        'joint',
        'resolution',
        'of',
        'march',
        'has',
        'been',
        'agreed',
        'upon',
        'and',
        'will',
        'shortly',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'ratification',
        'under',
        'section',
        'of',
        'the',
        'revised',
        'statutes',
        'all',
        'funds',
        'held',
        'in',
        'trust',
        'by',
        'the',
        'united',
        'states',
        'and',
        'the',
        'annual',
        'interest',
        'accruing',
        'thereon',
        'when',
        'not',
        'otherwise',
        'required',
        'by',
        'treaty',
        'are',
        'to',
        'be',
        'invested',
        'in',
        'stocks',
        'of',
        'the',
        'united',
        'states',
        'bearing',
        'a',
        'rate',
        'of',
        'interest',
        'not',
        'less',
        'than',
        'per',
        'cent',
        'per',
        'annum',
        'there',
        'being',
        'now',
        'no',
        'procurable',
        'stocks',
        'paying',
        'so',
        'high',
        'a',
        'rate',
        'of',
        'interest',
        'the',
        'letter',
        'of',
        'the',
        'statute',
        'is',
        'at',
        'present',
        'inapplicable',
        'but',
        'its',
        'spirit',
        'is',
        'subserved',
        'by',
        'continuing',
        'to',
        'make',
        'investments',
        'of',
        'this',
        'nature',
        'in',
        'current',
        'stocks',
        'bearing',
        'the',
        'highest',
        'interest',
        'now',
        'paid',
        'the',
        'statute',
        'however',
        'makes',
        'no',
        'provision',
        'for',
        'the',
        'disposal',
        'of',
        'such',
        'accretions',
        'it',
        'being',
        'contrary',
        'to',
        'the',
        'general',
        'rule',
        'of',
        'this',
        'government',
        'to',
        'allow',
        'interest',
        'on',
        'claims',
        'i',
        'recommend',
        'the',
        'repeal',
        'of',
        'the',
        'provision',
        'in',
        'question',
        'and',
        'the',
        'disposition',
        'under',
        'a',
        'uniform',
        'rule',
        'of',
        'the',
        'present',
        'accumulations',
        'from',
        'investment',
        'of',
        'trust',
        'funds',
        'the',
        'inadequacy',
        'of',
        'existing',
        'legislation',
        'touching',
        'citizenship',
        'and',
        'naturalization',
        'demands',
        'your',
        'consideration',
        'while',
        'recognizing',
        'the',
        'right',
        'of',
        'expatriation',
        'no',
        'statutory',
        'provision',
        'exists',
        'providing',
        'means',
        'for',
        'renouncing',
        'citizenship',
        'by',
        'an',
        'american',
        'citizen',
        'native',
        'born',
        'or',
        'naturalized',
        'nor',
        'for',
        'terminating',
        'and',
        'vacating',
        'an',
        'improper',
        'acquisition',
        'of',
        'citizenship',
        'even',
        'a',
        'fraudulent',
        'decree',
        'of',
        'naturalization',
        'can',
        'not',
        'now',
        'be',
        'canceled',
        'the',
        'privilege',
        'and',
        'franchise',
        'of',
        'american',
        'citizenship',
        'should',
        'be',
        'granted',
        'with',
        'care',
        'and',
        'extended',
        'to',
        'those',
        'only',
        'who',
        'intend',
        'in',
        'good',
        'faith',
        'to',
        'assume',
        'its',
        'duties',
        'and',
        'responsibilities',
        'when',
        'attaining',
        'its',
        'privileges',
        'and',
        'benefits',
        'it',
        'should',
        'be',
        'withheld',
        'from',
        'those',
        'who',
        'merely',
        'go',
        'through',
        'the',
        'forms',
        'of',
        'naturalization',
        'with',
        'the',
        'intent',
        'of',
        'escaping',
        'the',
        'duties',
        'of',
        'their',
        'original',
        'allegiance',
        'without',
        'taking',
        'upon',
        'themselves',
        'those',
        'of',
        'their',
        'new',
        'status',
        'or',
        'who',
        'may',
        'acquire',
        'the',
        'rights',
        'of',
        'american',
        'citizenship',
        'for',
        'no',
        'other',
        'than',
        'a',
        'hostile',
        'purpose',
        'toward',
        'their',
        'original',
        'governments',
        'these',
        'evils',
        'have',
        'had',
        'many',
        'flagrant',
        'illustrations',
        'i',
        'regard',
        'with',
        'favor',
        'the',
        'suggestion',
        'put',
        'forth',
        'by',
        'one',
        'of',
        'my',
        'predecessors',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'a',
        'central',
        'bureau',
        'of',
        'record',
        'of',
        'the',
        'decrees',
        'of',
        'naturalization',
        'granted',
        'by',
        'the',
        'various',
        'courts',
        'throughout',
        'the',
        'united',
        'states',
        'now',
        'invested',
        'with',
        'that',
        'power',
        'the',
        'rights',
        'which',
        'spring',
        'from',
        'domicile',
        'in',
        'the',
        'united',
        'states',
        'especially',
        'when',
        'coupled',
        'with',
        'a',
        'declaration',
        'of',
        'intention',
        'to',
        'become',
        'a',
        'citizen',
        'are',
        'worthy',
        'of',
        'definition',
        'by',
        'statute',
        'the',
        'stranger',
        'coming',
        'hither',
        'with',
        'intent',
        'to',
        'remain',
        'establishing',
        'his',
        'residence',
        'in',
        'our',
        'midst',
        'contributing',
        'to',
        'the',
        'general',
        'welfare',
        'and',
        'by',
        'his',
        'voluntary',
        'act',
        'declaring',
        'his',
        'purpose',
        'to',
        'assume',
        'the',
        'responsibilities',
        'of',
        'citizenship',
        'thereby',
        'gains',
        'an',
        'inchoate',
        'status',
        'which',
        'legislation',
        'may',
        'properly',
        'define',
        'the',
        'laws',
        'of',
        'certain',
        'states',
        'and',
        'territories',
        'admit',
        'a',
        'domiciled',
        'alien',
        'to',
        'the',
        'local',
        'franchise',
        'conferring',
        'on',
        'him',
        'the',
        'rights',
        'of',
        'citizenship',
        'to',
        'a',
        'degree',
        'which',
        'places',
        'him',
        'in',
        'the',
        'anomalous',
        'position',
        'of',
        'being',
        'a',
        'citizen',
        'of',
        'a',
        'state',
        'and',
        'yet',
        'not',
        'of',
        'the',
        'united',
        'states',
        'within',
        'the',
        'purview',
        'of',
        'federal',
        'and',
        'international',
        'law',
        'it',
        'is',
        'important',
        'within',
        'the',
        'scope',
        'of',
        'national',
        'legislation',
        'to',
        'define',
        'this',
        'right',
        'of',
        'alien',
        'domicile',
        'as',
        'distinguished',
        'from',
        'federal',
        'naturalization',
        'the',
        'commercial',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'their',
        'immediate',
        'neighbors',
        'and',
        'with',
        'important',
        'areas',
        'of',
        'traffic',
        'near',
        'our',
        'shores',
        'suggest',
        'especially',
        'liberal',
        'intercourse',
        'between',
        'them',
        'and',
        'us',
        'following',
        'the',
        'treaty',
        'of',
        'with',
        'mexico',
        'which',
        'rested',
        'on',
        'the',
        'basis',
        'of',
        'a',
        'reciprocal',
        'exemption',
        'from',
        'customs',
        'duties',
        'other',
        'similar',
        'treaties',
        'were',
        'initiated',
        'by',
        'my',
        'predecessor',
        'recognizing',
        'the',
        'need',
        'of',
        'less',
        'obstructed',
        'traffic',
        'with',
        'cuba',
        'and',
        'puerto',
        'rico',
        'and',
        'met',
        'by',
        'the',
        'desire',
        'of',
        'spain',
        'to',
        'succor',
        'languishing',
        'interests',
        'in',
        'the',
        'antilles',
        'steps',
        'were',
        'taken',
        'to',
        'attain',
        'those',
        'ends',
        'by',
        'a',
        'treaty',
        'of',
        'commerce',
        'a',
        'similar',
        'treaty',
        'was',
        'afterwards',
        'signed',
        'by',
        'the',
        'dominican',
        'republic',
        'subsequently',
        'overtures',
        'were',
        'made',
        'by',
        'her',
        'britannic',
        "majesty's",
        'government',
        'for',
        'a',
        'like',
        'mutual',
        'extension',
        'of',
        'commercial',
        'intercourse',
        'with',
        'the',
        'british',
        'west',
        'indian',
        'and',
        'south',
        'american',
        'dependencies',
        'but',
        'without',
        'result',
        'on',
        'taking',
        'office',
        'i',
        'withdrew',
        'for',
        'reexamination',
        'the',
        'treaties',
        'signed',
        'with',
        'spain',
        'and',
        'santo',
        'domingo',
        'then',
        'pending',
        'before',
        'the',
        'senate',
        'the',
        'result',
        'has',
        'been',
        'to',
        'satisfy',
        'me',
        'of',
        'the',
        'inexpediency',
        'of',
        'entering',
        'into',
        'engagements',
        'of',
        'this',
        'character',
        'not',
        'covering',
        'the',
        'entire',
        'traffic',
        'these',
        'treaties',
        'contemplated',
        'the',
        'surrender',
        'by',
        'the',
        'united',
        'states',
        'of',
        'large',
        'revenues',
        'for',
        'inadequate',
        'considerations',
        'upon',
        'sugar',
        'alone',
        'duties',
        'were',
        'surrendered',
        'to',
        'an',
        'amount',
        'far',
        'exceeding',
        'all',
        'the',
        'advantages',
        'offered',
        'in',
        'exchange',
        'even',
        'were',
        'it',
        'intended',
        'to',
        'relieve',
        'our',
        'consumers',
        'it',
        'was',
        'evident',
        'that',
        'so',
        'long',
        'as',
        'the',
        'exemption',
        'but',
        'partially',
        'covered',
        'our',
        'importation',
        'such',
        'relief',
        'would',
        'be',
        'illusory',
        'to',
        'relinquish',
        'a',
        'revenue',
        'so',
        'essential',
        'seemed',
        'highly',
        'improvident',
        'at',
        'a',
        'time',
        'when',
        'new',
        'and',
        'large',
        'drains',
        'upon',
        'the',
        'treasury',
        'were',
        'contemplated',
        'moreover',
        'embarrassing',
        'questions',
        'would',
        'have',
        'arisen',
        'under',
        'the',
        'favored',
        'nation',
        'clauses',
        'of',
        'treaties',
        'with',
        'other',
        'nations',
        'as',
        'a',
        'further',
        'objection',
        'it',
        'is',
        'evident',
        'that',
        'tariff',
        'regulation',
        'by',
        'treaty',
        'diminishes',
        'that',
        'independent',
        'control',
        'over',
        'its',
        'own',
        'revenues',
        'which',
        'is',
        'essential',
        'for',
        'the',
        'safety',
        'and',
        'welfare',
        'of',
        'any',
        'government',
        'emergency',
        'calling',
        'for',
        'an',
        'increase',
        'of',
        'taxation',
        'may',
        'at',
        'any',
        'time',
        'arise',
        'and',
        'no',
        'engagement',
        'with',
        'a',
        'foreign',
        'power',
        'should',
        'exist',
        'to',
        'hamper',
        'the',
        'action',
        'of',
        'the',
        'government',
        'by',
        'the',
        'fourteenth',
        'section',
        'of',
        'the',
        'shipping',
        'act',
        'approved',
        'june',
        'certain',
        'reductions',
        'and',
        'contingent',
        'exemptions',
        'from',
        'tonnage',
        'dues',
        'were',
        'made',
        'as',
        'to',
        'vessels',
        'entering',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'from',
        'any',
        'foreign',
        'port',
        'in',
        'north',
        'and',
        'central',
        'america',
        'the',
        'west',
        'india',
        'islands',
        'the',
        'bahamas',
        'and',
        'bermudas',
        'mexico',
        'and',
        'the',
        'isthmus',
        'as',
        'far',
        'as',
        'aspinwall',
        'and',
        'panama',
        'the',
        'governments',
        'of',
        'belgium',
        'denmark',
        'germany',
        'portugal',
        'and',
        'sweden',
        'and',
        'norway',
        'have',
        'asserted',
        'under',
        'the',
        'favored',
        'nation',
        'clause',
        'in',
        'their',
        'treaties',
        'with',
        'the',
        'united',
        'states',
        'a',
        'claim',
        'to',
        'like',
        'treatment',
        'in',
        'respect',
        'of',
        'vessels',
        'coming',
        'to',
        'the',
        'united',
        'states',
        'from',
        'their',
        'home',
        'ports',
        'this',
        'government',
        'however',
        'holds',
        'that',
        'the',
        'privileges',
        'granted',
        'by',
        'the',
        'act',
        'are',
        'purely',
        'geographical',
        'inuring',
        'to',
        'any',
        'vessel',
        'of',
        'any',
        'foreign',
        'power',
        'that',
        'may',
        'choose',
        'to',
        'engage',
        'in',
        'traffic',
        'between',
        'this',
        'country',
        'and',
        'any',
        'port',
        'within',
        'the',
        'defined',
        'zone',
        'and',
        'no',
        'warrant',
        'exists',
        'under',
        'the',
        'most',
        'favored',
        'nation',
        'clause',
        'for',
        'the',
        'extension',
        'of',
        'the',
        'privileges',
        'in',
        'question',
        'to',
        'vessels',
        'sailing',
        'to',
        'this',
        'country',
        'from',
        'ports',
        'outside',
        'the',
        'limitation',
        'of',
        'the',
        'act',
        'undoubtedly',
        'the',
        'relations',
        'of',
        'commerce',
        'with',
        'our',
        'near',
        'neighbors',
        'whose',
        'territories',
        'form',
        'so',
        'long',
        'a',
        'frontier',
        'line',
        'difficult',
        'to',
        'be',
        'guarded',
        'and',
        'who',
        'find',
        'in',
        'our',
        'country',
        'and',
        'equally',
        'offer',
        'to',
        'us',
        'natural',
        'markets',
        'demand',
        'special',
        'and',
        'considerate',
        'treatment',
        'it',
        'rests',
        'with',
        'congress',
        'to',
        'consider',
        'what',
        'legislative',
        'action',
        'may',
        'increase',
        'facilities',
        'of',
        'intercourse',
        'which',
        'contiguity',
        'makes',
        'natural',
        'and',
        'desirable',
        'i',
        'earnestly',
        'urge',
        'that',
        'congress',
        'recast',
        'the',
        'appropriations',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'diplomatic',
        'and',
        'consular',
        'service',
        'on',
        'a',
        'footing',
        'commensurate',
        'with',
        'the',
        'importance',
        'of',
        'our',
        'national',
        'interests',
        'at',
        'every',
        'post',
        'where',
        'a',
        'representative',
        'is',
        'necessary',
        'the',
        'salary',
        'should',
        'be',
        'so',
        'graded',
        'as',
        'to',
        'permit',
        'him',
        'to',
        'live',
        'with',
        'comfort',
        'with',
        'the',
        'assignment',
        'of',
        'adequate',
        'salaries',
        'the',
        'so',
        'called',
        'notarial',
        'extra',
        'official',
        'fees',
        'which',
        'our',
        'officers',
        'abroad',
        'are',
        'now',
        'permitted',
        'to',
        'treat',
        'as',
        'personal',
        'perquisites',
        'should',
        'be',
        'done',
        'away',
        'with',
        'every',
        'act',
        'requiring',
        'the',
        'certification',
        'and',
        'seal',
        'of',
        'the',
        'officer',
        'should',
        'be',
        'taxable',
        'at',
        'schedule',
        'rates',
        'and',
        'the',
        'fee',
        'therefor',
        'returned',
        'to',
        'the',
        'treasury',
        'by',
        'restoring',
        'these',
        'revenues',
        'to',
        'the',
        'public',
        'use',
        'the',
        'consular',
        'service',
        'would',
        'be',
        'self',
        'supporting',
        'even',
        'with',
        'a',
        'liberal',
        'increase',
        'of',
        'the',
        'present',
        'low',
        'salaries',
        'in',
        'further',
        'prevention',
        'of',
        'abuses',
        'a',
        'system',
        'of',
        'consular',
        'inspection',
        'should',
        'be',
        'instituted',
        'the',
        'appointment',
        'of',
        'a',
        'limited',
        'number',
        'of',
        'secretaries',
        'of',
        'legation',
        'at',
        'large',
        'to',
        'be',
        'assigned',
        'to',
        'duty',
        'wherever',
        'necessary',
        'and',
        'in',
        'particular',
        'for',
        'temporary',
        'service',
        'at',
        'missions',
        'which',
        'for',
        'any',
        'cause',
        'may',
        'be',
        'without',
        'a',
        'head',
        'should',
        'also',
        'be',
        'authorized',
        'i',
        'favor',
        'also',
        'authorization',
        'for',
        'the',
        'detail',
        'of',
        'officers',
        'of',
        'the',
        'regular',
        'service',
        'as',
        'military',
        'or',
        'naval',
        'attaches',
        'at',
        'legations',
        'some',
        'foreign',
        'governments',
        'do',
        'not',
        'recognize',
        'the',
        'union',
        'of',
        'consular',
        'with',
        'diplomatic',
        'functions',
        'italy',
        'and',
        'venezuela',
        'will',
        'only',
        'receive',
        'the',
        'appointee',
        'in',
        'one',
        'of',
        'his',
        'two',
        'capacities',
        'but',
        'this',
        'does',
        'not',
        'prevent',
        'the',
        'requirement',
        'of',
        'a',
        'bond',
        'and',
        'submission',
        'to',
        'the',
        'responsibilities',
        'of',
        'an',
        'office',
        'whose',
        'duties',
        'he',
        'can',
        'not',
        'discharge',
        'the',
        'superadded',
        'title',
        'of',
        'consul',
        'general',
        'should',
        'be',
        'abandoned',
        'at',
        'all',
        'missions',
        'i',
        'deem',
        'it',
        'expedient',
        'that',
        'a',
        'well',
        'devised',
        'measure',
        'for',
        'the',
        'reorganization',
        'of',
        'the',
        'extraterritorial',
        'courts',
        'in',
        'oriental',
        'countries',
        'should',
        'replace',
        'the',
        'present',
        'system',
        'which',
        'labors',
        'under',
        'the',
        'disadvantage',
        'of',
        'combining',
        'judicial',
        'and',
        'executive',
        'functions',
        'in',
        'the',
        'same',
        'office',
        'in',
        'several',
        'oriental',
        'countries',
        'generous',
        'offers',
        'have',
        'been',
        'made',
        'of',
        'premises',
        'for',
        'housing',
        'the',
        'legations',
        'of',
        'the',
        'united',
        'states',
        'a',
        'grant',
        'of',
        'land',
        'for',
        'that',
        'purpose',
        'was',
        'made',
        'some',
        'years',
        'since',
        'by',
        'japan',
        'and',
        'has',
        'been',
        'referred',
        'to',
        'in',
        'the',
        'annual',
        'messages',
        'of',
        'my',
        'predecessor',
        'the',
        'siamese',
        'government',
        'has',
        'made',
        'a',
        'gift',
        'to',
        'the',
        'united',
        'states',
        'of',
        'commodious',
        'quarters',
        'in',
        'bangkok',
        'in',
        'korea',
        'the',
        'late',
        'minister',
        'was',
        'permitted',
        'to',
        'purchase',
        'a',
        'building',
        'from',
        'the',
        'government',
        'for',
        'legation',
        'use',
        'in',
        'china',
        'the',
        'premises',
        'rented',
        'for',
        'the',
        'legation',
        'are',
        'favored',
        'as',
        'to',
        'local',
        'charges',
        'at',
        'tangier',
        'the',
        'house',
        'occupied',
        'by',
        'our',
        'representative',
        'has',
        'been',
        'for',
        'many',
        'years',
        'the',
        'property',
        'this',
        'government',
        'having',
        'been',
        'given',
        'for',
        'that',
        'purpose',
        'in',
        'by',
        'the',
        'sultan',
        'of',
        'morocco',
        'i',
        'approve',
        'the',
        'suggestion',
        'heretofore',
        'made',
        'that',
        'view',
        'of',
        'the',
        'conditions',
        'of',
        'life',
        'and',
        'administration',
        'in',
        'the',
        'eastern',
        'countries',
        'the',
        'legation',
        'buildings',
        'in',
        'china',
        'japan',
        'korea',
        'siam',
        'and',
        'perhaps',
        'persia',
        'should',
        'be',
        'owned',
        'and',
        'furnished',
        'by',
        'the',
        'government',
        'with',
        'a',
        'view',
        'to',
        'permanency',
        'and',
        'security',
        'to',
        'this',
        'end',
        'i',
        'recommend',
        'that',
        'authority',
        'be',
        'given',
        'to',
        'accept',
        'the',
        'gifts',
        'adverted',
        'to',
        'in',
        'japan',
        'and',
        'siam',
        'and',
        'to',
        'purchase',
        'in',
        'the',
        'other',
        'countries',
        'named',
        'with',
        'provision',
        'for',
        'furniture',
        'and',
        'repairs',
        'a',
        'considerable',
        'saving',
        'in',
        'rentals',
        'would',
        'result',
        'the',
        "world's",
        'industrial',
        'exposition',
        'held',
        'at',
        'new',
        'orleans',
        'last',
        'winter',
        'with',
        'the',
        'assistance',
        'of',
        'the',
        'federal',
        'government',
        'attracted',
        'a',
        'large',
        'number',
        'of',
        'foreign',
        'exhibits',
        'and',
        'proved',
        'of',
        'great',
        'value',
        'in',
        'spreading',
        'among',
        'the',
        'concourse',
        'of',
        'visitors',
        'from',
        'mexico',
        'and',
        'central',
        'and',
        'south',
        'america',
        'a',
        'wider',
        'knowledge',
        'of',
        'the',
        'varied',
        'manufactures',
        'and',
        'productions',
        'of',
        'this',
        'country',
        'and',
        'their',
        'availability',
        'in',
        'exchange',
        'for',
        'the',
        'productions',
        'of',
        'those',
        'regions',
        'past',
        'congresses',
        'have',
        'had',
        'under',
        'consideration',
        'the',
        'advisability',
        'of',
        'abolishing',
        'the',
        'discrimination',
        'made',
        'by',
        'the',
        'tariff',
        'laws',
        'in',
        'favor',
        'of',
        'the',
        'works',
        'of',
        'american',
        'artists',
        'the',
        'odium',
        'of',
        'the',
        'policy',
        'which',
        'subjects',
        'to',
        'a',
        'high',
        'rate',
        'of',
        'duty',
        'the',
        'paintings',
        'of',
        'foreign',
        'artists',
        'and',
        'exempts',
        'the',
        'productions',
        'of',
        'american',
        'artists',
        'residing',
        'abroad',
        'and',
        'who',
        'receive',
        'gratuitously',
        'advantages',
        'and',
        'instruction',
        'is',
        'visited',
        'upon',
        'our',
        'citizens',
        'engaged',
        'in',
        'art',
        'culture',
        'in',
        'europe',
        'and',
        'has',
        'caused',
        'them',
        'with',
        'practical',
        'unanimity',
        'to',
        'favor',
        'the',
        'abolition',
        'of',
        'such',
        'an',
        'ungracious',
        'distinction',
        'and',
        'in',
        'their',
        'interest',
        'and',
        'for',
        'other',
        'obvious',
        'reasons',
        'i',
        'strongly',
        'recommend',
        'it',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'fully',
        'exhibits',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'finances',
        'and',
        'of',
        'the',
        'several',
        'branches',
        'of',
        'the',
        'government',
        'connected',
        'with',
        'his',
        'department',
        'the',
        'suggestions',
        'of',
        'the',
        'secretary',
        'relating',
        'to',
        'the',
        'practical',
        'operations',
        'of',
        'this',
        'important',
        'department',
        'and',
        'his',
        'recommendations',
        'in',
        'the',
        'direction',
        'of',
        'simplification',
        'and',
        'economy',
        'particularly',
        'in',
        'the',
        'work',
        'of',
        'collecting',
        'customs',
        'duties',
        'are',
        'especially',
        'urged',
        'upon',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'ordinary',
        'receipts',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'of',
        'this',
        'sum',
        'was',
        'received',
        'from',
        'customs',
        'and',
        'from',
        'internal',
        'revenue',
        'the',
        'total',
        'receipts',
        'as',
        'given',
        'above',
        'were',
        'less',
        'than',
        'those',
        'for',
        'the',
        'year',
        'ended',
        'june',
        'this',
        'diminution',
        'embraces',
        'a',
        'falling',
        'off',
        'of',
        'in',
        'the',
        'receipts',
        'from',
        'customs',
        'and',
        'in',
        'the',
        'receipts',
        'from',
        'internal',
        'revenue',
        'the',
        'total',
        'ordinary',
        'expenditures',
        'of',
        'the',
        'government',
        'for',
        'the',
        'fiscal',
        'year',
        'were',
        'leaving',
        'a',
        'surplus',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'of',
        'this',
        'is',
        'less',
        'than',
        'the',
        'surplus',
        'reported',
        'at',
        'the',
        'close',
        'of',
        'the',
        'previous',
        'year',
        'the',
        'expenditures',
        'are',
        'classified',
        'as',
        'follows',
        'for',
        'civil',
        'expenses',
        'for',
        'foreign',
        'intercourse',
        'for',
        'indians',
        'for',
        'pensions',
        'for',
        'the',
        'military',
        'including',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'arsenals',
        'for',
        'the',
        'navy',
        'including',
        'vessels',
        'machinery',
        'and',
        'improvements',
        'of',
        'navy',
        'yards',
        'for',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'miscellaneous',
        'expenditures',
        'including',
        'public',
        'buildings',
        'light',
        'houses',
        'and',
        'collecting',
        'the',
        'revenue',
        'the',
        'amount',
        'paid',
        'on',
        'the',
        'public',
        'debt',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'was',
        'and',
        'there',
        'has',
        'been',
        'paid',
        'since',
        'that',
        'date',
        'and',
        'up',
        'to',
        'november',
        'the',
        'sum',
        'of',
        'leaving',
        'the',
        'amount',
        'of',
        'the',
        'debt',
        'at',
        'the',
        'last',
        'named',
        'date',
        'there',
        'was',
        'however',
        'at',
        'that',
        'time',
        'in',
        'the',
        'treasury',
        'applicable',
        'to',
        'the',
        'general',
        'purposes',
        'of',
        'the',
        'government',
        'the',
        'sum',
        'of',
        'the',
        'total',
        'receipts',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'ending',
        'june',
        'ascertained',
        'to',
        'october',
        'and',
        'estimated',
        'for',
        'the',
        'remainder',
        'of',
        'the',
        'year',
        'are',
        'the',
        'expenditures',
        'ascertained',
        'and',
        'estimated',
        'for',
        'the',
        'same',
        'time',
        'are',
        'leaving',
        'a',
        'surplus',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'estimated',
        'at',
        'the',
        'value',
        'of',
        'the',
        'exports',
        'from',
        'the',
        'united',
        'states',
        'to',
        'foreign',
        'countries',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'as',
        'follows',
        'domestic',
        'merchandise',
        'foreign',
        'merchandise',
        'gold',
        'silver',
        'some',
        'of',
        'the',
        'principal',
        'exports',
        'with',
        'their',
        'values',
        'and',
        'the',
        'percentage',
        'they',
        'respectively',
        'bear',
        'to',
        'the',
        'total',
        'exportation',
        'are',
        'given',
        'as',
        'follows',
        'articles',
        'value',
        'percentage',
        'cotton',
        'and',
        'cotton',
        'manufactures',
        'breadstuffs',
        'provisions',
        'oils',
        'mineral',
        'vegetable',
        'and',
        'animal',
        'tobacco',
        'and',
        'its',
        'manufactures',
        'wood',
        'and',
        'its',
        'manufactures',
        'our',
        'imports',
        'during',
        'the',
        'year',
        'were',
        'as',
        'follows',
        'merchandise',
        'gold',
        'silver',
        'the',
        'following',
        'are',
        'given',
        'as',
        'prominent',
        'articles',
        'of',
        'import',
        'during',
        'the',
        'year',
        'with',
        'their',
        'values',
        'and',
        'the',
        'percentage',
        'they',
        'bear',
        'to',
        'the',
        'total',
        'importation',
        'articles',
        'value',
        'percentage',
        'sugar',
        'and',
        'molasses',
        'coffee',
        'wool',
        'and',
        'its',
        'manufactures',
        'silk',
        'and',
        'its',
        'manufactures',
        'chemicals',
        'dyes',
        'drugs',
        'and',
        'medicines',
        'iron',
        'and',
        'steel',
        'and',
        'their',
        'manufactures',
        'flax',
        'hemp',
        'jute',
        'and',
        'their',
        'manufactures',
        'cotton',
        'and',
        'its',
        'manufactures',
        'hides',
        'and',
        'skins',
        'other',
        'than',
        'fur',
        'skins',
        'of',
        'the',
        'entire',
        'amount',
        'of',
        'duties',
        'collected',
        'per',
        'cent',
        'was',
        'collected',
        'from',
        'the',
        'following',
        'articles',
        'of',
        'import',
        'percentage',
        'sugar',
        'and',
        'molasses',
        'wool',
        'and',
        'its',
        'manufactures',
        'silk',
        'and',
        'its',
        'manufactures',
        'iron',
        'and',
        'steeland',
        'their',
        'inanufactures',
        'cotton',
        'manufactures',
        'flax',
        'hemp',
        'and',
        'jute',
        'and',
        'their',
        'manufactures',
        'the',
        'fact',
        'that',
        'our',
        'revenues',
        'are',
        'in',
        'excess',
        'of',
        'the',
        'actual',
        'needs',
        'of',
        'all',
        'economical',
        'administration',
        'of',
        'the',
        'government',
        'justifies',
        'a',
        'reduction',
        'in',
        'the',
        'amount',
        'exacted',
        'from',
        'the',
        'people',
        'for',
        'its',
        'support',
        'our',
        'government',
        'is',
        'but',
        'the',
        'means',
        'established',
        'by',
        'the',
        'will',
        'of',
        'a',
        'free',
        'people',
        'by',
        'which',
        'certain',
        'principles',
        'are',
        'applied',
        'which',
        'they',
        'have',
        'adopted',
        'for',
        'their',
        'benefit',
        'and',
        'protection',
        'and',
        'it',
        'is',
        'never',
        'better',
        'administered',
        'and',
        'its',
        'true',
        'spirit',
        'is',
        'never',
        'better',
        'observed',
        'than',
        'when',
        'the',
        "people's",
        'taxation',
        'for',
        'its',
        'support',
        'is',
        'scrupulously',
        'limited',
        'to',
        'the',
        'actual',
        'necessity',
        'of',
        'expenditure',
        'and',
        'distributed',
        'according',
        'to',
        'a',
        'just',
        'and',
        'equitable',
        'plan',
        'the',
        'proposition',
        'with',
        'which',
        'we',
        'have',
        'to',
        'deal',
        'is',
        'the',
        'reduction',
        'of',
        'the',
        'revenue',
        'received',
        'by',
        'the',
        'government',
        'and',
        'indirectly',
        'paid',
        'by',
        'the',
        'people',
        'from',
        'customs',
        'duties',
        'the',
        'question',
        'of',
        'free',
        'trade',
        'is',
        'not',
        'involved',
        'nor',
        'is',
        'there',
        'now',
        'any',
        'occasion',
        'for',
        'the',
        'general',
        'discussion',
        'of',
        'the',
        'wisdom',
        'or',
        'expediency',
        'of',
        'a',
        'protective',
        'system',
        'justice',
        'and',
        'fairness',
        'dictate',
        'that',
        'in',
        'any',
        'modification',
        'of',
        'our',
        'present',
        'laws',
        'relating',
        'to',
        'revenue',
        'the',
        'industries',
        'and',
        'interests',
        'which',
        'have',
        'been',
        'encouraged',
        'by',
        'such',
        'laws',
        'and',
        'in',
        'which',
        'our',
        'citizens',
        'have',
        'large',
        'investments',
        'should',
        'not',
        'be',
        'ruthlessly',
        'injured',
        'or',
        'destroyed',
        'we',
        'should',
        'also',
        'deal',
        'with',
        'the',
        'subject',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'protect',
        'the',
        'interests',
        'of',
        'american',
        'labor',
        'which',
        'is',
        'the',
        'capital',
        'of',
        'our',
        'workingmen',
        'its',
        'stability',
        'and',
        'proper',
        'remuneration',
        'furnish',
        'the',
        'most',
        'justifiable',
        'pretext',
        'for',
        'a',
        'protective',
        'policy',
        'within',
        'these',
        'limitations',
        'a',
        'certain',
        'reduction',
        'should',
        'be',
        'made',
        'in',
        'our',
        'customs',
        'revenue',
        'the',
        'amount',
        'of',
        'such',
        'reduction',
        'having',
        'been',
        'determined',
        'the',
        'inquiry',
        'follows',
        'where',
        'can',
        'it',
        'best',
        'be',
        'remitted',
        'and',
        'what',
        'articles',
        'can',
        'best',
        'be',
        'released',
        'from',
        'duty',
        'in',
        'the',
        'interest',
        'of',
        'our',
        'citizens',
        'i',
        'think',
        'the',
        'reduction',
        'should',
        'be',
        'made',
        'in',
        'the',
        'revenue',
        'derived',
        'from',
        'a',
        'tax',
        'upon',
        'the',
        'imported',
        'necessaries',
        'of',
        'life',
        'we',
        'thus',
        'directly',
        'lessen',
        'the',
        'cost',
        'of',
        'living',
        'in',
        'every',
        'family',
        'of',
        'the',
        'land',
        'and',
        'release',
        'to',
        'the',
        'people',
        'in',
        'every',
        'humble',
        'home',
        'a',
        'larger',
        'measure',
        'of',
        'the',
        'rewards',
        'of',
        'frugal',
        'industry',
        'during',
        'the',
        'year',
        'ended',
        'november',
        'national',
        'banks',
        'were',
        'organized',
        'with',
        'an',
        'aggregate',
        'capital',
        'of',
        'and',
        'circulating',
        'notes',
        'have',
        'been',
        'issued',
        'to',
        'them',
        'amounting',
        'to',
        'the',
        'whole',
        'number',
        'of',
        'these',
        'banks',
        'in',
        'existence',
        'on',
        'the',
        'day',
        'above',
        'mentioned',
        'was',
        'the',
        'very',
        'limited',
        'amount',
        'of',
        'circulating',
        'notes',
        'issued',
        'by',
        'our',
        'national',
        'banks',
        'compared',
        'with',
        'the',
        'amount',
        'the',
        'law',
        'permits',
        'them',
        'to',
        'issue',
        'upon',
        'a',
        'deposit',
        'of',
        'bonds',
        'for',
        'their',
        'redemption',
        'indicates',
        'that',
        'the',
        'volume',
        'of',
        'our',
        'circulating',
        'medium',
        'may',
        'be',
        'largely',
        'increased',
        'through',
        'this',
        'instrumentality',
        'nothing',
        'more',
        'important',
        'than',
        'the',
        'present',
        'condition',
        'of',
        'our',
        'currency',
        'and',
        'coinage',
        'can',
        'claim',
        'your',
        'attention',
        'since',
        'february',
        'the',
        'government',
        'has',
        'under',
        'the',
        'compulsory',
        'provisions',
        'of',
        'law',
        'purchased',
        'silver',
        'bullion',
        'and',
        'coined',
        'the',
        'same',
        'at',
        'the',
        'rate',
        'of',
        'more',
        'than',
        'every',
        'month',
        'by',
        'this',
        'process',
        'up',
        'to',
        'the',
        'present',
        'date',
        'silver',
        'dollars',
        'have',
        'been',
        'coined',
        'a',
        'reasonable',
        'appreciation',
        'of',
        'a',
        'delegation',
        'of',
        'power',
        'to',
        'the',
        'general',
        'government',
        'would',
        'limit',
        'its',
        'exercise',
        'without',
        'express',
        'restrictive',
        'words',
        'to',
        'the',
        "people's",
        'needs',
        'and',
        'the',
        'requirements',
        'of',
        'the',
        'public',
        'welfare',
        'upon',
        'this',
        'theory',
        'the',
        'authority',
        'to',
        'coin',
        'money',
        'given',
        'to',
        'congress',
        'by',
        'the',
        'constitution',
        'if',
        'it',
        'permits',
        'the',
        'purchase',
        'by',
        'the',
        'government',
        'of',
        'bullion',
        'for',
        'coinage',
        'in',
        'any',
        'event',
        'does',
        'not',
        'justify',
        'such',
        'purchase',
        'and',
        'coinage',
        'to',
        'an',
        'extent',
        'beyond',
        'the',
        'amount',
        'needed',
        'for',
        'a',
        'sufficient',
        'circulating',
        'medium',
        'the',
        'desire',
        'to',
        'utilize',
        'the',
        'silver',
        'product',
        'of',
        'the',
        'country',
        'should',
        'not',
        'lead',
        'to',
        'a',
        'misuse',
        'or',
        'the',
        'perversion',
        'of',
        'this',
        'power',
        'the',
        'necessity',
        'for',
        'such',
        'an',
        'addition',
        'to',
        'the',
        'silver',
        'currency',
        'of',
        'the',
        'nation',
        'as',
        'is',
        'compelled',
        'by',
        'the',
        'silver',
        'coinage',
        'act',
        'is',
        'negatived',
        'by',
        'the',
        'fact',
        'that',
        'up',
        'to',
        'the',
        'present',
        'time',
        'only',
        'about',
        'of',
        'the',
        'silver',
        'dollars',
        'so',
        'coined',
        'have',
        'actually',
        'found',
        'their',
        'way',
        'into',
        'circulation',
        'leaving',
        'more',
        'than',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'government',
        'the',
        'custody',
        'of',
        'which',
        'has',
        'entailed',
        'a',
        'considerable',
        'expense',
        'for',
        'the',
        'construction',
        'of',
        'vaults',
        'for',
        'it',
        'deposit',
        'against',
        'this',
        'latter',
        'amount',
        'there',
        'are',
        'outstanding',
        'silver',
        'certificates',
        'amounting',
        'to',
        'about',
        'every',
        'month',
        'two',
        'millions',
        'of',
        'gold',
        'in',
        'the',
        'public',
        'treasury',
        'are',
        'paid',
        'our',
        'for',
        'two',
        'millions',
        'or',
        'more',
        'of',
        'silver',
        'dollars',
        'to',
        'be',
        'added',
        'to',
        'the',
        'idle',
        'mass',
        'already',
        'accumulated',
        'if',
        'continued',
        'long',
        'enough',
        'this',
        'operation',
        'will',
        'result',
        'in',
        'the',
        'substitution',
        'of',
        'silver',
        'for',
        'all',
        'the',
        'gold',
        'the',
        'government',
        'owns',
        'applicable',
        'to',
        'its',
        'general',
        'purposes',
        'it',
        'will',
        'not',
        'do',
        'to',
        'rely',
        'upon',
        'the',
        'customs',
        'receipts',
        'of',
        'the',
        'government',
        'to',
        'make',
        'good',
        'this',
        'drain',
        'of',
        'gold',
        'because',
        'the',
        'silver',
        'thus',
        'coined',
        'having',
        'been',
        'made',
        'legal',
        'tender',
        'for',
        'all',
        'debts',
        'and',
        'dues',
        'public',
        'and',
        'private',
        'at',
        'times',
        'during',
        'the',
        'last',
        'six',
        'months',
        'per',
        'cent',
        'of',
        'the',
        'receipts',
        'for',
        'duties',
        'has',
        'been',
        'in',
        'silver',
        'or',
        'silver',
        'certificates',
        'while',
        'the',
        'average',
        'within',
        'that',
        'period',
        'has',
        'been',
        'per',
        'cent',
        'the',
        'proportion',
        'of',
        'silver',
        'and',
        'its',
        'certificates',
        'received',
        'by',
        'the',
        'government',
        'will',
        'probably',
        'increase',
        'as',
        'time',
        'goes',
        'on',
        'for',
        'the',
        'reason',
        'that',
        'the',
        'nearer',
        'the',
        'period',
        'approaches',
        'when',
        'it',
        'will',
        'be',
        'obliged',
        'to',
        'offer',
        'silver',
        'in',
        'payment',
        'of',
        'its',
        'obligations',
        'the',
        'greater',
        'inducement',
        'there',
        'will',
        'be',
        'to',
        'hoard',
        'gold',
        'against',
        'depreciation',
        'in',
        'the',
        'value',
        'of',
        'silver',
        'or',
        'for',
        'the',
        'purpose',
        'of',
        'speculating',
        'this',
        'hoarding',
        'of',
        'gold',
        'has',
        'already',
        'begun',
        'when',
        'the',
        'time',
        'comes',
        'that',
        'gold',
        'has',
        'been',
        'withdrawn',
        'from',
        'circulation',
        'then',
        'will',
        'be',
        'apparent',
        'the',
        'difference',
        'between',
        'the',
        'real',
        'value',
        'of',
        'the',
        'silver',
        'dollar',
        'and',
        'a',
        'dollar',
        'in',
        'gold',
        'and',
        'the',
        'two',
        'coins',
        'will',
        'part',
        'company',
        'gold',
        'still',
        'the',
        'standard',
        'of',
        'value',
        'and',
        'necessary',
        'in',
        'our',
        'dealings',
        'with',
        'other',
        'countries',
        'will',
        'be',
        'at',
        'a',
        'premium',
        'over',
        'silver',
        'banks',
        'which',
        'have',
        'substituted',
        'gold',
        'for',
        'the',
        'deposits',
        'of',
        'their',
        'customers',
        'may',
        'pay',
        'them',
        'with',
        'silver',
        'bought',
        'with',
        'such',
        'gold',
        'thus',
        'making',
        'a',
        'handsome',
        'profit',
        'rich',
        'speculators',
        'will',
        'sell',
        'their',
        'hoarded',
        'gold',
        'to',
        'their',
        'neighbors',
        'who',
        'need',
        'it',
        'to',
        'liquidate',
        'their',
        'foreign',
        'debts',
        'at',
        'a',
        'ruinous',
        'premium',
        'over',
        'silver',
        'and',
        'the',
        'laboring',
        'men',
        'and',
        'women',
        'of',
        'the',
        'land',
        'most',
        'defenseless',
        'of',
        'all',
        'will',
        'find',
        'that',
        'the',
        'dollar',
        'received',
        'for',
        'the',
        'wage',
        'of',
        'their',
        'toil',
        'has',
        'sadly',
        'shrunk',
        'in',
        'its',
        'purchasing',
        'power',
        'it',
        'may',
        'be',
        'said',
        'that',
        'the',
        'latter',
        'result',
        'will',
        'be',
        'but',
        'temporary',
        'and',
        'that',
        'ultimately',
        'the',
        'price',
        'of',
        'labor',
        'will',
        'be',
        'adjusted',
        'to',
        'the',
        'change',
        'but',
        'even',
        'if',
        'this',
        'takes',
        'place',
        'the',
        'wage',
        'worker',
        'can',
        'not',
        'possibly',
        'gain',
        'but',
        'must',
        'inevitably',
        'lose',
        'since',
        'the',
        'price',
        'he',
        'is',
        'compelled',
        'to',
        'pay',
        'for',
        'his',
        'living',
        'will',
        'not',
        'only',
        'be',
        'measured',
        'in',
        'a',
        'coin',
        'heavily',
        'depreciated',
        'and',
        'fluctuating',
        'and',
        'uncertain',
        'in',
        'its',
        'value',
        'but',
        'this',
        'uncertainty',
        'in',
        'the',
        'value',
        'of',
        'the',
        'purchasing',
        'medium',
        'will',
        'be',
        'made',
        'the',
        'pretext',
        'for',
        'an',
        'advance',
        'in',
        'prices',
        'beyond',
        'that',
        'justified',
        'by',
        'actual',
        'depreciation',
        'the',
        'words',
        'uttered',
        'in',
        'by',
        'daniel',
        'webster',
        'in',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'are',
        'true',
        'to',
        'day',
        'the',
        'very',
        'man',
        'of',
        'all',
        'others',
        'who',
        'has',
        'the',
        'deepest',
        'interest',
        'in',
        'a',
        'sound',
        'currency',
        'and',
        'who',
        'suffers',
        'most',
        'by',
        'mischievous',
        'legislation',
        'in',
        'money',
        'matters',
        'is',
        'the',
        'man',
        'who',
        'earns',
        'his',
        'daily',
        'bread',
        'by',
        'his',
        'daily',
        'toil',
        'the',
        'most',
        'distinguished',
        'advocate',
        'of',
        'bimetallism',
        'discussing',
        'our',
        'silver',
        'coinage',
        'has',
        'lately',
        'written',
        'no',
        'american',
        "citizen's",
        'hand',
        'has',
        'yet',
        'felt',
        'the',
        'sensation',
        'of',
        'cheapness',
        'either',
        'in',
        'receiving',
        'or',
        'expending',
        'the',
        'silver',
        'act',
        'dollars',
        'and',
        'those',
        'who',
        'live',
        'by',
        'labor',
        'or',
        'legitimate',
        'trade',
        'never',
        'will',
        'feel',
        'that',
        'sensation',
        'of',
        'cheapness',
        'however',
        'plenty',
        'silver',
        'dollars',
        'may',
        'become',
        'they',
        'will',
        'not',
        'be',
        'distributed',
        'as',
        'gifts',
        'among',
        'the',
        'people',
        'and',
        'if',
        'the',
        'laboring',
        'man',
        'should',
        'receive',
        'four',
        'depreciated',
        'dollars',
        'where',
        'he',
        'now',
        'receives',
        'but',
        'two',
        'he',
        'will',
        'pay',
        'in',
        'the',
        'depreciated',
        'coin',
        'more',
        'than',
        'double',
        'the',
        'price',
        'he',
        'now',
        'pays',
        'for',
        'all',
        'the',
        'necessaries',
        'and',
        'comforts',
        'of',
        'life',
        'those',
        'who',
        'do',
        'not',
        'fear',
        'any',
        'disastrous',
        'consequences',
        'arising',
        'from',
        'the',
        'continued',
        'compulsory',
        'coinage',
        'of',
        'silver',
        'as',
        'now',
        'directed',
        'by',
        'law',
        'and',
        'who',
        'suppose',
        'that',
        'the',
        'addition',
        'to',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'intended',
        'as',
        'its',
        'result',
        'will',
        'be',
        'a',
        'public',
        'benefit',
        'are',
        'reminded',
        'that',
        'history',
        'demonstrates',
        'that',
        'the',
        'point',
        'is',
        'easily',
        'reached',
        'in',
        'the',
        'attempt',
        'to',
        'float',
        'at',
        'the',
        'same',
        'time',
        'two',
        'sorts',
        'of',
        'money',
        'of',
        'different',
        'excellence',
        'when',
        'the',
        'better',
        'will',
        'cease',
        'to',
        'be',
        'in',
        'general',
        'circulation',
        'the',
        'hoarding',
        'of',
        'gold',
        'which',
        'has',
        'already',
        'taken',
        'place',
        'indicates',
        'that',
        'we',
        'shall',
        'not',
        'escape',
        'the',
        'usual',
        'experience',
        'in',
        'such',
        'cases',
        'so',
        'if',
        'this',
        'silver',
        'coinage',
        'be',
        'continued',
        'we',
        'may',
        'reasonably',
        'expect',
        'that',
        'gold',
        'and',
        'its',
        'equivalent',
        'will',
        'abandon',
        'the',
        'field',
        'of',
        'circulation',
        'to',
        'silver',
        'alone',
        'this',
        'of',
        'course',
        'must',
        'produce',
        'a',
        'severe',
        'contraction',
        'of',
        'our',
        'circulating',
        'medium',
        'instead',
        'of',
        'adding',
        'to',
        'it',
        'it',
        'will',
        'not',
        'be',
        'disputed',
        'that',
        'any',
        'attempt',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'to',
        'cause',
        'the',
        'circulation',
        'of',
        'silver',
        'dollars',
        'worth',
        'cents',
        'side',
        'by',
        'side',
        'with',
        'gold',
        'dollars',
        'worth',
        'cents',
        'even',
        'within',
        'the',
        'limit',
        'that',
        'legislation',
        'does',
        'not',
        'run',
        'counter',
        'to',
        'the',
        'laws',
        'of',
        'trade',
        'to',
        'be',
        'successful',
        'must',
        'be',
        'seconded',
        'by',
        'the',
        'confidence',
        'of',
        'the',
        'people',
        'that',
        'both',
        'coins',
        'will',
        'retain',
        'the',
        'same',
        'purchasing',
        'power',
        'and',
        'be',
        'interchangeable',
        'at',
        'will',
        'a',
        'special',
        'effort',
        'has',
        'been',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'increase',
        'the',
        'amount',
        'of',
        'our',
        'silver',
        'coin',
        'in',
        'circulation',
        'but',
        'the',
        'fact',
        'that',
        'a',
        'large',
        'share',
        'of',
        'the',
        'limited',
        'amount',
        'thus',
        'put',
        'out',
        'has',
        'soon',
        'returned',
        'to',
        'the',
        'public',
        'treasury',
        'in',
        'payment',
        'of',
        'duties',
        'leads',
        'to',
        'the',
        'belief',
        'that',
        'the',
        'people',
        'do',
        'not',
        'now',
        'desire',
        'to',
        'keep',
        'it',
        'in',
        'hand',
        'and',
        'this',
        'with',
        'the',
        'evident',
        'disposition',
        'to',
        'hoard',
        'gold',
        'gives',
        'rise',
        'to',
        'the',
        'suspicion',
        'that',
        'there',
        'already',
        'exists',
        'a',
        'lack',
        'of',
        'confidence',
        'among',
        'the',
        'people',
        'touching',
        'our',
        'financial',
        'processes',
        'there',
        'is',
        'certainly',
        'not',
        'enough',
        'silver',
        'now',
        'in',
        'circulation',
        'to',
        'cause',
        'uneasiness',
        'and',
        'the',
        'whole',
        'amount',
        'coined',
        'and',
        'now',
        'on',
        'hand',
        'might',
        'after',
        'a',
        'time',
        'be',
        'absorbed',
        'by',
        'the',
        'people',
        'without',
        'apprehension',
        'but',
        'it',
        'is',
        'the',
        'ceaseless',
        'stream',
        'that',
        'threatens',
        'to',
        'overflow',
        'the',
        'land',
        'which',
        'causes',
        'fear',
        'and',
        'uncertainty',
        'what',
        'has',
        'been',
        'thus',
        'far',
        'submitted',
        'upon',
        'this',
        'subject',
        'relates',
        'almost',
        'entirely',
        'to',
        'considerations',
        'of',
        'a',
        'home',
        'nature',
        'unconnected',
        'with',
        'the',
        'bearing',
        'which',
        'the',
        'policies',
        'of',
        'other',
        'nations',
        'have',
        'upon',
        'the',
        'question',
        'but',
        'it',
        'is',
        'perfectly',
        'apparent',
        'that',
        'a',
        'line',
        'of',
        'action',
        'in',
        'regard',
        'to',
        'our',
        'currency',
        'can',
        'not',
        'wisely',
        'be',
        'settled',
        'upon',
        'or',
        'persisted',
        'in',
        'without',
        'considering',
        'the',
        'attitude',
        'on',
        'the',
        'subject',
        'of',
        'other',
        'countries',
        'with',
        'whom',
        'we',
        'maintain',
        'intercourse',
        'through',
        'commerce',
        'trade',
        'and',
        'travel',
        'an',
        'acknowledgment',
        'of',
        'this',
        'fact',
        'is',
        'found',
        'in',
        'the',
        'act',
        'by',
        'virtue',
        'of',
        'which',
        'our',
        'silver',
        'is',
        'compulsorily',
        'coined',
        'it',
        'provides',
        'that',
        'the',
        'president',
        'shall',
        'invite',
        'the',
        'governments',
        'of',
        'the',
        'countries',
        'composing',
        'the',
        'latin',
        'union',
        'so',
        'called',
        'and',
        'of',
        'such',
        'other',
        'european',
        'nations',
        'as',
        'he',
        'may',
        'deem',
        'advisable',
        'to',
        'join',
        'the',
        'united',
        'states',
        'in',
        'a',
        'conference',
        'to',
        'adopt',
        'a',
        'common',
        'ratio',
        'between',
        'gold',
        'and',
        'silver',
        'for',
        'the',
        'purpose',
        'of',
        'establishing',
        'internationally',
        'the',
        'use',
        'of',
        'bimetallic',
        'money',
        'and',
        'securing',
        'fixity',
        'of',
        'relative',
        'value',
        'between',
        'those',
        'metals',
        'this',
        'conference',
        'absolutely',
        'failed',
        'and',
        'a',
        'similar',
        'fate',
        'has',
        'awaited',
        'all',
        'subsequent',
        'efforts',
        'in',
        'the',
        'same',
        'direction',
        'and',
        'still',
        'we',
        'continue',
        'our',
        'coinage',
        'of',
        'silver',
        'at',
        'a',
        'ratio',
        'different',
        'from',
        'that',
        'of',
        'any',
        'other',
        'nation',
        'the',
        'most',
        'vital',
        'part',
        'of',
        'the',
        'silver',
        'coinage',
        'act',
        'remains',
        'inoperative',
        'and',
        'unexecuted',
        'and',
        'without',
        'an',
        'ally',
        'or',
        'friend',
        'we',
        'battle',
        'upon',
        'the',
        'silver',
        'field',
        'in',
        'an',
        'illogical',
        'and',
        'losing',
        'contest',
        'to',
        'give',
        'full',
        'effect',
        'to',
        'the',
        'design',
        'of',
        'congress',
        'on',
        'this',
        'subject',
        'i',
        'have',
        'made',
        'careful',
        'and',
        'earnest',
        'endeavor',
        'since',
        'the',
        'adjournment',
        'of',
        'the',
        'last',
        'congress',
        'to',
        'this',
        'end',
        'i',
        'delegated',
        'a',
        'gentleman',
        'well',
        'instructed',
        'in',
        'fiscal',
        'science',
        'to',
        'proceed',
        'to',
        'the',
        'financial',
        'centers',
        'of',
        'europe',
        'and',
        'in',
        'conjunction',
        'with',
        'our',
        'ministers',
        'to',
        'england',
        'france',
        'and',
        'germany',
        'to',
        'obtain',
        'a',
        'full',
        'knowledge',
        'of',
        'the',
        'attitude',
        'and',
        'intent',
        'of',
        'those',
        'governments',
        'in',
        'respect',
        'of',
        'the',
        'establishment',
        'of',
        'such',
        'an',
        'international',
        'ratio',
        'as',
        'would',
        'procure',
        'free',
        'coinage',
        'of',
        'both',
        'metals',
        'at',
        'the',
        'mints',
        'of',
        'those',
        'countries',
        'and',
        'our',
        'own',
        'by',
        'my',
        'direction',
        'our',
        'consul',
        'general',
        'at',
        'paris',
        'has',
        'given',
        'close',
        'attention',
        'to',
        'the',
        'proceedings',
        'of',
        'the',
        'congress',
        'of',
        'the',
        'latin',
        'union',
        'in',
        'order',
        'to',
        'indicate',
        'our',
        'interest',
        'in',
        'its',
        'objects',
        'and',
        'report',
        'its',
        'action',
        'it',
        'may',
        'be',
        'said',
        'in',
        'brief',
        'as',
        'the',
        'result',
        'of',
        'these',
        'efforts',
        'that',
        'the',
        'attitude',
        'of',
        'the',
        'leading',
        'powers',
        'remains',
        'substantially',
        'unchanged',
        'since',
        'the',
        'monetary',
        'conference',
        'of',
        'nor',
        'is',
        'it',
        'to',
        'be',
        'questioned',
        'that',
        'the',
        'views',
        'of',
        'these',
        'governments',
        'are',
        'in',
        'each',
        'instance',
        'supported',
        'by',
        'the',
        'weight',
        'of',
        'public',
        'opinion',
        'the',
        'steps',
        'thus',
        'taken',
        'have',
        'therefore',
        'only',
        'more',
        'fully',
        'demonstrated',
        'the',
        'uselessness',
        'of',
        'further',
        'attempts',
        'at',
        'present',
        'to',
        'arrive',
        'at',
        'any',
        'agreement',
        'on',
        'the',
        'subject',
        'with',
        'other',
        'nations',
        'in',
        'the',
        'meantime',
        'we',
        'are',
        'accumulating',
        'silver',
        'coin',
        'based',
        'upon',
        'our',
        'own',
        'peculiar',
        'ratio',
        'to',
        'such',
        'an',
        'extent',
        'and',
        'assuming',
        'so',
        'heavy',
        'a',
        'burden',
        'to',
        'be',
        'provided',
        'for',
        'in',
        'any',
        'international',
        'negotiations',
        'as',
        'will',
        'render',
        'us',
        'an',
        'undesirable',
        'party',
        'to',
        'any',
        'future',
        'monetary',
        'conference',
        'of',
        'nations',
        'it',
        'is',
        'a',
        'significant',
        'fact',
        'that',
        'four',
        'of',
        'the',
        'five',
        'countries',
        'composing',
        'the',
        'latin',
        'union',
        'mentioned',
        'in',
        'our',
        'coinage',
        'act',
        'embarrassed',
        'with',
        'their',
        'silver',
        'currency',
        'have',
        'just',
        'completed',
        'an',
        'agreement',
        'among',
        'themselves',
        'that',
        'no',
        'more',
        'silver',
        'shall',
        'be',
        'coined',
        'by',
        'their',
        'respective',
        'governments',
        'and',
        'that',
        'such',
        'as',
        'has',
        'been',
        'already',
        'coined',
        'and',
        'in',
        'circulation',
        'shall',
        'be',
        'redeemed',
        'in',
        'gold',
        'by',
        'the',
        'country',
        'of',
        'its',
        'coinage',
        'the',
        'resort',
        'to',
        'this',
        'expedient',
        'by',
        'these',
        'countries',
        'may',
        'well',
        'arrest',
        'the',
        'attention',
        'of',
        'those',
        'who',
        'suppose',
        'that',
        'we',
        'can',
        'succeed',
        'without',
        'shock',
        'or',
        'injury',
        'in',
        'the',
        'attempt',
        'to',
        'circulate',
        'upon',
        'its',
        'merits',
        'all',
        'the',
        'silver',
        'we',
        'may',
        'coin',
        'under',
        'the',
        'provisions',
        'of',
        'our',
        'silver',
        'coinage',
        'act',
        'the',
        'condition',
        'in',
        'which',
        'our',
        'treasury',
        'may',
        'be',
        'placed',
        'by',
        'a',
        'persistence',
        'in',
        'our',
        'present',
        'course',
        'is',
        'a',
        'matter',
        'of',
        'concern',
        'to',
        'every',
        'patriotic',
        'citizen',
        'who',
        'does',
        'not',
        'desire',
        'his',
        'government',
        'to',
        'pay',
        'in',
        'silver',
        'such',
        'of',
        'its',
        'obligations',
        'as',
        'should',
        'be',
        'paid',
        'in',
        'gold',
        'nor',
        'should',
        'our',
        'condition',
        'be',
        'such',
        'as',
        'to',
        'oblige',
        'us',
        'in',
        'a',
        'prudent',
        'management',
        'of',
        'our',
        'affairs',
        'to',
        'discontinue',
        'the',
        'calling',
        'in',
        'and',
        'payment',
        'of',
        'interest',
        'bearing',
        'obligations',
        'which',
        'we',
        'have',
        'the',
        'right',
        'now',
        'to',
        'discharge',
        'and',
        'thus',
        'avoid',
        'the',
        'payment',
        'of',
        'further',
        'interest',
        'thereon',
        'the',
        'so',
        'called',
        'debtor',
        'class',
        'for',
        'whose',
        'benefit',
        'the',
        'continued',
        'compulsory',
        'coinage',
        'of',
        'silver',
        'is',
        'insisted',
        'upon',
        'are',
        'not',
        'dishonest',
        'because',
        'they',
        'are',
        'in',
        'debt',
        'and',
        'they',
        'should',
        'not',
        'be',
        'suspected',
        'of',
        'a',
        'desire',
        'to',
        'jeopardize',
        'the',
        'financial',
        'safety',
        'of',
        'the',
        'country',
        'in',
        'order',
        'that',
        'they',
        'may',
        'cancel',
        'their',
        'present',
        'debts',
        'by',
        'paying',
        'the',
        'same',
        'in',
        'depreciated',
        'dollars',
        'nor',
        'should',
        'it',
        'be',
        'forgotten',
        'that',
        'it',
        'is',
        'not',
        'the',
        'rich',
        'nor',
        'the',
        'money',
        'lender',
        'alone',
        'that',
        'must',
        'submit',
        'to',
        'such',
        'a',
        'readjustment',
        'enforced',
        'by',
        'the',
        'government',
        'and',
        'their',
        'debtors',
        'the',
        'pittance',
        'of',
        'the',
        'widow',
        'and',
        'the',
        'orphan',
        'and',
        'the',
        'incomes',
        'of',
        'helpless',
        'beneficiaries',
        'of',
        'all',
        'kinds',
        'would',
        'be',
        'disastrously',
        'reduced',
        'the',
        'depositors',
        'in',
        'savings',
        'banks',
        'and',
        'in',
        'other',
        'institutions',
        'which',
        'hold',
        'in',
        'trust',
        'the',
        'savings',
        'of',
        'the',
        'poor',
        'when',
        'their',
        'little',
        'accumulations',
        'are',
        'scaled',
        'down',
        'to',
        'meet',
        'the',
        'new',
        'order',
        'of',
        'things',
        'would',
        'in',
        'their',
        'distress',
        'painfully',
        'realize',
        'the',
        'delusion',
        'of',
        'the',
        'promise',
        'made',
        'to',
        'them',
        'that',
        'plentiful',
        'money',
        'would',
        'improve',
        'their',
        'condition',
        'we',
        'have',
        'now',
        'on',
        'hand',
        'all',
        'the',
        'silver',
        'dollars',
        'necessary',
        'to',
        'supply',
        'the',
        'present',
        'needs',
        'of',
        'the',
        'people',
        'and',
        'to',
        'satisfy',
        'those',
        'who',
        'from',
        'sentiment',
        'wish',
        'to',
        'see',
        'them',
        'in',
        'circulation',
        'and',
        'if',
        'their',
        'coinage',
        'is',
        'suspended',
        'they',
        'can',
        'be',
        'readily',
        'obtained',
        'by',
        'all',
        'who',
        'desire',
        'them',
        'if',
        'the',
        'need',
        'of',
        'more',
        'is',
        'at',
        'anytime',
        'apparent',
        'their',
        'coinage',
        'may',
        'be',
        'renewed',
        'that',
        'disaster',
        'has',
        'not',
        'already',
        'overtaken',
        'us',
        'furnishes',
        'no',
        'proof',
        'that',
        'danger',
        'does',
        'not',
        'wait',
        'upon',
        'a',
        'continuation',
        'of',
        'the',
        'present',
        'silver',
        'coinage',
        'we',
        'have',
        'been',
        'saved',
        'by',
        'the',
        'most',
        'careful',
        'management',
        'and',
        'unusual',
        'expedients',
        'by',
        'a',
        'combination',
        'of',
        'fortunate',
        'conditions',
        'and',
        'by',
        'a',
        'confident',
        'expectation',
        'that',
        'the',
        'course',
        'of',
        'the',
        'government',
        'in',
        'regard',
        'to',
        'silver',
        'coinage',
        'would',
        'be',
        'speedily',
        'changed',
        'by',
        'the',
        'action',
        'of',
        'congress',
        'prosperity',
        'hesitates',
        'upon',
        'our',
        'threshold',
        'because',
        'of',
        'the',
        'dangers',
        'and',
        'uncertainties',
        'surrounding',
        'this',
        'question',
        'capital',
        'timidly',
        'shrinks',
        'from',
        'trade',
        'and',
        'investors',
        'are',
        'unwilling',
        'to',
        'take',
        'the',
        'chance',
        'of',
        'the',
        'questionable',
        'shape',
        'in',
        'which',
        'their',
        'money',
        'will',
        'be',
        'returned',
        'to',
        'them',
        'while',
        'enterprise',
        'halts',
        'at',
        'a',
        'risk',
        'against',
        'which',
        'care',
        'and',
        'sagacious',
        'management',
        'do',
        'not',
        'protect',
        'as',
        'a',
        'necessary',
        'consequence',
        'labor',
        'lacks',
        'employment',
        'and',
        'suffering',
        'and',
        'distress',
        'are',
        'visited',
        'upon',
        'a',
        'portion',
        'of',
        'our',
        'fellow',
        'citizens',
        'especially',
        'entitled',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'those',
        'charged',
        'with',
        'the',
        'duties',
        'of',
        'legislation',
        'no',
        'interest',
        'appeals',
        'to',
        'us',
        'so',
        'strongly',
        'for',
        'a',
        'safe',
        'and',
        'stable',
        'currency',
        'as',
        'the',
        'vast',
        'army',
        'of',
        'the',
        'unemployed',
        'i',
        'recommend',
        'the',
        'suspension',
        'of',
        'the',
        'compulsory',
        'coinage',
        'of',
        'silver',
        'dollars',
        'directed',
        'by',
        'the',
        'law',
        'passed',
        'in',
        'february',
        'the',
        'steamboat',
        'inspection',
        'service',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'was',
        'composed',
        'of',
        'persons',
        'including',
        'officers',
        'clerks',
        'and',
        'messengers',
        'the',
        'expenses',
        'of',
        'the',
        'service',
        'over',
        'the',
        'receipts',
        'were',
        'during',
        'the',
        'fiscal',
        'year',
        'the',
        'special',
        'inspection',
        'of',
        'foreign',
        'steam',
        'vessels',
        'organized',
        'under',
        'a',
        'law',
        'passed',
        'in',
        'was',
        'maintained',
        'during',
        'the',
        'year',
        'at',
        'an',
        'expense',
        'of',
        'since',
        'the',
        'close',
        'of',
        'the',
        'fiscal',
        'year',
        'reductions',
        'have',
        'been',
        'made',
        'in',
        'the',
        'force',
        'employed',
        'which',
        'will',
        'result',
        'in',
        'a',
        'saving',
        'during',
        'the',
        'current',
        'year',
        'of',
        'without',
        'affecting',
        'the',
        'efficiency',
        'of',
        'the',
        'service',
        'the',
        'supervising',
        'surgeon',
        'general',
        'reports',
        'that',
        'during',
        'the',
        'fiscal',
        'year',
        'patients',
        'have',
        'received',
        'relief',
        'through',
        'the',
        'marine',
        'hospital',
        'service',
        'of',
        'whom',
        'were',
        'treated',
        'in',
        'hospitals',
        'and',
        'at',
        'the',
        'dispensaries',
        'active',
        'and',
        'effective',
        'efforts',
        'have',
        'been',
        'made',
        'through',
        'the',
        'medium',
        'of',
        'this',
        'service',
        'to',
        'protect',
        'the',
        'country',
        'against',
        'an',
        'invasion',
        'of',
        'cholera',
        'which',
        'has',
        'prevailed',
        'in',
        'spain',
        'and',
        'france',
        'and',
        'the',
        'smallpox',
        'which',
        'recently',
        'broke',
        'out',
        'in',
        'canada',
        'the',
        'most',
        'gratifying',
        'results',
        'have',
        'attended',
        'the',
        'operations',
        'of',
        'the',
        'life',
        'saving',
        'service',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'observance',
        'of',
        'the',
        'provision',
        'of',
        'law',
        'requiring',
        'the',
        'appointment',
        'of',
        'the',
        'force',
        'employed',
        'in',
        'this',
        'service',
        'to',
        'be',
        'made',
        'solely',
        'with',
        'reference',
        'to',
        'their',
        'fitness',
        'and',
        'without',
        'reference',
        'to',
        'their',
        'political',
        'or',
        'party',
        'affiliation',
        'has',
        'secured',
        'the',
        'result',
        'which',
        'may',
        'confidently',
        'be',
        'expected',
        'in',
        'any',
        'branch',
        'of',
        'public',
        'employment',
        'where',
        'such',
        'a',
        'rule',
        'is',
        'applied',
        'as',
        'a',
        'consequence',
        'this',
        'service',
        'is',
        'composed',
        'of',
        'men',
        'well',
        'qualified',
        'for',
        'the',
        'performance',
        'of',
        'their',
        'dangerous',
        'and',
        'exceptionally',
        'important',
        'duties',
        'the',
        'number',
        'of',
        'stations',
        'in',
        'commission',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'was',
        'the',
        'number',
        'of',
        'disasters',
        'to',
        'vessels',
        'and',
        'craft',
        'of',
        'all',
        'kinds',
        'within',
        'their',
        'field',
        'of',
        'action',
        'was',
        'the',
        'number',
        'of',
        'persons',
        'endangered',
        'in',
        'such',
        'disasters',
        'was',
        'of',
        'whom',
        'were',
        'saved',
        'and',
        'only',
        'lost',
        'other',
        'lives',
        'which',
        'were',
        'imperiled',
        'though',
        'not',
        'by',
        'disasters',
        'to',
        'shipping',
        'were',
        'also',
        'rescued',
        'and',
        'a',
        'large',
        'amount',
        'of',
        'property',
        'was',
        'saved',
        'through',
        'the',
        'aid',
        'of',
        'this',
        'service',
        'the',
        'cost',
        'of',
        'its',
        'maintenance',
        'during',
        'the',
        'year',
        'was',
        'the',
        'work',
        'of',
        'the',
        'coast',
        'and',
        'geodetic',
        'survey',
        'was',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'carried',
        'on',
        'within',
        'the',
        'boundaries',
        'and',
        'off',
        'the',
        'coasts',
        'of',
        'thirty',
        'two',
        'states',
        'two',
        'territories',
        'and',
        'the',
        'district',
        'of',
        'columbia',
        'in',
        'july',
        'last',
        'certain',
        'irregularities',
        'were',
        'found',
        'to',
        'exist',
        'in',
        'the',
        'management',
        'of',
        'this',
        'bureau',
        'which',
        'led',
        'to',
        'a',
        'prompt',
        'investigation',
        'of',
        'its',
        'methods',
        'the',
        'abuses',
        'which',
        'were',
        'brought',
        'to',
        'light',
        'by',
        'this',
        'examination',
        'and',
        'the',
        'reckless',
        'disregard',
        'of',
        'duty',
        'and',
        'the',
        'interests',
        'of',
        'the',
        'government',
        'developed',
        'on',
        'the',
        'part',
        'of',
        'some',
        'of',
        'those',
        'connected',
        'with',
        'the',
        'service',
        'made',
        'a',
        'change',
        'of',
        'superintendency',
        'and',
        'a',
        'few',
        'of',
        'its',
        'other',
        'officers',
        'necessary',
        'since',
        'the',
        'bureau',
        'has',
        'been',
        'in',
        'new',
        'hands',
        'an',
        'introduction',
        'of',
        'economies',
        'and',
        'the',
        'application',
        'of',
        'business',
        'methods',
        'have',
        'produced',
        'an',
        'important',
        'saving',
        'to',
        'the',
        'government',
        'and',
        'a',
        'promise',
        'of',
        'more',
        'useful',
        'results',
        'this',
        'service',
        'has',
        'never',
        'been',
        'regulated',
        'by',
        'anything',
        'but',
        'the',
        'most',
        'indefinite',
        'legal',
        'enactments',
        'and',
        'the',
        'most',
        'unsatisfactory',
        'rules',
        'it',
        'was',
        'many',
        'years',
        'ago',
        'sanctioned',
        'apparently',
        'for',
        'a',
        'purpose',
        'regarded',
        'as',
        'temporary',
        'and',
        'related',
        'to',
        'a',
        'survey',
        'of',
        'our',
        'coast',
        'having',
        'gained',
        'a',
        'place',
        'in',
        'the',
        'appropriations',
        'made',
        'by',
        'congress',
        'it',
        'has',
        'gradually',
        'taken',
        'to',
        'itself',
        'powers',
        'and',
        'objects',
        'not',
        'contemplated',
        'in',
        'its',
        'creation',
        'and',
        'extended',
        'its',
        'operations',
        'until',
        'it',
        'sadly',
        'needs',
        'legislative',
        'attention',
        'so',
        'far',
        'as',
        'a',
        'further',
        'survey',
        'of',
        'our',
        'coast',
        'is',
        'concerned',
        'there',
        'seems',
        'to',
        'be',
        'a',
        'propriety',
        'in',
        'transferring',
        'that',
        'work',
        'to',
        'the',
        'navy',
        'department',
        'the',
        'other',
        'duties',
        'now',
        'in',
        'charge',
        'of',
        'this',
        'establishment',
        'if',
        'they',
        'can',
        'not',
        'be',
        'profitably',
        'attached',
        'to',
        'some',
        'existing',
        'department',
        'or',
        'other',
        'bureau',
        'should',
        'be',
        'prosecuted',
        'under',
        'a',
        'law',
        'exactly',
        'defining',
        'their',
        'scope',
        'and',
        'purpose',
        'and',
        'with',
        'a',
        'careful',
        'discrimination',
        'between',
        'the',
        'scientific',
        'inquiries',
        'which',
        'may',
        'properly',
        'be',
        'assumed',
        'by',
        'the',
        'government',
        'and',
        'those',
        'which',
        'should',
        'be',
        'undertaken',
        'by',
        'state',
        'authority',
        'or',
        'by',
        'individual',
        'enterprise',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'report',
        'of',
        'the',
        'congressional',
        'committee',
        'heretofore',
        'appointed',
        'to',
        'investigate',
        'this',
        'and',
        'other',
        'like',
        'matters',
        'will',
        'aid',
        'in',
        'the',
        'accomplishment',
        'of',
        'proper',
        'legislation',
        'on',
        'this',
        'subject',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'is',
        'herewith',
        'submitted',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'invited',
        'to',
        'the',
        'detailed',
        'account',
        'which',
        'it',
        'contains',
        'of',
        'the',
        'administration',
        'of',
        'his',
        'department',
        'and',
        'his',
        'recommendations',
        'and',
        'suggestions',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'service',
        'the',
        'army',
        'consisted',
        'at',
        'the',
        'date',
        'of',
        'the',
        'last',
        'consolidated',
        'returns',
        'of',
        'officers',
        'and',
        'enlisted',
        'men',
        'the',
        'expenses',
        'of',
        'the',
        'departments',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'including',
        'for',
        'public',
        'works',
        'and',
        'river',
        'and',
        'harbor',
        'improvements',
        'were',
        'besides',
        'the',
        'troops',
        'which',
        'were',
        'dispatched',
        'in',
        'pursuit',
        'of',
        'the',
        'small',
        'band',
        'of',
        'indians',
        'who',
        'left',
        'their',
        'reservation',
        'in',
        'arizona',
        'and',
        'committed',
        'murders',
        'and',
        'outrages',
        'two',
        'regiments',
        'of',
        'cavalry',
        'and',
        'one',
        'of',
        'infantry',
        'were',
        'sent',
        'last',
        'july',
        'to',
        'the',
        'indian',
        'territory',
        'to',
        'prevent',
        'an',
        'outbreak',
        'which',
        'seemed',
        'imminent',
        'they',
        'remained',
        'to',
        'aid',
        'if',
        'necessary',
        'in',
        'the',
        'expulsion',
        'of',
        'intruders',
        'upon',
        'the',
        'reservation',
        'who',
        'seemed',
        'to',
        'have',
        'caused',
        'the',
        'discontent',
        'among',
        'the',
        'indians',
        'but',
        'the',
        'executive',
        'proclamation',
        'warning',
        'them',
        'to',
        'remove',
        'was',
        'complied',
        'with',
        'without',
        'their',
        'interference',
        'troops',
        'were',
        'also',
        'sent',
        'to',
        'rock',
        'springs',
        'in',
        'wyoming',
        'territory',
        'after',
        'the',
        'massacre',
        'of',
        'chinese',
        'there',
        'to',
        'prevent',
        'further',
        'disturbance',
        'and',
        'afterwards',
        'to',
        'seattle',
        'in',
        'washington',
        'territory',
        'to',
        'avert',
        'a',
        'threatened',
        'attack',
        'upon',
        'chinese',
        'laborers',
        'and',
        'domestic',
        'violence',
        'there',
        'in',
        'both',
        'cases',
        'the',
        'mere',
        'presence',
        'of',
        'the',
        'troops',
        'had',
        'the',
        'desired',
        'effect',
        'it',
        'appears',
        'that',
        'the',
        'number',
        'of',
        'desertions',
        'has',
        'diminished',
        'but',
        'that',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'they',
        'numbered',
        'and',
        'one',
        'instance',
        'is',
        'given',
        'by',
        'the',
        'lieutenant',
        'general',
        'of',
        'six',
        'desertions',
        'by',
        'the',
        'same',
        'recruit',
        'i',
        'am',
        'convinced',
        'that',
        'this',
        'number',
        'of',
        'desertions',
        'can',
        'be',
        'much',
        'diminished',
        'by',
        'better',
        'discipline',
        'and',
        'treatment',
        'but',
        'the',
        'punishment',
        'should',
        'be',
        'increased',
        'for',
        'repeated',
        'offenses',
        'these',
        'desertions',
        'might',
        'also',
        'be',
        'reduced',
        'by',
        'lessening',
        'the',
        'term',
        'of',
        'first',
        'enlistments',
        'thus',
        'allowing',
        'a',
        'discontented',
        'recruit',
        'to',
        'contemplate',
        'a',
        'nearer',
        'discharge',
        'and',
        'the',
        'army',
        'a',
        'profitable',
        'riddance',
        'after',
        'one',
        'term',
        'of',
        'service',
        'a',
        'reenlistment',
        'would',
        'be',
        'quite',
        'apt',
        'to',
        'secure',
        'a',
        'contented',
        'recruit',
        'and',
        'a',
        'good',
        'soldier',
        'the',
        'acting',
        'judge',
        'advocate',
        'general',
        'reports',
        'that',
        'the',
        'number',
        'of',
        'trials',
        'by',
        'general',
        'courts',
        'martial',
        'during',
        'the',
        'year',
        'was',
        'and',
        'that',
        'trials',
        'took',
        'place',
        'before',
        'garrison',
        'and',
        'regimental',
        'courts',
        'martial',
        'the',
        'suggestion',
        'that',
        'probably',
        'more',
        'than',
        'half',
        'the',
        'army',
        'have',
        'been',
        'tried',
        'for',
        'offenses',
        'great',
        'and',
        'small',
        'in',
        'one',
        'year',
        'may',
        'well',
        'arrest',
        'attention',
        'of',
        'course',
        'many',
        'of',
        'these',
        'trials',
        'before',
        'garrison',
        'and',
        'regimental',
        'courts',
        'martial',
        'were',
        'for',
        'offenses',
        'almost',
        'frivolous',
        'and',
        'there',
        'should',
        'i',
        'think',
        'be',
        'a',
        'way',
        'devised',
        'to',
        'dispose',
        'of',
        'these',
        'in',
        'a',
        'more',
        'summary',
        'and',
        'less',
        'inconvenient',
        'manner',
        'than',
        'by',
        'court',
        'martial',
        'if',
        'some',
        'of',
        'the',
        'proceedings',
        'of',
        'courts',
        'martial',
        'which',
        'i',
        'have',
        'had',
        'occasion',
        'to',
        'examine',
        'present',
        'the',
        'ideas',
        'of',
        'justice',
        'which',
        'generally',
        'prevail',
        'in',
        'these',
        'tribunals',
        'i',
        'am',
        'satisfied',
        'that',
        'they',
        'should',
        'be',
        'much',
        'reformed',
        'if',
        'the',
        'honor',
        'and',
        'the',
        'honesty',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'are',
        'by',
        'their',
        'instrumentality',
        'to',
        'be',
        'vindicated',
        'and',
        'protected',
        'the',
        'board',
        'on',
        'fortifications',
        'or',
        'other',
        'defenses',
        'appointed',
        'in',
        'pursuance',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'march',
        'will',
        'in',
        'a',
        'short',
        'time',
        'present',
        'their',
        'report',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'this',
        'may',
        'greatly',
        'aid',
        'the',
        'legislation',
        'so',
        'necessary',
        'to',
        'remedy',
        'the',
        'present',
        'defenseless',
        'condition',
        'of',
        'our',
        'seacoasts',
        'the',
        'work',
        'of',
        'the',
        'signal',
        'service',
        'has',
        'been',
        'prosecuted',
        'during',
        'the',
        'last',
        'year',
        'with',
        'results',
        'of',
        'increasing',
        'benefit',
        'to',
        'the',
        'country',
        'the',
        'field',
        'of',
        'instruction',
        'has',
        'been',
        'enlarged',
        'with',
        'a',
        'view',
        'of',
        'adding',
        'to',
        'its',
        'usefulness',
        'the',
        'number',
        'of',
        'stations',
        'in',
        'operation',
        'june',
        'was',
        'telegraphic',
        'reports',
        'are',
        'received',
        'daily',
        'from',
        'stations',
        'reports',
        'are',
        'also',
        'received',
        'from',
        'canadian',
        'stations',
        'volunteer',
        'observers',
        'army',
        'surgeons',
        'at',
        'military',
        'posts',
        'and',
        'foreign',
        'stations',
        'the',
        'expense',
        'of',
        'the',
        'service',
        'during',
        'the',
        'fiscal',
        'year',
        'after',
        'deducting',
        'receipts',
        'from',
        'military',
        'telegraph',
        'lines',
        'was',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'referred',
        'to',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'that',
        'the',
        'work',
        'of',
        'this',
        'service',
        'ordinarily',
        'is',
        'of',
        'a',
        'scientific',
        'nature',
        'and',
        'the',
        'further',
        'fact',
        'that',
        'it',
        'is',
        'assuming',
        'larger',
        'proportions',
        'constantly',
        'and',
        'becoming',
        'more',
        'and',
        'more',
        'unsuited',
        'to',
        'the',
        'fixed',
        'rules',
        'which',
        'must',
        'govern',
        'the',
        'army',
        'i',
        'am',
        'inclined',
        'to',
        'agree',
        'with',
        'him',
        'in',
        'the',
        'opinion',
        'that',
        'it',
        'should',
        'be',
        'separately',
        'established',
        'if',
        'this',
        'is',
        'done',
        'the',
        'scope',
        'and',
        'extent',
        'of',
        'its',
        'operations',
        'should',
        'as',
        'nearly',
        'as',
        'possible',
        'be',
        'definitely',
        'prescribed',
        'by',
        'law',
        'and',
        'always',
        'capable',
        'of',
        'exact',
        'ascertainment',
        'the',
        'military',
        'academy',
        'at',
        'west',
        'point',
        'is',
        'reported',
        'as',
        'being',
        'in',
        'a',
        'high',
        'state',
        'of',
        'efficiency',
        'and',
        'well',
        'equipped',
        'for',
        'the',
        'satisfactory',
        'accomplishment',
        'of',
        'the',
        'purposes',
        'of',
        'its',
        'maintenance',
        'the',
        'fact',
        'that',
        'the',
        'class',
        'which',
        'graduates',
        'next',
        'year',
        'is',
        'an',
        'unusually',
        'large',
        'one',
        'has',
        'constrained',
        'me',
        'to',
        'decline',
        'to',
        'make',
        'appointments',
        'to',
        'second',
        'lieutenancies',
        'in',
        'the',
        'army',
        'from',
        'civil',
        'life',
        'so',
        'that',
        'such',
        'vacancies',
        'as',
        'exist',
        'in',
        'these',
        'places',
        'may',
        'be',
        'reserved',
        'for',
        'such',
        'graduates',
        'and',
        'yet',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'there',
        'will',
        'be',
        'enough',
        'vacancies',
        'to',
        'provide',
        'positions',
        'for',
        'them',
        'all',
        'when',
        'they',
        'leave',
        'the',
        'military',
        'school',
        'under',
        'the',
        'prevailing',
        'law',
        'and',
        'usage',
        'those',
        'not',
        'thus',
        'assigned',
        'to',
        'duty',
        'never',
        'actively',
        'enter',
        'the',
        'military',
        'service',
        'it',
        'is',
        'suggested',
        'that',
        'the',
        'law',
        'on',
        'this',
        'subject',
        'be',
        'changed',
        'so',
        'that',
        'such',
        'of',
        'these',
        'young',
        'men',
        'as',
        'are',
        'not',
        'at',
        'once',
        'assigned',
        'to',
        'duty',
        'after',
        'graduation',
        'may',
        'be',
        'retained',
        'as',
        'second',
        'lieutenants',
        'in',
        'the',
        'army',
        'if',
        'they',
        'desire',
        'it',
        'subject',
        'to',
        'assignment',
        'when',
        'opportunity',
        'occurs',
        'and',
        'under',
        'proper',
        'rules',
        'as',
        'to',
        'priority',
        'of',
        'selection',
        'the',
        'expenditures',
        'on',
        'account',
        'of',
        'the',
        'military',
        'academy',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'exclusive',
        'of',
        'the',
        'sum',
        'taken',
        'for',
        'its',
        'purposes',
        'from',
        'appropriations',
        'for',
        'the',
        'support',
        'of',
        'the',
        'army',
        'were',
        'the',
        'act',
        'approved',
        'march',
        'designed',
        'to',
        'compensate',
        'officers',
        'and',
        'enlisted',
        'men',
        'for',
        'loss',
        'of',
        'private',
        'property',
        'while',
        'in',
        'the',
        'service',
        'of',
        'the',
        'united',
        'states',
        'is',
        'so',
        'indefinite',
        'in',
        'its',
        'terms',
        'and',
        'apparently',
        'admits',
        'so',
        'many',
        'claims',
        'the',
        'adjustment',
        'of',
        'which',
        'could',
        'not',
        'have',
        'been',
        'contemplated',
        'that',
        'if',
        'it',
        'is',
        'to',
        'remain',
        'upon',
        'the',
        'statute',
        'book',
        'it',
        'needs',
        'amendment',
        'there',
        'should',
        'be',
        'a',
        'general',
        'law',
        'of',
        'congress',
        'prohibiting',
        'the',
        'construction',
        'of',
        'bridges',
        'over',
        'navigable',
        'waters',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'obstruct',
        'navigation',
        'with',
        'provisions',
        'for',
        'preventing',
        'the',
        'same',
        'it',
        'seems',
        'that',
        'under',
        'existing',
        'statutes',
        'the',
        'government',
        'can',
        'not',
        'intervene',
        'to',
        'prevent',
        'such',
        'a',
        'construction',
        'when',
        'entered',
        'upon',
        'without',
        'its',
        'consent',
        'though',
        'when',
        'such',
        'consent',
        'is',
        'asked',
        'and',
        'granted',
        'upon',
        'condition',
        'the',
        'authority',
        'to',
        'insist',
        'upon',
        'such',
        'condition',
        'is',
        'clear',
        'thus',
        'it',
        'is',
        'represented',
        'that',
        'while',
        'the',
        'officers',
        'of',
        'the',
        'government',
        'are',
        'with',
        'great',
        'care',
        'guarding',
        'against',
        'the',
        'obstruction',
        'of',
        'navigation',
        'by',
        'a',
        'bridge',
        'across',
        'the',
        'mississippi',
        'river',
        'at',
        'st',
        'paul',
        'a',
        'large',
        'pier',
        'for',
        'a',
        'bridge',
        'has',
        'been',
        'built',
        'just',
        'below',
        'this',
        'place',
        'directly',
        'in',
        'the',
        'navigable',
        'channel',
        'of',
        'the',
        'river',
        'if',
        'such',
        'things',
        'are',
        'to',
        'be',
        'permitted',
        'a',
        'strong',
        'argument',
        'is',
        'presented',
        'against',
        'the',
        'appropriation',
        'of',
        'large',
        'sums',
        'of',
        'money',
        'to',
        'improve',
        'the',
        'navigation',
        'of',
        'this',
        'and',
        'other',
        'important',
        'highways',
        'of',
        'commerce',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'gives',
        'a',
        'history',
        'of',
        'the',
        'operations',
        'of',
        'his',
        'department',
        'and',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'work',
        'committed',
        'to',
        'his',
        'charge',
        'he',
        'details',
        'in',
        'full',
        'the',
        'course',
        'pursued',
        'by',
        'him',
        'to',
        'protect',
        'the',
        'rights',
        'of',
        'the',
        'government',
        'in',
        'respect',
        'of',
        'certain',
        'vessels',
        'unfinished',
        'at',
        'the',
        'time',
        'of',
        'his',
        'accession',
        'to',
        'office',
        'and',
        'also',
        'concerning',
        'the',
        'dispatch',
        'boat',
        'dolphin',
        'claimed',
        'to',
        'be',
        'completed',
        'and',
        'awaiting',
        'the',
        'acceptance',
        'of',
        'the',
        'department',
        'no',
        'one',
        'can',
        'fail',
        'to',
        'see',
        'from',
        'recitals',
        'contained',
        'in',
        'this',
        'report',
        'that',
        'only',
        'the',
        'application',
        'of',
        'business',
        'principles',
        'has',
        'been',
        'insisted',
        'upon',
        'in',
        'the',
        'treatment',
        'of',
        'these',
        'subjects',
        'and',
        'that',
        'whatever',
        'controversy',
        'has',
        'arisen',
        'was',
        'caused',
        'by',
        'the',
        'exaction',
        'on',
        'the',
        'part',
        'of',
        'the',
        'department',
        'of',
        'contract',
        'obligations',
        'as',
        'they',
        'were',
        'legally',
        'construed',
        'in',
        'the',
        'case',
        'of',
        'the',
        'dolphin',
        'with',
        'entire',
        'justice',
        'to',
        'the',
        'contractor',
        'an',
        'agreement',
        'has',
        'been',
        'entered',
        'into',
        'providing',
        'for',
        'the',
        'ascertainment',
        'by',
        'a',
        'judicial',
        'inquiry',
        'of',
        'the',
        'complete',
        'or',
        'partial',
        'compliance',
        'with',
        'the',
        'contract',
        'in',
        'her',
        'construction',
        'and',
        'further',
        'providing',
        'for',
        'the',
        'assessment',
        'of',
        'any',
        'damages',
        'to',
        'which',
        'the',
        'government',
        'may',
        'be',
        'entitled',
        'on',
        'account',
        'of',
        'a',
        'partial',
        'failure',
        'to',
        'perform',
        'such',
        'contract',
        'or',
        'the',
        'payment',
        'of',
        'the',
        'sum',
        'still',
        'remaining',
        'unpaid',
        'upon',
        'her',
        'price',
        'in',
        'case',
        'a',
        'full',
        'performance',
        'is',
        'adjudged',
        'the',
        'contractor',
        'by',
        'reason',
        'of',
        'his',
        'failure',
        'in',
        'business',
        'being',
        'unable',
        'to',
        'complete',
        'the',
        'other',
        'three',
        'vessels',
        'they',
        'were',
        'taken',
        'possession',
        'of',
        'by',
        'the',
        'government',
        'in',
        'their',
        'unfinished',
        'state',
        'under',
        'a',
        'clause',
        'in',
        'the',
        'contract',
        'permitting',
        'such',
        'a',
        'course',
        'and',
        'are',
        'now',
        'in',
        'process',
        'of',
        'completion',
        'in',
        'the',
        'yard',
        'of',
        'the',
        'contractor',
        'but',
        'under',
        'the',
        'supervision',
        'of',
        'the',
        'navy',
        'department',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'authorized',
        'the',
        'construction',
        'of',
        'two',
        'additional',
        'new',
        'cruisers',
        'and',
        'two',
        'gunboats',
        'at',
        'a',
        'cost',
        'not',
        'exceeding',
        'in',
        'the',
        'aggregate',
        'the',
        'appropriation',
        'for',
        'this',
        'purpose',
        'having',
        'become',
        'available',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'last',
        'steps',
        'were',
        'at',
        'once',
        'taken',
        'for',
        'the',
        'procurement',
        'of',
        'such',
        'plans',
        'for',
        'the',
        'construction',
        'of',
        'these',
        'vessels',
        'as',
        'would',
        'be',
        'likely',
        'to',
        'insure',
        'their',
        'usefulness',
        'when',
        'completed',
        'these',
        'are',
        'of',
        'the',
        'utmost',
        'importance',
        'considering',
        'the',
        'constant',
        'advance',
        'in',
        'the',
        'art',
        'of',
        'building',
        'vessels',
        'of',
        'this',
        'character',
        'and',
        'the',
        'time',
        'is',
        'not',
        'lost',
        'which',
        'is',
        'spent',
        'in',
        'their',
        'careful',
        'consideration',
        'and',
        'selection',
        'all',
        'must',
        'admit',
        'the',
        'importance',
        'of',
        'an',
        'effective',
        'navy',
        'to',
        'a',
        'nation',
        'like',
        'ours',
        'having',
        'such',
        'an',
        'extended',
        'seacoast',
        'to',
        'protect',
        'and',
        'yet',
        'we',
        'have',
        'not',
        'a',
        'single',
        'vessel',
        'of',
        'war',
        'that',
        'could',
        'keep',
        'the',
        'seas',
        'against',
        'a',
        'first',
        'class',
        'vessel',
        'of',
        'any',
        'important',
        'power',
        'such',
        'a',
        'condition',
        'ought',
        'not',
        'longer',
        'to',
        'continue',
        'the',
        'nation',
        'that',
        'can',
        'not',
        'resist',
        'aggression',
        'is',
        'constantly',
        'exposed',
        'to',
        'it',
        'its',
        'foreign',
        'policy',
        'is',
        'of',
        'necessity',
        'weak',
        'and',
        'its',
        'negotiations',
        'are',
        'conducted',
        'with',
        'disadvantage',
        'because',
        'it',
        'is',
        'not',
        'in',
        'condition',
        'to',
        'enforce',
        'the',
        'terms',
        'dictated',
        'by',
        'its',
        'sense',
        'of',
        'right',
        'and',
        'justice',
        'inspired',
        'as',
        'i',
        'am',
        'by',
        'the',
        'hope',
        'shared',
        'by',
        'all',
        'patriotic',
        'citizens',
        'that',
        'the',
        'day',
        'is',
        'not',
        'very',
        'far',
        'distant',
        'when',
        'our',
        'navy',
        'will',
        'be',
        'such',
        'as',
        'befits',
        'our',
        'standing',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'and',
        'rejoiced',
        'at',
        'every',
        'step',
        'that',
        'leads',
        'in',
        'the',
        'direction',
        'of',
        'such',
        'a',
        'consummation',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'to',
        'especially',
        'direct',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'close',
        'of',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'in',
        'which',
        'the',
        'humiliating',
        'weakness',
        'of',
        'the',
        'present',
        'organization',
        'of',
        'his',
        'department',
        'is',
        'exhibited',
        'and',
        'the',
        'startling',
        'abuses',
        'and',
        'waste',
        'of',
        'its',
        'present',
        'methods',
        'are',
        'exposed',
        'the',
        'conviction',
        'is',
        'forced',
        'upon',
        'us',
        'with',
        'the',
        'certainty',
        'of',
        'mathematical',
        'demonstration',
        'that',
        'before',
        'we',
        'proceed',
        'further',
        'in',
        'the',
        'restoration',
        'of',
        'a',
        'navy',
        'we',
        'need',
        'a',
        'thoroughly',
        'reorganized',
        'navy',
        'department',
        'the',
        'fact',
        'that',
        'within',
        'seventeen',
        'years',
        'more',
        'than',
        'have',
        'been',
        'spent',
        'in',
        'the',
        'construction',
        'repair',
        'equipment',
        'and',
        'armament',
        'of',
        'vessels',
        'and',
        'the',
        'further',
        'fact',
        'that',
        'instead',
        'of',
        'an',
        'effective',
        'and',
        'creditable',
        'fleet',
        'we',
        'have',
        'only',
        'the',
        'discontent',
        'and',
        'apprehension',
        'of',
        'a',
        'nation',
        'undefended',
        'by',
        'war',
        'vessels',
        'added',
        'to',
        'the',
        'disclosures',
        'now',
        'made',
        'do',
        'not',
        'permit',
        'us',
        'to',
        'doubt',
        'that',
        'every',
        'attempt',
        'to',
        'revive',
        'our',
        'navy',
        'has',
        'thus',
        'far',
        'for',
        'the',
        'most',
        'part',
        'been',
        'misdirected',
        'and',
        'all',
        'our',
        'efforts',
        'in',
        'that',
        'direction',
        'have',
        'been',
        'little',
        'better',
        'than',
        'blind',
        'gropings',
        'and',
        'expensive',
        'aimless',
        'follies',
        'unquestionably',
        'if',
        'we',
        'are',
        'content',
        'with',
        'the',
        'maintenance',
        'of',
        'a',
        'navy',
        'department',
        'simply',
        'as',
        'a',
        'shabby',
        'ornament',
        'to',
        'the',
        'government',
        'a',
        'constant',
        'watchfulness',
        'may',
        'prevent',
        'some',
        'of',
        'the',
        'scandal',
        'and',
        'abuse',
        'which',
        'have',
        'found',
        'their',
        'way',
        'into',
        'our',
        'present',
        'organization',
        'and',
        'its',
        'incurable',
        'waste',
        'may',
        'be',
        'reduced',
        'to',
        'the',
        'minimum',
        'but',
        'if',
        'we',
        'desire',
        'to',
        'build',
        'ships',
        'for',
        'present',
        'usefulness',
        'instead',
        'of',
        'naval',
        'reminders',
        'of',
        'the',
        'days',
        'that',
        'are',
        'past',
        'we',
        'must',
        'have',
        'a',
        'department',
        'organized',
        'for',
        'the',
        'work',
        'supplied',
        'with',
        'all',
        'the',
        'talent',
        'and',
        'ingenuity',
        'our',
        'country',
        'affords',
        'prepared',
        'to',
        'take',
        'advantage',
        'of',
        'the',
        'experience',
        'of',
        'other',
        'nations',
        'systematized',
        'so',
        'that',
        'all',
        'effort',
        'shall',
        'unite',
        'and',
        'lead',
        'in',
        'one',
        'direction',
        'and',
        'fully',
        'imbued',
        'with',
        'the',
        'conviction',
        'that',
        'war',
        'vessels',
        'though',
        'new',
        'are',
        'useless',
        'unless',
        'they',
        'combine',
        'all',
        'that',
        'the',
        'ingenuity',
        'of',
        'man',
        'has',
        'up',
        'to',
        'this',
        'day',
        'brought',
        'forth',
        'relating',
        'to',
        'their',
        'construction',
        'i',
        'earnestly',
        'commend',
        'the',
        'portion',
        'of',
        'the',
        "secretary's",
        'report',
        'devoted',
        'to',
        'this',
        'subject',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'the',
        'hope',
        'that',
        'his',
        'suggestions',
        'touching',
        'the',
        'reorganization',
        'of',
        'his',
        'department',
        'may',
        'be',
        'adopted',
        'as',
        'the',
        'first',
        'step',
        'toward',
        'the',
        'reconstruction',
        'of',
        'our',
        'navy',
        'the',
        'affairs',
        'of',
        'the',
        'postal',
        'service',
        'are',
        'exhibited',
        'by',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'postal',
        'revenue',
        'whose',
        'ratio',
        'of',
        'gain',
        'upon',
        'the',
        'rising',
        'prosperity',
        'of',
        'and',
        'outstripped',
        'the',
        'increasing',
        'expenses',
        'of',
        'our',
        'growing',
        'service',
        'was',
        'checked',
        'by',
        'the',
        'reduction',
        'in',
        'the',
        'rate',
        'of',
        'letter',
        'postage',
        'which',
        'took',
        'effect',
        'with',
        'the',
        'beginning',
        'of',
        'october',
        'in',
        'the',
        'latter',
        'year',
        'and',
        'it',
        'diminished',
        'during',
        'the',
        'two',
        'past',
        'fiscal',
        'years',
        'in',
        'about',
        'the',
        'proportion',
        'of',
        'in',
        'to',
        'in',
        'natural',
        'growth',
        'and',
        'development',
        'have',
        'meantime',
        'increased',
        'expenditure',
        'resulting',
        'in',
        'a',
        'deficiency',
        'in',
        'the',
        'revenue',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'department',
        'of',
        'five',
        'and',
        'a',
        'quarter',
        'million',
        'dollars',
        'for',
        'the',
        'year',
        'and',
        'eight',
        'and',
        'a',
        'third',
        'million',
        'in',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'anticipated',
        'and',
        'natural',
        'revival',
        'of',
        'the',
        'revenue',
        'has',
        'been',
        'oppressed',
        'and',
        'retarded',
        'by',
        'the',
        'unfavorable',
        'business',
        'condition',
        'of',
        'the',
        'country',
        'of',
        'which',
        'the',
        'postal',
        'service',
        'is',
        'a',
        'faithful',
        'indicator',
        'the',
        'gratifying',
        'fact',
        'is',
        'shown',
        'however',
        'by',
        'the',
        'report',
        'that',
        'our',
        'returning',
        'prosperity',
        'is',
        'marked',
        'by',
        'a',
        'gain',
        'of',
        'in',
        'the',
        'revenue',
        'of',
        'the',
        'latter',
        'half',
        'of',
        'the',
        'last',
        'year',
        'over',
        'the',
        'corresponding',
        'period',
        'of',
        'the',
        'preceding',
        'year',
        'the',
        'change',
        'in',
        'the',
        'weight',
        'of',
        'first',
        'class',
        'matter',
        'which',
        'may',
        'be',
        'carried',
        'for',
        'a',
        'single',
        'rate',
        'of',
        'postage',
        'from',
        'a',
        'half',
        'ounce',
        'to',
        'an',
        'ounce',
        'and',
        'the',
        'reduction',
        'by',
        'one',
        'half',
        'of',
        'the',
        'rate',
        'of',
        'newspaper',
        'postage',
        'which',
        'under',
        'recent',
        'legislation',
        'began',
        'with',
        'the',
        'current',
        'year',
        'will',
        'operate',
        'to',
        'restrain',
        'the',
        'augmentation',
        'of',
        'receipts',
        'which',
        'otherwise',
        'might',
        'have',
        'been',
        'expected',
        'to',
        'such',
        'a',
        'degree',
        'that',
        'the',
        'scale',
        'of',
        'expense',
        'may',
        'gain',
        'upon',
        'the',
        'revenue',
        'and',
        'cause',
        'an',
        'increased',
        'deficiency',
        'to',
        'be',
        'shown',
        'at',
        'its',
        'close',
        'yet',
        'after',
        'no',
        'long',
        'period',
        'of',
        'reawakened',
        'prosperity',
        'by',
        'proper',
        'economy',
        'it',
        'is',
        'confidently',
        'anticipated',
        'that',
        'even',
        'the',
        'present',
        'low',
        'rates',
        'now',
        'as',
        'favorable',
        'as',
        'any',
        'country',
        'affords',
        'will',
        'be',
        'adequate',
        'to',
        'sustain',
        'the',
        'cost',
        'of',
        'the',
        'service',
        'the',
        'operation',
        'of',
        'the',
        'post',
        'office',
        'department',
        'is',
        'for',
        'the',
        'convenience',
        'and',
        'benefit',
        'of',
        'the',
        'people',
        'and',
        'the',
        'method',
        'by',
        'which',
        'they',
        'pay',
        'the',
        'charges',
        'of',
        'this',
        'useful',
        'arm',
        'of',
        'their',
        'public',
        'service',
        'so',
        'that',
        'it',
        'be',
        'just',
        'and',
        'impartial',
        'is',
        'of',
        'less',
        'importance',
        'to',
        'them',
        'than',
        'the',
        'economical',
        'expenditure',
        'of',
        'the',
        'means',
        'they',
        'provide',
        'for',
        'its',
        'maintenance',
        'and',
        'the',
        'due',
        'improvement',
        'of',
        'its',
        'agencies',
        'so',
        'that',
        'they',
        'may',
        'enjoy',
        'its',
        'highest',
        'usefulness',
        'a',
        'proper',
        'attention',
        'has',
        'been',
        'directed',
        'to',
        'the',
        'prevention',
        'of',
        'waste',
        'or',
        'extravagance',
        'and',
        'good',
        'results',
        'appear',
        'from',
        'the',
        'report',
        'to',
        'have',
        'already',
        'been',
        'accomplished',
        'i',
        'approve',
        'the',
        'recommendation',
        'of',
        'the',
        'postmaster',
        'general',
        'to',
        'reduce',
        'the',
        'charges',
        'on',
        'domestic',
        'money',
        'orders',
        'of',
        'and',
        'less',
        'from',
        'to',
        'cents',
        'this',
        'change',
        'will',
        'materially',
        'aid',
        'those',
        'of',
        'our',
        'people',
        'who',
        'most',
        'of',
        'all',
        'avail',
        'themselves',
        'of',
        'this',
        'instrumentality',
        'but',
        'to',
        'whom',
        'the',
        'element',
        'of',
        'cheapness',
        'is',
        'of',
        'the',
        'greatest',
        'importance',
        'with',
        'this',
        'reduction',
        'the',
        'system',
        'would',
        'still',
        'remain',
        'self',
        'supporting',
        'the',
        'free',
        'delivery',
        'system',
        'has',
        'been',
        'extended',
        'to',
        'additional',
        'cities',
        'during',
        'the',
        'year',
        'and',
        'now',
        'enjoy',
        'its',
        'conveniences',
        'experience',
        'has',
        'commended',
        'it',
        'to',
        'those',
        'who',
        'enjoy',
        'its',
        'benefits',
        'and',
        'further',
        'enlargement',
        'of',
        'its',
        'facilities',
        'is',
        'due',
        'to',
        'other',
        'communities',
        'to',
        'which',
        'it',
        'is',
        'adapted',
        'in',
        'the',
        'cities',
        'where',
        'it',
        'has',
        'been',
        'established',
        'taken',
        'together',
        'the',
        'local',
        'postage',
        'exceeds',
        'its',
        'maintenance',
        'by',
        'nearly',
        'the',
        'limit',
        'to',
        'which',
        'this',
        'system',
        'is',
        'now',
        'confined',
        'by',
        'law',
        'has',
        'been',
        'nearly',
        'reached',
        'and',
        'the',
        'reasons',
        'given',
        'justify',
        'its',
        'extension',
        'which',
        'is',
        'proposed',
        'it',
        'was',
        'decided',
        'with',
        'my',
        'approbation',
        'after',
        'a',
        'sufficient',
        'examination',
        'to',
        'be',
        'inexpedient',
        'for',
        'the',
        'post',
        'office',
        'department',
        'to',
        'contract',
        'for',
        'carrying',
        'our',
        'foreign',
        'mails',
        'under',
        'the',
        'additional',
        'authority',
        'given',
        'by',
        'the',
        'last',
        'congress',
        'the',
        'amount',
        'limited',
        'was',
        'inadequate',
        'to',
        'pay',
        'all',
        'within',
        'the',
        'purview',
        'of',
        'the',
        'law',
        'the',
        'full',
        'rate',
        'of',
        'cents',
        'per',
        'mile',
        'and',
        'it',
        'would',
        'have',
        'been',
        'unjust',
        'and',
        'unwise',
        'to',
        'have',
        'given',
        'it',
        'to',
        'some',
        'and',
        'denied',
        'it',
        'to',
        'others',
        'nor',
        'could',
        'contracts',
        'have',
        'been',
        'let',
        'under',
        'the',
        'law',
        'to',
        'all',
        'at',
        'a',
        'rate',
        'to',
        'have',
        'brought',
        'the',
        'aggregate',
        'within',
        'the',
        'appropriation',
        'without',
        'such',
        'practical',
        'prearrangement',
        'of',
        'terms',
        'as',
        'would',
        'have',
        'violated',
        'it',
        'the',
        'rate',
        'of',
        'sea',
        'and',
        'inland',
        'postage',
        'which',
        'was',
        'proffered',
        'under',
        'another',
        'statute',
        'clearly',
        'appears',
        'to',
        'be',
        'a',
        'fair',
        'compensation',
        'for',
        'the',
        'desired',
        'service',
        'being',
        'three',
        'times',
        'the',
        'price',
        'necessary',
        'to',
        'secure',
        'transportation',
        'by',
        'other',
        'vessels',
        'upon',
        'any',
        'route',
        'and',
        'much',
        'beyond',
        'the',
        'charges',
        'made',
        'to',
        'private',
        'persons',
        'for',
        'services',
        'not',
        'less',
        'burdensome',
        'some',
        'of',
        'the',
        'steamship',
        'companies',
        'upon',
        'the',
        'refusal',
        'of',
        'the',
        'postmaster',
        'general',
        'to',
        'attempt',
        'by',
        'the',
        'means',
        'provided',
        'the',
        'distribution',
        'of',
        'the',
        'sum',
        'appropriated',
        'as',
        'an',
        'extra',
        'compensation',
        'withdrew',
        'the',
        'services',
        'of',
        'their',
        'vessels',
        'and',
        'thereby',
        'occasioned',
        'slight',
        'inconvenience',
        'though',
        'no',
        'considerable',
        'injury',
        'the',
        'mails',
        'having',
        'been',
        'dispatched',
        'by',
        'other',
        'means',
        'whatever',
        'may',
        'be',
        'thought',
        'of',
        'the',
        'policy',
        'of',
        'subsidizing',
        'any',
        'line',
        'of',
        'public',
        'conveyance',
        'or',
        'travel',
        'i',
        'am',
        'satisfied',
        'that',
        'it',
        'should',
        'not',
        'be',
        'done',
        'under',
        'cover',
        'of',
        'an',
        'expenditure',
        'incident',
        'to',
        'the',
        'administration',
        'of',
        'a',
        'department',
        'nor',
        'should',
        'there',
        'be',
        'any',
        'uncertainty',
        'as',
        'to',
        'the',
        'recipients',
        'of',
        'the',
        'subsidy',
        'or',
        'any',
        'discretion',
        'left',
        'to',
        'an',
        'executive',
        'officer',
        'as',
        'to',
        'its',
        'distribution',
        'if',
        'such',
        'gifts',
        'of',
        'the',
        'public',
        'money',
        'are',
        'to',
        'be',
        'made',
        'for',
        'the',
        'purpose',
        'of',
        'aiding',
        'any',
        'enterprise',
        'in',
        'the',
        'supposed',
        'interest',
        'of',
        'the',
        'public',
        'i',
        'can',
        'not',
        'but',
        'think',
        'that',
        'the',
        'amount',
        'to',
        'be',
        'paid',
        'and',
        'the',
        'beneficiary',
        'might',
        'better',
        'be',
        'determined',
        'by',
        'congress',
        'than',
        'in',
        'any',
        'other',
        'way',
        'the',
        'international',
        'congress',
        'of',
        'delegates',
        'from',
        'the',
        'postal',
        'union',
        'countries',
        'convened',
        'at',
        'lisbon',
        'in',
        'portugal',
        'in',
        'february',
        'last',
        'and',
        'after',
        'a',
        'session',
        'of',
        'some',
        'weeks',
        'the',
        'delegates',
        'signed',
        'a',
        'convention',
        'amendatory',
        'of',
        'the',
        'present',
        'postal',
        'union',
        'convention',
        'in',
        'some',
        'particulars',
        'designed',
        'to',
        'advance',
        'its',
        'purposes',
        'this',
        'additional',
        'act',
        'has',
        'had',
        'my',
        'approval',
        'and',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'with',
        'the',
        'departmental',
        'report',
        'i',
        'approve',
        'the',
        'recommendation',
        'of',
        'the',
        'postmaster',
        'general',
        'that',
        'another',
        'assistant',
        'be',
        'provided',
        'for',
        'his',
        'department',
        'i',
        'invite',
        'your',
        'consideration',
        'to',
        'the',
        'several',
        'other',
        'recommendations',
        'contained',
        'in',
        'his',
        'report',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'contains',
        'a',
        'history',
        'of',
        'the',
        'conduct',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'during',
        'the',
        'last',
        'year',
        'and',
        'a',
        'number',
        'of',
        'valuable',
        'suggestions',
        'as',
        'to',
        'needed',
        'legislation',
        'and',
        'i',
        'invite',
        'your',
        'careful',
        'attention',
        'to',
        'the',
        'same',
        'the',
        'condition',
        'of',
        'business',
        'in',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'is',
        'such',
        'that',
        'there',
        'seems',
        'to',
        'be',
        'an',
        'imperative',
        'necessity',
        'for',
        'remedial',
        'legislation',
        'on',
        'the',
        'subject',
        'some',
        'of',
        'these',
        'courts',
        'are',
        'so',
        'overburdened',
        'with',
        'pending',
        'causes',
        'that',
        'the',
        'delays',
        'in',
        'determining',
        'litigation',
        'amount',
        'often',
        'to',
        'a',
        'denial',
        'of',
        'justice',
        'among',
        'the',
        'plans',
        'suggested',
        'for',
        'relief',
        'is',
        'one',
        'submitted',
        'by',
        'the',
        'attorney',
        'general',
        'its',
        'main',
        'features',
        'are',
        'the',
        'transfer',
        'of',
        'all',
        'the',
        'original',
        'jurisdiction',
        'of',
        'the',
        'circuit',
        'courts',
        'to',
        'the',
        'district',
        'courts',
        'and',
        'an',
        'increase',
        'of',
        'judges',
        'for',
        'the',
        'latter',
        'where',
        'necessary',
        'an',
        'addition',
        'of',
        'judges',
        'to',
        'the',
        'circuit',
        'courts',
        'and',
        'constituting',
        'them',
        'exclusively',
        'courts',
        'of',
        'appeal',
        'and',
        'reasonably',
        'limiting',
        'appeals',
        'thereto',
        'further',
        'restrictions',
        'of',
        'the',
        'right',
        'to',
        'remove',
        'causes',
        'from',
        'the',
        'state',
        'to',
        'federal',
        'courts',
        'permitting',
        'appeals',
        'to',
        'the',
        'supreme',
        'court',
        'from',
        'the',
        'courts',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'the',
        'territories',
        'only',
        'in',
        'the',
        'same',
        'cases',
        'as',
        'they',
        'are',
        'allowed',
        'from',
        'state',
        'courts',
        'and',
        'guarding',
        'against',
        'an',
        'unnecessary',
        'number',
        'of',
        'appeals',
        'from',
        'the',
        'circuit',
        'courts',
        'i',
        'approve',
        'the',
        'plan',
        'thus',
        'outlined',
        'and',
        'recommend',
        'the',
        'legislation',
        'necessary',
        'for',
        'its',
        'application',
        'to',
        'our',
        'judicial',
        'system',
        'the',
        'present',
        'mode',
        'of',
        'compensating',
        'united',
        'states',
        'marshals',
        'and',
        'district',
        'attorneys',
        'should',
        'in',
        'my',
        'opinion',
        'be',
        'changed',
        'they',
        'are',
        'allowed',
        'to',
        'charge',
        'against',
        'the',
        'government',
        'certain',
        'fees',
        'for',
        'services',
        'their',
        'income',
        'being',
        'measured',
        'by',
        'the',
        'amount',
        'of',
        'such',
        'fees',
        'within',
        'a',
        'fixed',
        'limit',
        'as',
        'to',
        'their',
        'annual',
        'aggregate',
        'this',
        'is',
        'a',
        'direct',
        'inducement',
        'for',
        'them',
        'to',
        'make',
        'their',
        'fees',
        'in',
        'criminal',
        'cases',
        'as',
        'large',
        'as',
        'possible',
        'in',
        'an',
        'effort',
        'to',
        'reach',
        'the',
        'maximum',
        'sum',
        'permitted',
        'as',
        'an',
        'entirely',
        'natural',
        'consequence',
        'unscrupulous',
        'marshals',
        'are',
        'found',
        'encouraging',
        'frivolous',
        'prosecutions',
        'arresting',
        'people',
        'on',
        'petty',
        'charges',
        'of',
        'crime',
        'and',
        'transporting',
        'them',
        'to',
        'distant',
        'places',
        'for',
        'examination',
        'and',
        'trial',
        'for',
        'the',
        'purpose',
        'of',
        'earning',
        'mileage',
        'and',
        'other',
        'fees',
        'and',
        'district',
        'attorneys',
        'uselessly',
        'attend',
        'criminal',
        'examinations',
        'far',
        'from',
        'their',
        'places',
        'of',
        'residence',
        'for',
        'the',
        'express',
        'purpose',
        'of',
        'swelling',
        'their',
        'accounts',
        'against',
        'the',
        'government',
        'the',
        'actual',
        'expenses',
        'incurred',
        'in',
        'these',
        'transactions',
        'are',
        'also',
        'charged',
        'against',
        'the',
        'government',
        'thus',
        'the',
        'rights',
        'and',
        'freedom',
        'of',
        'our',
        'citizens',
        'are',
        'outraged',
        'and',
        'public',
        'expenditures',
        'increased',
        'for',
        'the',
        'purpose',
        'of',
        'furnishing',
        'public',
        'officers',
        'pretexts',
        'for',
        'increasing',
        'the',
        'measure',
        'of',
        'their',
        'compensation',
        'i',
        'think',
        'marshals',
        'and',
        'district',
        'attorneys',
        'should',
        'be',
        'paid',
        'salaries',
        'adjusted',
        'by',
        'a',
        'rule',
        'which',
        'will',
        'make',
        'them',
        'commensurate',
        'with',
        'services',
        'fairly',
        'rendered',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'i',
        'desire',
        'to',
        'suggest',
        'the',
        'advisability',
        'if',
        'it',
        'be',
        'found',
        'not',
        'obnoxious',
        'to',
        'constitutional',
        'objection',
        'of',
        'investing',
        'united',
        'states',
        'commissioners',
        'with',
        'the',
        'power',
        'to',
        'try',
        'and',
        'determine',
        'certain',
        'violations',
        'of',
        'law',
        'within',
        'the',
        'grade',
        'of',
        'misdemeanors',
        'such',
        'trials',
        'might',
        'be',
        'made',
        'to',
        'depend',
        'upon',
        'the',
        'option',
        'of',
        'the',
        'accused',
        'the',
        'multiplication',
        'of',
        'small',
        'and',
        'technical',
        'offenses',
        'especially',
        'under',
        'the',
        'provisions',
        'of',
        'our',
        'internal',
        'revenue',
        'law',
        'render',
        'some',
        'change',
        'in',
        'our',
        'present',
        'system',
        'very',
        'desirable',
        'in',
        'the',
        'interests',
        'of',
        'humanity',
        'as',
        'well',
        'as',
        'economy',
        'the',
        'district',
        'courts',
        'are',
        'now',
        'crowded',
        'with',
        'petty',
        'prosecutions',
        'involving',
        'a',
        'punishment',
        'in',
        'case',
        'of',
        'conviction',
        'of',
        'only',
        'a',
        'slight',
        'fine',
        'while',
        'the',
        'parties',
        'accused',
        'are',
        'harassed',
        'by',
        'an',
        'enforced',
        'attendance',
        'upon',
        'courts',
        'held',
        'hundreds',
        'of',
        'miles',
        'from',
        'their',
        'homes',
        'if',
        'poor',
        'and',
        'friendless',
        'they',
        'are',
        'obliged',
        'to',
        'remain',
        'in',
        'jail',
        'during',
        'months',
        'perhaps',
        'that',
        'elapse',
        'before',
        'a',
        'session',
        'of',
        'the',
        'court',
        'is',
        'held',
        'and',
        'are',
        'finally',
        'brought',
        'to',
        'trial',
        'surrounded',
        'by',
        'strangers',
        'and',
        'with',
        'but',
        'little',
        'real',
        'opportunity',
        'for',
        'defense',
        'in',
        'the',
        'meantime',
        'frequently',
        'the',
        'marshal',
        'has',
        'charged',
        'against',
        'the',
        'government',
        'his',
        'fees',
        'for',
        'an',
        'arrest',
        'the',
        'transportation',
        'of',
        'the',
        'accused',
        'and',
        'the',
        'expense',
        'of',
        'the',
        'same',
        'and',
        'for',
        'summoning',
        'witnesses',
        'before',
        'a',
        'commissioner',
        'a',
        'grand',
        'jury',
        'and',
        'a',
        'court',
        'the',
        'witnesses',
        'have',
        'been',
        'paid',
        'from',
        'the',
        'public',
        'funds',
        'large',
        'fees',
        'and',
        'traveling',
        'expenses',
        'and',
        'the',
        'commissioner',
        'and',
        'district',
        'attorney',
        'have',
        'also',
        'made',
        'their',
        'charges',
        'against',
        'the',
        'government',
        'this',
        'abuse',
        'in',
        'the',
        'administration',
        'of',
        'our',
        'criminal',
        'law',
        'should',
        'be',
        'remedied',
        'and',
        'if',
        'the',
        'plan',
        'above',
        'suggested',
        'is',
        'not',
        'practicable',
        'some',
        'other',
        'should',
        'be',
        'devised',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'containing',
        'an',
        'account',
        'of',
        'the',
        'operations',
        'of',
        'this',
        'important',
        'department',
        'and',
        'much',
        'interesting',
        'information',
        'will',
        'be',
        'submitted',
        'for',
        'your',
        'consideration',
        'the',
        'most',
        'intricate',
        'and',
        'difficult',
        'subject',
        'in',
        'charge',
        'of',
        'this',
        'department',
        'is',
        'the',
        'treatment',
        'and',
        'management',
        'of',
        'the',
        'indians',
        'i',
        'am',
        'satisfied',
        'that',
        'some',
        'progress',
        'may',
        'be',
        'noted',
        'in',
        'their',
        'condition',
        'as',
        'a',
        'result',
        'of',
        'a',
        'prudent',
        'administration',
        'of',
        'the',
        'present',
        'laws',
        'and',
        'regulations',
        'for',
        'their',
        'control',
        'but',
        'it',
        'is',
        'submitted',
        'that',
        'there',
        'is',
        'lack',
        'of',
        'a',
        'fixed',
        'purpose',
        'or',
        'policy',
        'on',
        'this',
        'subject',
        'which',
        'should',
        'be',
        'supplied',
        'it',
        'is',
        'useless',
        'to',
        'dilate',
        'upon',
        'the',
        'wrongs',
        'of',
        'the',
        'indians',
        'and',
        'as',
        'useless',
        'to',
        'indulge',
        'in',
        'the',
        'heartless',
        'belief',
        'that',
        'because',
        'their',
        'wrongs',
        'are',
        'revenged',
        'in',
        'their',
        'own',
        'atrocious',
        'manner',
        'therefore',
        'they',
        'should',
        'be',
        'exterminated',
        'they',
        'are',
        'within',
        'the',
        'care',
        'of',
        'our',
        'government',
        'and',
        'their',
        'rights',
        'are',
        'or',
        'should',
        'be',
        'protected',
        'from',
        'invasion',
        'by',
        'the',
        'most',
        'solemn',
        'obligations',
        'they',
        'are',
        'properly',
        'enough',
        'called',
        'the',
        'wards',
        'of',
        'the',
        'government',
        'and',
        'it',
        'should',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'this',
        'guardianship',
        'involves',
        'on',
        'our',
        'part',
        'efforts',
        'for',
        'the',
        'improvement',
        'of',
        'their',
        'condition',
        'and',
        'the',
        'enforcement',
        'of',
        'their',
        'rights',
        'there',
        'seems',
        'to',
        'be',
        'general',
        'concurrence',
        'in',
        'the',
        'proposition',
        'that',
        'the',
        'ultimate',
        'object',
        'of',
        'their',
        'treatment',
        'should',
        'be',
        'their',
        'civilization',
        'and',
        'citizenship',
        'fitted',
        'by',
        'these',
        'to',
        'keep',
        'pace',
        'in',
        'the',
        'march',
        'of',
        'progress',
        'with',
        'the',
        'advanced',
        'civilization',
        'about',
        'them',
        'they',
        'will',
        'readily',
        'assimilate',
        'with',
        'the',
        'mass',
        'of',
        'our',
        'population',
        'assuming',
        'the',
        'responsibilities',
        'and',
        'receiving',
        'the',
        'protection',
        'incident',
        'to',
        'this',
        'condition',
        'the',
        'difficulty',
        'appears',
        'to',
        'be',
        'in',
        'the',
        'selection',
        'of',
        'the',
        'means',
        'to',
        'be',
        'at',
        'present',
        'employed',
        'toward',
        'the',
        'attainment',
        'of',
        'this',
        'result',
        'our',
        'indian',
        'population',
        'exclusive',
        'of',
        'those',
        'in',
        'alaska',
        'is',
        'reported',
        'as',
        'numbering',
        'nearly',
        'all',
        'being',
        'located',
        'on',
        'lands',
        'set',
        'apart',
        'for',
        'their',
        'use',
        'and',
        'occupation',
        'aggregating',
        'over',
        'acres',
        'these',
        'lands',
        'are',
        'included',
        'in',
        'the',
        'boundaries',
        'of',
        'reservations',
        'of',
        'different',
        'dimensions',
        'scattered',
        'in',
        'states',
        'and',
        'territories',
        'presenting',
        'great',
        'variations',
        'in',
        'climate',
        'and',
        'in',
        'the',
        'kind',
        'and',
        'quality',
        'of',
        'their',
        'soils',
        'among',
        'the',
        'indians',
        'upon',
        'these',
        'several',
        'reservations',
        'there',
        'exist',
        'the',
        'most',
        'marked',
        'differences',
        'in',
        'natural',
        'traits',
        'and',
        'disposition',
        'and',
        'in',
        'their',
        'progress',
        'toward',
        'civilization',
        'while',
        'some',
        'are',
        'lazy',
        'vicious',
        'and',
        'stupid',
        'others',
        'are',
        'industrious',
        'peaceful',
        'and',
        'intelligent',
        'while',
        'a',
        'portion',
        'of',
        'them',
        'are',
        'self',
        'supporting',
        'and',
        'independent',
        'and',
        'have',
        'so',
        'far',
        'advanced',
        'in',
        'civilization',
        'that',
        'they',
        'make',
        'their',
        'own',
        'laws',
        'administered',
        'through',
        'officers',
        'of',
        'their',
        'own',
        'choice',
        'and',
        'educate',
        'their',
        'children',
        'in',
        'schools',
        'of',
        'their',
        'own',
        'establishment',
        'and',
        'maintenance',
        'others',
        'still',
        'retain',
        'in',
        'squalor',
        'and',
        'dependence',
        'almost',
        'the',
        'savagery',
        'of',
        'their',
        'natural',
        'state',
        'in',
        'dealing',
        'with',
        'this',
        'question',
        'the',
        'desires',
        'manifested',
        'by',
        'the',
        'indians',
        'should',
        'not',
        'be',
        'ignored',
        'here',
        'again',
        'we',
        'find',
        'a',
        'great',
        'diversity',
        'with',
        'some',
        'the',
        'tribal',
        'relation',
        'is',
        'cherished',
        'with',
        'the',
        'utmost',
        'tenacity',
        'while',
        'its',
        'hold',
        'upon',
        'others',
        'is',
        'considerably',
        'relaxed',
        'the',
        'love',
        'of',
        'home',
        'is',
        'strong',
        'with',
        'all',
        'and',
        'yet',
        'there',
        'are',
        'those',
        'whose',
        'attachment',
        'to',
        'a',
        'particular',
        'locality',
        'is',
        'by',
        'no',
        'means',
        'unyielding',
        'the',
        'ownership',
        'of',
        'their',
        'lands',
        'in',
        'severalty',
        'is',
        'much',
        'desired',
        'by',
        'some',
        'while',
        'by',
        'others',
        'and',
        'sometimes',
        'among',
        'the',
        'most',
        'civilized',
        'such',
        'a',
        'distribution',
        'would',
        'be',
        'bitterly',
        'opposed',
        'the',
        'variation',
        'of',
        'their',
        'wants',
        'growing',
        'out',
        'of',
        'and',
        'connected',
        'with',
        'the',
        'character',
        'of',
        'their',
        'several',
        'locations',
        'should',
        'be',
        'regarded',
        'some',
        'are',
        'upon',
        'reservations',
        'most',
        'fit',
        'for',
        'grazing',
        'but',
        'without',
        'flocks',
        'or',
        'herds',
        'and',
        'some',
        'on',
        'arable',
        'land',
        'have',
        'no',
        'agricultural',
        'implements',
        'while',
        'some',
        'of',
        'the',
        'reservations',
        'are',
        'double',
        'the',
        'size',
        'necessary',
        'to',
        'maintain',
        'the',
        'number',
        'of',
        'indians',
        'now',
        'upon',
        'them',
        'in',
        'a',
        'few',
        'cases',
        'perhaps',
        'they',
        'should',
        'be',
        'enlarged',
        'add',
        'to',
        'all',
        'this',
        'the',
        'difference',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'agencies',
        'while',
        'the',
        'same',
        'duties',
        'are',
        'devolved',
        'upon',
        'all',
        'the',
        'disposition',
        'of',
        'the',
        'agents',
        'and',
        'the',
        'manner',
        'of',
        'their',
        'contact',
        'with',
        'the',
        'indians',
        'have',
        'much',
        'to',
        'do',
        'with',
        'their',
        'condition',
        'and',
        'welfare',
        'the',
        'agent',
        'who',
        'perfunctorily',
        'performs',
        'his',
        'duty',
        'and',
        'slothfully',
        'neglects',
        'all',
        'opportunity',
        'to',
        'advance',
        'their',
        'moral',
        'and',
        'physical',
        'improvement',
        'and',
        'fails',
        'to',
        'inspire',
        'them',
        'with',
        'a',
        'desire',
        'for',
        'better',
        'things',
        'will',
        'accomplish',
        'nothing',
        'in',
        'the',
        'direction',
        'of',
        'their',
        'civilization',
        'while',
        'he',
        'who',
        'feels',
        'the',
        'burden',
        'of',
        'an',
        'important',
        'trust',
        'and',
        'has',
        'an',
        'interest',
        'in',
        'his',
        'work',
        'will',
        'by',
        'consistent',
        'example',
        'firm',
        'yet',
        'considerate',
        'treatment',
        'and',
        'well',
        'directed',
        'aid',
        'and',
        'encouragement',
        'constantly',
        'lead',
        'those',
        'under',
        'his',
        'charge',
        'toward',
        'the',
        'light',
        'of',
        'their',
        'enfranchisement',
        'the',
        'history',
        'of',
        'all',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'in',
        'the',
        'civilization',
        'of',
        'the',
        'indian',
        'i',
        'think',
        'will',
        'disclose',
        'the',
        'fact',
        'that',
        'the',
        'beginning',
        'has',
        'been',
        'religious',
        'teaching',
        'followed',
        'by',
        'or',
        'accompanying',
        'secular',
        'education',
        'while',
        'the',
        'self',
        'sacrificing',
        'and',
        'pious',
        'men',
        'and',
        'women',
        'who',
        'have',
        'aided',
        'in',
        'this',
        'good',
        'work',
        'by',
        'their',
        'independent',
        'endeavor',
        'have',
        'for',
        'their',
        'reward',
        'the',
        'beneficent',
        'results',
        'of',
        'their',
        'labor',
        'and',
        'the',
        'consciousness',
        'of',
        'christian',
        'duty',
        'well',
        'performed',
        'their',
        'valuable',
        'services',
        'should',
        'be',
        'fully',
        'acknowledged',
        'by',
        'all',
        'who',
        'under',
        'the',
        'law',
        'are',
        'charged',
        'with',
        'the',
        'control',
        'and',
        'management',
        'of',
        'our',
        'indian',
        'wards',
        'what',
        'has',
        'been',
        'said',
        'indicates',
        'that',
        'in',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'indians',
        'no',
        'attempt',
        'should',
        'be',
        'made',
        'to',
        'apply',
        'a',
        'fixed',
        'and',
        'unyielding',
        'plan',
        'of',
        'action',
        'to',
        'their',
        'varied',
        'and',
        'varying',
        'needs',
        'and',
        'circumstances',
        'the',
        'indian',
        'bureau',
        'burdened',
        'as',
        'it',
        'is',
        'with',
        'their',
        'general',
        'oversight',
        'and',
        'with',
        'the',
        'details',
        'of',
        'the',
        'establishment',
        'can',
        'hardly',
        'possess',
        'itself',
        'of',
        'the',
        'minute',
        'phases',
        'of',
        'the',
        'particular',
        'cases',
        'needing',
        'treatment',
        'and',
        'thus',
        'the',
        'propriety',
        'of',
        'creating',
        'an',
        'instrumentality',
        'auxiliary',
        'to',
        'those',
        'already',
        'established',
        'for',
        'the',
        'care',
        'of',
        'the',
        'indians',
        'suggests',
        'itself',
        'i',
        'recommend',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'authorizing',
        'the',
        'appointment',
        'of',
        'six',
        'commissioners',
        'three',
        'of',
        'whom',
        'shall',
        'be',
        'detailed',
        'from',
        'the',
        'army',
        'to',
        'be',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'a',
        'careful',
        'inspection',
        'from',
        'time',
        'to',
        'time',
        'of',
        'all',
        'the',
        'indians',
        'upon',
        'our',
        'reservations',
        'or',
        'subject',
        'to',
        'the',
        'care',
        'and',
        'control',
        'of',
        'the',
        'government',
        'with',
        'a',
        'view',
        'of',
        'discovering',
        'their',
        'exact',
        'condition',
        'and',
        'needs',
        'and',
        'determining',
        'what',
        'steps',
        'shall',
        'be',
        'taken',
        'on',
        'behalf',
        'of',
        'the',
        'government',
        'to',
        'improve',
        'their',
        'situation',
        'in',
        'the',
        'direction',
        'of',
        'their',
        'self',
        'support',
        'and',
        'complete',
        'civilization',
        'that',
        'they',
        'ascertain',
        'from',
        'such',
        'inspection',
        'what',
        'if',
        'any',
        'of',
        'the',
        'reservations',
        'may',
        'be',
        'reduced',
        'in',
        'area',
        'and',
        'in',
        'such',
        'cases',
        'what',
        'part',
        'not',
        'needed',
        'for',
        'indian',
        'occupation',
        'may',
        'be',
        'purchased',
        'by',
        'the',
        'government',
        'from',
        'the',
        'indians',
        'and',
        'disposed',
        'of',
        'for',
        'their',
        'benefit',
        'what',
        'if',
        'any',
        'indians',
        'may',
        'with',
        'their',
        'consent',
        'be',
        'removed',
        'to',
        'other',
        'reservations',
        'with',
        'a',
        'view',
        'of',
        'their',
        'concentration',
        'and',
        'the',
        'sale',
        'on',
        'their',
        'behalf',
        'of',
        'their',
        'abandoned',
        'reservations',
        'what',
        'indian',
        'lands',
        'now',
        'held',
        'in',
        'common',
        'should',
        'be',
        'allotted',
        'in',
        'severalty',
        'in',
        'what',
        'manner',
        'and',
        'to',
        'what',
        'extent',
        'the',
        'indians',
        'upon',
        'the',
        'reservations',
        'can',
        'be',
        'placed',
        'under',
        'the',
        'protection',
        'of',
        'our',
        'laws',
        'and',
        'subjected',
        'to',
        'their',
        'penalties',
        'and',
        'which',
        'if',
        'any',
        'indians',
        'should',
        'be',
        'invested',
        'with',
        'the',
        'right',
        'of',
        'citizenship',
        'the',
        'powers',
        'and',
        'functions',
        'of',
        'the',
        'commissioners',
        'in',
        'regard',
        'to',
        'these',
        'subjects',
        'should',
        'be',
        'clearly',
        'defined',
        'though',
        'they',
        'should',
        'in',
        'conjunction',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'be',
        'given',
        'all',
        'the',
        'authority',
        'to',
        'deal',
        'definitely',
        'with',
        'the',
        'questions',
        'presented',
        'deemed',
        'safe',
        'and',
        'consistent',
        'they',
        'should',
        'be',
        'also',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'ascertaining',
        'the',
        'indians',
        'who',
        'might',
        'properly',
        'be',
        'furnished',
        'with',
        'implements',
        'of',
        'agriculture',
        'and',
        'of',
        'what',
        'kind',
        'in',
        'what',
        'cases',
        'the',
        'support',
        'of',
        'the',
        'government',
        'should',
        'be',
        'withdrawn',
        'where',
        'the',
        'present',
        'plan',
        'of',
        'distributing',
        'indian',
        'supplies',
        'should',
        'be',
        'changed',
        'where',
        'schools',
        'may',
        'be',
        'established',
        'and',
        'where',
        'discontinued',
        'the',
        'conduct',
        'methods',
        'and',
        'fitness',
        'of',
        'agents',
        'in',
        'charge',
        'of',
        'reservations',
        'the',
        'extent',
        'to',
        'which',
        'such',
        'reservations',
        'are',
        'occupied',
        'or',
        'intruded',
        'upon',
        'by',
        'unauthorized',
        'persons',
        'and',
        'generally',
        'all',
        'matters',
        'related',
        'to',
        'the',
        'welfare',
        'and',
        'improvement',
        'of',
        'the',
        'indian',
        'they',
        'should',
        'advise',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'concerning',
        'these',
        'matters',
        'of',
        'detail',
        'in',
        'management',
        'and',
        'he',
        'should',
        'be',
        'given',
        'power',
        'to',
        'deal',
        'with',
        'them',
        'fully',
        'if',
        'he',
        'is',
        'not',
        'now',
        'invested',
        'with',
        'such',
        'power',
        'this',
        'plan',
        'contemplates',
        'the',
        'selection',
        'of',
        'persons',
        'for',
        'commissioners',
        'who',
        'are',
        'interested',
        'in',
        'the',
        'indian',
        'question',
        'and',
        'who',
        'have',
        'practical',
        'ideas',
        'upon',
        'the',
        'subject',
        'of',
        'their',
        'treatment',
        'the',
        'expense',
        'of',
        'the',
        'indian',
        'bureau',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'more',
        'than',
        'six',
        'and',
        'a',
        'halt',
        'million',
        'dollars',
        'i',
        'believe',
        'much',
        'of',
        'this',
        'expenditure',
        'might',
        'be',
        'saved',
        'under',
        'the',
        'plan',
        'proposed',
        'that',
        'its',
        'economical',
        'effects',
        'would',
        'be',
        'increased',
        'with',
        'its',
        'continuance',
        'that',
        'the',
        'safety',
        'of',
        'our',
        'frontier',
        'settlers',
        'would',
        'be',
        'subserved',
        'under',
        'its',
        'operation',
        'and',
        'that',
        'the',
        'nation',
        'would',
        'be',
        'saved',
        'through',
        'its',
        'results',
        'from',
        'the',
        'imputation',
        'of',
        'inhumanity',
        'injustice',
        'and',
        'mismanagement',
        'in',
        'order',
        'to',
        'carry',
        'out',
        'the',
        'policy',
        'of',
        'allotment',
        'of',
        'indian',
        'lands',
        'in',
        'severalty',
        'when',
        'deemed',
        'expedient',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'have',
        'surveys',
        'completed',
        'of',
        'the',
        'reservations',
        'and',
        'i',
        'hope',
        'that',
        'provision',
        'will',
        'be',
        'made',
        'for',
        'the',
        'prosecution',
        'of',
        'this',
        'work',
        'in',
        'may',
        'of',
        'the',
        'present',
        'year',
        'a',
        'small',
        'portion',
        'of',
        'the',
        'chiricahua',
        'apaches',
        'on',
        'the',
        'white',
        'mountain',
        'reservation',
        'in',
        'arizona',
        'left',
        'the',
        'reservation',
        'and',
        'committed',
        'a',
        'number',
        'of',
        'murders',
        'and',
        'depredations',
        'upon',
        'settlers',
        'in',
        'that',
        'neighborhood',
        'though',
        'prompt',
        'and',
        'energetic',
        'action',
        'was',
        'taken',
        'by',
        'the',
        'military',
        'the',
        'renegades',
        'eluded',
        'capture',
        'and',
        'escaped',
        'into',
        'mexico',
        'the',
        'formation',
        'of',
        'the',
        'country',
        'through',
        'which',
        'these',
        'indians',
        'passed',
        'their',
        'thorough',
        'acquaintance',
        'with',
        'the',
        'same',
        'the',
        'speed',
        'of',
        'their',
        'escape',
        'and',
        'the',
        'manner',
        'in',
        'which',
        'they',
        'scattered',
        'and',
        'concealed',
        'themselves',
        'among',
        'the',
        'mountains',
        'near',
        'the',
        'scene',
        'of',
        'their',
        'outrages',
        'put',
        'our',
        'soldiers',
        'at',
        'a',
        'great',
        'disadvantage',
        'in',
        'their',
        'efforts',
        'to',
        'capture',
        'them',
        'though',
        'the',
        'expectation',
        'is',
        'still',
        'entertained',
        'that',
        'they',
        'will',
        'be',
        'ultimately',
        'taken',
        'and',
        'punished',
        'for',
        'their',
        'crimes',
        'the',
        'threatening',
        'and',
        'disorderly',
        'conduct',
        'of',
        'the',
        'cheyennes',
        'in',
        'the',
        'indian',
        'territory',
        'early',
        'last',
        'summer',
        'caused',
        'considerable',
        'alarm',
        'and',
        'uneasiness',
        'investigation',
        'proved',
        'that',
        'their',
        'threatening',
        'attitude',
        'was',
        'due',
        'in',
        'a',
        'great',
        'measure',
        'to',
        'the',
        'occupation',
        'of',
        'the',
        'land',
        'of',
        'their',
        'reservation',
        'by',
        'immense',
        'herds',
        'of',
        'cattle',
        'which',
        'their',
        'owners',
        'claimed',
        'were',
        'rightfully',
        'there',
        'under',
        'certain',
        'leases',
        'made',
        'by',
        'the',
        'indians',
        'such',
        'occupation',
        'appearing',
        'upon',
        'examination',
        'to',
        'be',
        'unlawful',
        'notwithstanding',
        'these',
        'leases',
        'the',
        'intruders',
        'were',
        'ordered',
        'to',
        'remove',
        'with',
        'their',
        'cattle',
        'from',
        'the',
        'lands',
        'of',
        'the',
        'indians',
        'by',
        'executive',
        'proclamation',
        'the',
        'enforcement',
        'of',
        'this',
        'proclamation',
        'had',
        'the',
        'effect',
        'of',
        'restoring',
        'peace',
        'and',
        'order',
        'among',
        'the',
        'indians',
        'and',
        'they',
        'are',
        'now',
        'quiet',
        'and',
        'well',
        'behaved',
        'by',
        'an',
        'executive',
        'order',
        'issued',
        'on',
        'february',
        'by',
        'my',
        'predecessor',
        'a',
        'portion',
        'of',
        'the',
        'tract',
        'of',
        'country',
        'in',
        'the',
        'territory',
        'known',
        'as',
        'the',
        'old',
        'winnebago',
        'and',
        'crow',
        'creek',
        'reservations',
        'was',
        'directed',
        'to',
        'be',
        'restored',
        'to',
        'the',
        'public',
        'domain',
        'and',
        'opened',
        'to',
        'settlement',
        'under',
        'the',
        'land',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'and',
        'a',
        'large',
        'number',
        'of',
        'persons',
        'entered',
        'upon',
        'those',
        'lands',
        'this',
        'action',
        'alarmed',
        'the',
        'sioux',
        'indians',
        'who',
        'claimed',
        'the',
        'territory',
        'as',
        'belonging',
        'to',
        'their',
        'reservation',
        'under',
        'the',
        'treaty',
        'of',
        'this',
        'claim',
        'was',
        'determined',
        'after',
        'careful',
        'investigation',
        'to',
        'be',
        'well',
        'rounded',
        'and',
        'consequently',
        'the',
        'executive',
        'order',
        'referred',
        'to',
        'was',
        'by',
        'proclamation',
        'of',
        'april',
        'declared',
        'to',
        'be',
        'inoperative',
        'and',
        'of',
        'no',
        'effect',
        'and',
        'all',
        'persons',
        'upon',
        'the',
        'land',
        'were',
        'warned',
        'to',
        'leave',
        'this',
        'warning',
        'has',
        'been',
        'substantially',
        'complied',
        'with',
        'the',
        'public',
        'domain',
        'had',
        'its',
        'origin',
        'in',
        'cessions',
        'of',
        'land',
        'by',
        'the',
        'states',
        'to',
        'the',
        'general',
        'government',
        'the',
        'first',
        'cession',
        'was',
        'made',
        'by',
        'the',
        'state',
        'of',
        'new',
        'york',
        'and',
        'the',
        'largest',
        'which',
        'in',
        'area',
        'exceeded',
        'all',
        'the',
        'others',
        'by',
        'the',
        'state',
        'of',
        'virginia',
        'the',
        'territory',
        'the',
        'proprietorship',
        'of',
        'which',
        'became',
        'thus',
        'vested',
        'in',
        'the',
        'general',
        'government',
        'extended',
        'from',
        'the',
        'western',
        'line',
        'of',
        'pennsylvania',
        'to',
        'the',
        'mississippi',
        'river',
        'these',
        'patriotic',
        'donations',
        'of',
        'the',
        'states',
        'were',
        'encumbered',
        'with',
        'no',
        'condition',
        'except',
        'that',
        'they',
        'should',
        'the',
        'held',
        'and',
        'used',
        'for',
        'the',
        'common',
        'benefit',
        'of',
        'the',
        'united',
        'states',
        'by',
        'purchase',
        'with',
        'the',
        'common',
        'fund',
        'of',
        'all',
        'the',
        'people',
        'additions',
        'were',
        'made',
        'to',
        'this',
        'domain',
        'until',
        'it',
        'extended',
        'to',
        'the',
        'northern',
        'line',
        'of',
        'mexico',
        'the',
        'pacific',
        'ocean',
        'and',
        'the',
        'polar',
        'sea',
        'the',
        'original',
        'trust',
        'for',
        'the',
        'common',
        'benefit',
        'of',
        'the',
        'united',
        'states',
        'attached',
        'to',
        'all',
        'in',
        'the',
        'execution',
        'of',
        'that',
        'trust',
        'the',
        'policy',
        'of',
        'many',
        'homes',
        'rather',
        'than',
        'large',
        'estates',
        'was',
        'adopted',
        'by',
        'the',
        'government',
        'that',
        'these',
        'might',
        'be',
        'easily',
        'obtained',
        'and',
        'be',
        'the',
        'abode',
        'of',
        'security',
        'and',
        'contentment',
        'the',
        'laws',
        'for',
        'their',
        'acquisition',
        'were',
        'few',
        'easily',
        'understood',
        'and',
        'general',
        'in',
        'their',
        'character',
        'but',
        'the',
        'pressure',
        'of',
        'local',
        'interests',
        'combined',
        'with',
        'a',
        'speculative',
        'spirit',
        'have',
        'in',
        'many',
        'instances',
        'procured',
        'the',
        'passage',
        'of',
        'laws',
        'which',
        'marred',
        'the',
        'harmony',
        'of',
        'the',
        'general',
        'plan',
        'and',
        'encumbered',
        'the',
        'system',
        'with',
        'a',
        'multitude',
        'of',
        'general',
        'and',
        'special',
        'enactments',
        'which',
        'render',
        'the',
        'land',
        'laws',
        'complicated',
        'subject',
        'the',
        'titles',
        'to',
        'uncertainty',
        'and',
        'the',
        'purchasers',
        'often',
        'to',
        'oppression',
        'and',
        'wrong',
        'laws',
        'which',
        'were',
        'intended',
        'for',
        'the',
        'common',
        'benefit',
        'have',
        'been',
        'perverted',
        'so',
        'that',
        'large',
        'quantities',
        'of',
        'land',
        'are',
        'vesting',
        'in',
        'single',
        'ownerships',
        'from',
        'the',
        'multitude',
        'and',
        'character',
        'of',
        'the',
        'laws',
        'this',
        'consequence',
        'seems',
        'incapable',
        'of',
        'correction',
        'by',
        'mere',
        'administration',
        'it',
        'is',
        'not',
        'for',
        'the',
        'common',
        'benefit',
        'of',
        'the',
        'united',
        'states',
        'that',
        'a',
        'large',
        'area',
        'of',
        'the',
        'public',
        'lands',
        'should',
        'be',
        'acquired',
        'directly',
        'or',
        'through',
        'fraud',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'single',
        'individual',
        'the',
        "nation's",
        'strength',
        'is',
        'in',
        'the',
        'people',
        'the',
        "nation's",
        'prosperity',
        'is',
        'in',
        'their',
        'prosperity',
        'the',
        "nation's",
        'glory',
        'is',
        'in',
        'the',
        'equality',
        'of',
        'her',
        'justice',
        'the',
        "nation's",
        'perpetuity',
        'is',
        'in',
        'the',
        'patriotism',
        'of',
        'all',
        'her',
        'people',
        'hence',
        'as',
        'far',
        'as',
        'practicable',
        'the',
        'plan',
        'adopted',
        'in',
        'the',
        'disposal',
        'of',
        'the',
        'public',
        'lands',
        'should',
        'have',
        'in',
        'view',
        'the',
        'original',
        'policy',
        'which',
        'encouraged',
        'many',
        'purchases',
        'of',
        'these',
        'lands',
        'for',
        'homes',
        'and',
        'discouraged',
        'the',
        'massing',
        'of',
        'large',
        'areas',
        'exclusive',
        'of',
        'alaska',
        'about',
        'three',
        'fifths',
        'of',
        'the',
        'national',
        'domain',
        'has',
        'been',
        'sold',
        'or',
        'subjected',
        'to',
        'contract',
        'or',
        'grant',
        'of',
        'the',
        'remaining',
        'two',
        'fifths',
        'a',
        'considerable',
        'portion',
        'is',
        'either',
        'mountain',
        'or',
        'desert',
        'a',
        'rapidly',
        'increasing',
        'population',
        'creates',
        'a',
        'growing',
        'demand',
        'for',
        'homes',
        'and',
        'the',
        'accumulation',
        'of',
        'wealth',
        'inspires',
        'an',
        'eager',
        'competition',
        'to',
        'obtain',
        'the',
        'public',
        'land',
        'for',
        'speculative',
        'purposes',
        'in',
        'the',
        'future',
        'this',
        'collision',
        'of',
        'interests',
        'will',
        'be',
        'more',
        'marked',
        'than',
        'in',
        'the',
        'past',
        'and',
        'the',
        'execution',
        'of',
        'the',
        "nation's",
        'trust',
        'in',
        'behalf',
        'of',
        'our',
        'settlers',
        'will',
        'be',
        'more',
        'difficult',
        'i',
        'therefore',
        'commend',
        'to',
        'your',
        'attention',
        'the',
        'recommendations',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'with',
        'reference',
        'to',
        'the',
        'repeal',
        'and',
        'modification',
        'of',
        'certain',
        'of',
        'our',
        'land',
        'laws',
        'the',
        'nation',
        'has',
        'made',
        'princely',
        'grants',
        'and',
        'subsidies',
        'to',
        'a',
        'system',
        'of',
        'railroads',
        'projected',
        'as',
        'great',
        'national',
        'highways',
        'to',
        'connect',
        'the',
        'pacific',
        'states',
        'with',
        'the',
        'east',
        'it',
        'has',
        'been',
        'charged',
        'that',
        'these',
        'donations',
        'from',
        'the',
        'people',
        'have',
        'been',
        'diverted',
        'to',
        'private',
        'gain',
        'and',
        'corrupt',
        'uses',
        'and',
        'thus',
        'public',
        'indignation',
        'has',
        'been',
        'aroused',
        'and',
        'suspicion',
        'engendered',
        'our',
        'great',
        'nation',
        'does',
        'not',
        'begrudge',
        'its',
        'generosity',
        'but',
        'it',
        'abhors',
        'speculation',
        'and',
        'fraud',
        'and',
        'the',
        'favorable',
        'regard',
        'of',
        'our',
        'people',
        'for',
        'the',
        'great',
        'corporations',
        'to',
        'which',
        'these',
        'grants',
        'were',
        'made',
        'can',
        'only',
        'be',
        'revived',
        'by',
        'a',
        'restoration',
        'of',
        'confidence',
        'to',
        'be',
        'secured',
        'by',
        'their',
        'constant',
        'unequivocal',
        'and',
        'clearly',
        'manifested',
        'integrity',
        'a',
        'faithful',
        'application',
        'of',
        'the',
        'undiminished',
        'proceeds',
        'of',
        'the',
        'grants',
        'to',
        'the',
        'construction',
        'and',
        'perfecting',
        'of',
        'their',
        'roads',
        'an',
        'honest',
        'discharge',
        'of',
        'their',
        'obligations',
        'and',
        'entire',
        'justice',
        'to',
        'all',
        'the',
        'people',
        'in',
        'the',
        'enjoyment',
        'of',
        'their',
        'rights',
        'on',
        'these',
        'highways',
        'of',
        'travel',
        'are',
        'all',
        'the',
        'public',
        'asks',
        'and',
        'it',
        'will',
        'be',
        'content',
        'with',
        'no',
        'less',
        'to',
        'secure',
        'these',
        'things',
        'should',
        'be',
        'the',
        'common',
        'purpose',
        'of',
        'the',
        'officers',
        'of',
        'the',
        'government',
        'as',
        'well',
        'as',
        'of',
        'the',
        'corporations',
        'with',
        'this',
        'accomplishment',
        'prosperity',
        'would',
        'be',
        'permanently',
        'secured',
        'to',
        'the',
        'roads',
        'and',
        'national',
        'pride',
        'would',
        'take',
        'the',
        'place',
        'of',
        'national',
        'complaint',
        'it',
        'appears',
        'from',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'pensions',
        'that',
        'there',
        'were',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'persons',
        'borne',
        'upon',
        'the',
        'pension',
        'rolls',
        'who',
        'were',
        'classified',
        'as',
        'follows',
        'army',
        'invalids',
        'widows',
        'minor',
        'children',
        'and',
        'dependent',
        'relatives',
        'of',
        'deceased',
        'soldiers',
        'navy',
        'invalids',
        'navy',
        'widows',
        'minor',
        'children',
        'and',
        'dependents',
        'survivors',
        'of',
        'the',
        'war',
        'of',
        'and',
        'widows',
        'of',
        'those',
        'who',
        'served',
        'in',
        'that',
        'war',
        'about',
        'one',
        'man',
        'in',
        'ten',
        'of',
        'all',
        'those',
        'who',
        'enlisted',
        'in',
        'the',
        'late',
        'war',
        'are',
        'reported',
        'as',
        'receiving',
        'pensions',
        'exclusive',
        'of',
        'the',
        'dependents',
        'of',
        'deceased',
        'soldiers',
        'on',
        'the',
        'st',
        'of',
        'july',
        'the',
        'number',
        'of',
        'pensioners',
        'was',
        'and',
        'the',
        'increase',
        'within',
        'the',
        'ten',
        'years',
        'next',
        'thereafter',
        'was',
        'while',
        'there',
        'is',
        'no',
        'expenditure',
        'of',
        'the',
        'public',
        'funds',
        'which',
        'the',
        'people',
        'more',
        'cheerfully',
        'approve',
        'than',
        'that',
        'made',
        'in',
        'recognition',
        'of',
        'the',
        'services',
        'of',
        'our',
        'soldiers',
        'living',
        'and',
        'dead',
        'the',
        'sentiment',
        'underlying',
        'the',
        'subject',
        'should',
        'not',
        'be',
        'vitiated',
        'by',
        'the',
        'introduction',
        'of',
        'any',
        'fraudulent',
        'practices',
        'therefore',
        'it',
        'is',
        'fully',
        'as',
        'important',
        'that',
        'the',
        'rolls',
        'should',
        'be',
        'cleansed',
        'of',
        'all',
        'those',
        'who',
        'by',
        'fraud',
        'have',
        'secured',
        'a',
        'place',
        'thereon',
        'as',
        'that',
        'meritorious',
        'claims',
        'should',
        'be',
        'speedily',
        'examined',
        'and',
        'adjusted',
        'the',
        'reforms',
        'in',
        'the',
        'methods',
        'of',
        'doing',
        'the',
        'business',
        'of',
        'this',
        'bureau',
        'which',
        'have',
        'lately',
        'been',
        'inaugurated',
        'promise',
        'better',
        'results',
        'in',
        'both',
        'these',
        'directions',
        'the',
        'operations',
        'of',
        'the',
        'patent',
        'office',
        'demonstrate',
        'the',
        'activity',
        'of',
        'the',
        'inventive',
        'genius',
        'of',
        'the',
        'country',
        'for',
        'the',
        'year',
        'ended',
        'june',
        'the',
        'applications',
        'for',
        'patents',
        'including',
        'reissues',
        'and',
        'for',
        'the',
        'registration',
        'of',
        'trade',
        'marks',
        'and',
        'labels',
        'numbered',
        'during',
        'the',
        'same',
        'period',
        'there',
        'were',
        'patents',
        'granted',
        'and',
        'reissued',
        'and',
        'trade',
        'marks',
        'and',
        'labels',
        'registered',
        'the',
        'number',
        'of',
        'patents',
        'issued',
        'in',
        'the',
        'year',
        'was',
        'the',
        'receipts',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'were',
        'and',
        'the',
        'total',
        'expenditures',
        'not',
        'including',
        'contingent',
        'expenses',
        'there',
        'were',
        'applications',
        'for',
        'patents',
        'pending',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'and',
        'on',
        'the',
        'same',
        'date',
        'in',
        'the',
        'year',
        'there',
        'has',
        'been',
        'considerable',
        'improvement',
        'made',
        'in',
        'the',
        'prompt',
        'determination',
        'of',
        'applications',
        'and',
        'a',
        'consequent',
        'relief',
        'to',
        'expectant',
        'inventors',
        'a',
        'number',
        'of',
        'suggestions',
        'and',
        'recommendations',
        'are',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'patents',
        'which',
        'are',
        'well',
        'entitled',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'in',
        'the',
        'territory',
        'of',
        'utah',
        'the',
        'law',
        'of',
        'the',
        'united',
        'states',
        'passed',
        'for',
        'the',
        'suppression',
        'of',
        'polygamy',
        'has',
        'been',
        'energetically',
        'and',
        'faithfully',
        'executed',
        'during',
        'the',
        'past',
        'year',
        'with',
        'measurably',
        'good',
        'results',
        'a',
        'number',
        'of',
        'convictions',
        'have',
        'been',
        'secured',
        'for',
        'unlawful',
        'cohabitation',
        'and',
        'in',
        'some',
        'cases',
        'pleas',
        'of',
        'guilty',
        'have',
        'been',
        'entered',
        'and',
        'a',
        'slight',
        'punishment',
        'imposed',
        'upon',
        'a',
        'promise',
        'by',
        'the',
        'accused',
        'that',
        'they',
        'would',
        'not',
        'again',
        'offend',
        'against',
        'the',
        'law',
        'nor',
        'advise',
        'counsel',
        'aid',
        'or',
        'abet',
        'in',
        'any',
        'way',
        'its',
        'violation',
        'by',
        'others',
        'the',
        'utah',
        'commissioners',
        'express',
        'the',
        'opinion',
        'based',
        'upon',
        'such',
        'information',
        'as',
        'they',
        'are',
        'able',
        'to',
        'obtain',
        'that',
        'but',
        'few',
        'polygamous',
        'marriages',
        'have',
        'taken',
        'place',
        'in',
        'the',
        'territory',
        'during',
        'the',
        'last',
        'year',
        'they',
        'further',
        'report',
        'that',
        'while',
        'there',
        'can',
        'not',
        'be',
        'found',
        'upon',
        'the',
        'registration',
        'lists',
        'of',
        'voters',
        'the',
        'name',
        'of',
        'a',
        'man',
        'actually',
        'guilty',
        'of',
        'polygamy',
        'and',
        'while',
        'none',
        'of',
        'that',
        'class',
        'are',
        'holding',
        'office',
        'yet',
        'at',
        'the',
        'last',
        'election',
        'in',
        'the',
        'territory',
        'all',
        'the',
        'officers',
        'elected',
        'except',
        'in',
        'one',
        'county',
        'were',
        'men',
        'who',
        'though',
        'not',
        'actually',
        'living',
        'in',
        'the',
        'practice',
        'of',
        'polygamy',
        'subscribe',
        'to',
        'the',
        'doctrine',
        'of',
        'polygamous',
        'marriages',
        'as',
        'a',
        'divine',
        'revelation',
        'and',
        'a',
        'law',
        'unto',
        'all',
        'higher',
        'and',
        'more',
        'binding',
        'upon',
        'the',
        'conscience',
        'than',
        'any',
        'human',
        'law',
        'local',
        'or',
        'national',
        'thus',
        'is',
        'the',
        'strange',
        'spectacle',
        'presented',
        'of',
        'a',
        'community',
        'protected',
        'by',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'to',
        'which',
        'they',
        'owe',
        'allegiance',
        'sustaining',
        'by',
        'their',
        'suffrages',
        'a',
        'principle',
        'and',
        'a',
        'belief',
        'which',
        'set',
        'at',
        'naught',
        'that',
        'obligation',
        'of',
        'absolute',
        'obedience',
        'to',
        'the',
        'law',
        'of',
        'the',
        'land',
        'which',
        'lies',
        'at',
        'the',
        'foundation',
        'of',
        'republican',
        'institutions',
        'the',
        'strength',
        'the',
        'perpetuity',
        'and',
        'the',
        'destiny',
        'of',
        'the',
        'nation',
        'rest',
        'upon',
        'our',
        'homes',
        'established',
        'by',
        'the',
        'law',
        'of',
        'god',
        'guarded',
        'by',
        'parental',
        'care',
        'regulated',
        'by',
        'parental',
        'authority',
        'and',
        'sanctified',
        'by',
        'parental',
        'love',
        'these',
        'are',
        'not',
        'the',
        'homes',
        'of',
        'polygamy',
        'the',
        'mothers',
        'of',
        'our',
        'land',
        'who',
        'rule',
        'the',
        'nation',
        'as',
        'they',
        'mold',
        'the',
        'characters',
        'and',
        'guide',
        'the',
        'actions',
        'of',
        'their',
        'sons',
        'live',
        'according',
        'to',
        "god'",
        's',
        'holy',
        'ordinances',
        'and',
        'each',
        'secure',
        'and',
        'happy',
        'in',
        'the',
        'exclusive',
        'love',
        'of',
        'the',
        'father',
        'of',
        'her',
        'children',
        'sheds',
        'the',
        'warm',
        'light',
        'of',
        'true',
        'womanhood',
        'unperverted',
        'and',
        'unpolluted',
        'upon',
        'all',
        'within',
        'her',
        'pure',
        'and',
        'wholesome',
        'family',
        'circle',
        'these',
        'are',
        'not',
        'the',
        'cheerless',
        'crushed',
        'and',
        'unwomanly',
        'mothers',
        'of',
        'polygamy',
        'the',
        'fathers',
        'of',
        'our',
        'families',
        'are',
        'the',
        'best',
        'citizens',
        'of',
        'the',
        'republic',
        'wife',
        'and',
        'children',
        'are',
        'the',
        'sources',
        'of',
        'patriotism',
        'and',
        'conjugal',
        'and',
        'parental',
        'affection',
        'beget',
        'devotion',
        'to',
        'the',
        'country',
        'the',
        'man',
        'who',
        'undefiled',
        'with',
        'plural',
        'marriage',
        'is',
        'surrounded',
        'in',
        'his',
        'single',
        'home',
        'with',
        'his',
        'wife',
        'and',
        'children',
        'has',
        'a',
        'stake',
        'in',
        'the',
        'country',
        'which',
        'inspires',
        'him',
        'with',
        'respect',
        'for',
        'its',
        'laws',
        'and',
        'courage',
        'for',
        'its',
        'defense',
        'these',
        'are',
        'not',
        'the',
        'fathers',
        'of',
        'polygamous',
        'families',
        'there',
        'is',
        'no',
        'feature',
        'of',
        'this',
        'practice',
        'or',
        'the',
        'system',
        'which',
        'sanctions',
        'it',
        'which',
        'is',
        'not',
        'opposed',
        'to',
        'all',
        'that',
        'is',
        'of',
        'value',
        'in',
        'our',
        'institutions',
        'there',
        'should',
        'be',
        'no',
        'relaxation',
        'in',
        'the',
        'firm',
        'but',
        'just',
        'execution',
        'of',
        'the',
        'law',
        'now',
        'in',
        'operation',
        'and',
        'i',
        'should',
        'be',
        'glad',
        'to',
        'approve',
        'such',
        'further',
        'discreet',
        'legislation',
        'as',
        'will',
        'rid',
        'the',
        'country',
        'of',
        'this',
        'blot',
        'upon',
        'its',
        'fair',
        'fame',
        'since',
        'the',
        'people',
        'upholding',
        'polygamy',
        'in',
        'our',
        'territories',
        'are',
        'reenforced',
        'by',
        'immigration',
        'from',
        'other',
        'lands',
        'i',
        'recommend',
        'that',
        'a',
        'law',
        'be',
        'passed',
        'to',
        'prevent',
        'the',
        'importation',
        'of',
        'mormons',
        'into',
        'the',
        'country',
        'the',
        'agricultural',
        'interest',
        'of',
        'the',
        'country',
        'demands',
        'just',
        'recognition',
        'and',
        'liberal',
        'encouragement',
        'it',
        'sustains',
        'with',
        'certainty',
        'and',
        'unfailing',
        'strength',
        'our',
        "nation's",
        'prosperity',
        'by',
        'the',
        'products',
        'of',
        'its',
        'steady',
        'toil',
        'and',
        'bears',
        'its',
        'full',
        'share',
        'of',
        'the',
        'burden',
        'of',
        'taxation',
        'without',
        'complaint',
        'our',
        'agriculturists',
        'have',
        'but',
        'slight',
        'personal',
        'representation',
        'in',
        'the',
        'councils',
        'of',
        'the',
        'nation',
        'and',
        'are',
        'generally',
        'content',
        'with',
        'the',
        'humbler',
        'duties',
        'of',
        'citizenship',
        'and',
        'willing',
        'to',
        'trust',
        'to',
        'the',
        'bounty',
        'of',
        'nature',
        'for',
        'a',
        'reward',
        'of',
        'their',
        'labor',
        'but',
        'the',
        'magnitude',
        'and',
        'value',
        'of',
        'this',
        'industry',
        'are',
        'appreciated',
        'when',
        'the',
        'statement',
        'is',
        'made',
        'that',
        'of',
        'our',
        'total',
        'annual',
        'exports',
        'more',
        'than',
        'three',
        'fourths',
        'are',
        'the',
        'products',
        'of',
        'agriculture',
        'and',
        'of',
        'our',
        'total',
        'population',
        'nearly',
        'one',
        'half',
        'are',
        'exclusively',
        'engaged',
        'in',
        'that',
        'occupation',
        'the',
        'department',
        'of',
        'agriculture',
        'was',
        'created',
        'for',
        'the',
        'purpose',
        'of',
        'acquiring',
        'and',
        'diffusing',
        'among',
        'the',
        'people',
        'useful',
        'information',
        'respecting',
        'the',
        'subjects',
        'it',
        'has',
        'in',
        'charge',
        'and',
        'aiding',
        'in',
        'the',
        'cause',
        'of',
        'intelligent',
        'and',
        'progressive',
        'farming',
        'by',
        'the',
        'collection',
        'of',
        'statistics',
        'by',
        'testing',
        'the',
        'value',
        'and',
        'usefulness',
        'of',
        'new',
        'seeds',
        'and',
        'plants',
        'and',
        'distributing',
        'such',
        'as',
        'are',
        'found',
        'desirable',
        'among',
        'agriculturists',
        'this',
        'and',
        'other',
        'powers',
        'and',
        'duties',
        'with',
        'which',
        'this',
        'department',
        'is',
        'invested',
        'are',
        'of',
        'the',
        'utmost',
        'importance',
        'and',
        'if',
        'wisely',
        'exercised',
        'must',
        'be',
        'of',
        'great',
        'benefit',
        'to',
        'the',
        'country',
        'the',
        'aim',
        'of',
        'our',
        'beneficent',
        'government',
        'is',
        'the',
        'improvement',
        'of',
        'the',
        'people',
        'in',
        'every',
        'station',
        'and',
        'the',
        'amelioration',
        'of',
        'their',
        'condition',
        'surely',
        'our',
        'agriculturists',
        'should',
        'not',
        'be',
        'neglected',
        'the',
        'instrumentality',
        'established',
        'in',
        'aid',
        'of',
        'the',
        'farmers',
        'of',
        'the',
        'land',
        'should',
        'not',
        'only',
        'be',
        'well',
        'equipped',
        'for',
        'the',
        'accomplishment',
        'of',
        'its',
        'purpose',
        'but',
        'those',
        'for',
        'whose',
        'benefit',
        'it',
        'has',
        'been',
        'adopted',
        'should',
        'be',
        'encouraged',
        'to',
        'avail',
        'themselves',
        'fully',
        'of',
        'its',
        'advantages',
        'the',
        'prohibition',
        'of',
        'the',
        'importation',
        'into',
        'several',
        'countries',
        'of',
        'certain',
        'of',
        'our',
        'animals',
        'and',
        'their',
        'products',
        'based',
        'upon',
        'the',
        'suspicion',
        'that',
        'health',
        'is',
        'endangered',
        'in',
        'their',
        'use',
        'and',
        'consumption',
        'suggests',
        'the',
        'importance',
        'of',
        'such',
        'precautions',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'stock',
        'of',
        'all',
        'kinds',
        'against',
        'disease',
        'as',
        'will',
        'disarm',
        'suspicion',
        'of',
        'danger',
        'and',
        'cause',
        'the',
        'removal',
        'of',
        'such',
        'an',
        'injurious',
        'prohibition',
        'if',
        'the',
        'laws',
        'now',
        'in',
        'operation',
        'are',
        'insufficient',
        'to',
        'accomplish',
        'this',
        'protection',
        'i',
        'recommend',
        'their',
        'amendment',
        'to',
        'meet',
        'the',
        'necessities',
        'of',
        'the',
        'situation',
        'and',
        'i',
        'commend',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'suggestions',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'agriculture',
        'calculated',
        'to',
        'increase',
        'the',
        'value',
        'and',
        'efficiency',
        'of',
        'this',
        'department',
        'the',
        'report',
        'of',
        'the',
        'civil',
        'service',
        'commission',
        'which',
        'will',
        'be',
        'submitted',
        'contains',
        'an',
        'account',
        'of',
        'the',
        'manner',
        'in',
        'which',
        'the',
        'civil',
        'service',
        'law',
        'has',
        'been',
        'executed',
        'during',
        'the',
        'last',
        'year',
        'and',
        'much',
        'valuable',
        'information',
        'on',
        'this',
        'important',
        'subject',
        'i',
        'am',
        'inclined',
        'to',
        'think',
        'that',
        'there',
        'is',
        'no',
        'sentiment',
        'more',
        'general',
        'in',
        'the',
        'minds',
        'of',
        'the',
        'people',
        'of',
        'our',
        'country',
        'than',
        'a',
        'conviction',
        'of',
        'the',
        'correctness',
        'of',
        'the',
        'principle',
        'upon',
        'which',
        'the',
        'law',
        'enforcing',
        'civil',
        'service',
        'reform',
        'is',
        'based',
        'in',
        'its',
        'present',
        'condition',
        'the',
        'law',
        'regulates',
        'only',
        'a',
        'part',
        'of',
        'the',
        'subordinate',
        'public',
        'positions',
        'throughout',
        'the',
        'country',
        'it',
        'applies',
        'the',
        'test',
        'of',
        'fitness',
        'to',
        'applicants',
        'for',
        'these',
        'places',
        'by',
        'means',
        'of',
        'a',
        'competitive',
        'examination',
        'and',
        'gives',
        'large',
        'discretion',
        'to',
        'the',
        'commissioners',
        'as',
        'to',
        'the',
        'character',
        'of',
        'the',
        'examination',
        'and',
        'many',
        'other',
        'matters',
        'connected',
        'with',
        'its',
        'execution',
        'thus',
        'the',
        'rules',
        'and',
        'regulations',
        'adopted',
        'by',
        'the',
        'commission',
        'have',
        'much',
        'to',
        'do',
        'with',
        'the',
        'practical',
        'usefulness',
        'of',
        'the',
        'statute',
        'and',
        'with',
        'the',
        'results',
        'of',
        'its',
        'application',
        'the',
        'people',
        'may',
        'well',
        'trust',
        'the',
        'commission',
        'to',
        'execute',
        'the',
        'law',
        'with',
        'perfect',
        'fairness',
        'and',
        'with',
        'as',
        'little',
        'irritation',
        'as',
        'is',
        'possible',
        'but',
        'of',
        'course',
        'no',
        'relaxation',
        'of',
        'the',
        'principle',
        'which',
        'underlies',
        'it',
        'and',
        'no',
        'weakening',
        'of',
        'the',
        'safeguards',
        'which',
        'surround',
        'it',
        'can',
        'be',
        'expected',
        'experience',
        'in',
        'its',
        'administration',
        'will',
        'probably',
        'suggest',
        'amendment',
        'of',
        'the',
        'methods',
        'of',
        'its',
        'execution',
        'but',
        'i',
        'venture',
        'to',
        'hope',
        'that',
        'we',
        'shall',
        'never',
        'again',
        'be',
        'remitted',
        'to',
        'the',
        'system',
        'which',
        'distributes',
        'public',
        'positions',
        'purely',
        'as',
        'rewards',
        'for',
        'partisan',
        'service',
        'doubts',
        'may',
        'well',
        'be',
        'entertained',
        'whether',
        'our',
        'government',
        'could',
        'survive',
        'the',
        'strain',
        'of',
        'a',
        'continuance',
        'of',
        'this',
        'system',
        'which',
        'upon',
        'every',
        'change',
        'of',
        'administration',
        'inspires',
        'an',
        'immense',
        'army',
        'of',
        'claimants',
        'for',
        'office',
        'to',
        'lay',
        'siege',
        'to',
        'the',
        'patronage',
        'of',
        'government',
        'engrossing',
        'the',
        'time',
        'of',
        'public',
        'officers',
        'with',
        'their',
        'importunities',
        'spreading',
        'abroad',
        'the',
        'contagion',
        'of',
        'their',
        'disappointment',
        'and',
        'filling',
        'the',
        'air',
        'with',
        'the',
        'tumult',
        'of',
        'their',
        'discontent',
        'the',
        'allurements',
        'of',
        'an',
        'immense',
        'number',
        'of',
        'offices',
        'and',
        'places',
        'exhibited',
        'to',
        'the',
        'voters',
        'of',
        'the',
        'land',
        'and',
        'the',
        'promise',
        'of',
        'their',
        'bestowal',
        'in',
        'recognition',
        'of',
        'partisan',
        'activity',
        'debauch',
        'the',
        'suffrage',
        'and',
        'rob',
        'political',
        'action',
        'of',
        'its',
        'thoughtful',
        'and',
        'deliberative',
        'character',
        'the',
        'evil',
        'would',
        'increase',
        'with',
        'the',
        'multiplication',
        'of',
        'offices',
        'consequent',
        'upon',
        'our',
        'extension',
        'and',
        'the',
        'mania',
        'for',
        'office',
        'holding',
        'growing',
        'from',
        'its',
        'indulgence',
        'would',
        'pervade',
        'our',
        'population',
        'so',
        'generally',
        'that',
        'patriotic',
        'purpose',
        'the',
        'support',
        'of',
        'principle',
        'the',
        'desire',
        'for',
        'the',
        'public',
        'good',
        'and',
        'solicitude',
        'for',
        'the',
        "nation's",
        'welfare',
        'would',
        'be',
        'nearly',
        'banished',
        'from',
        'the',
        'activity',
        'of',
        'our',
        'party',
        'contests',
        'and',
        'cause',
        'them',
        'to',
        'degenerate',
        'into',
        'ignoble',
        'selfish',
        'and',
        'disgraceful',
        'struggles',
        'for',
        'the',
        'possession',
        'of',
        'office',
        'and',
        'public',
        'place',
        'civil',
        'service',
        'reform',
        'enforced',
        'by',
        'law',
        'came',
        'none',
        'too',
        'soon',
        'to',
        'check',
        'the',
        'progress',
        'of',
        'demoralization',
        'one',
        'of',
        'its',
        'effects',
        'not',
        'enough',
        'regarded',
        'is',
        'the',
        'freedom',
        'it',
        'brings',
        'to',
        'the',
        'political',
        'action',
        'of',
        'those',
        'conservative',
        'and',
        'sober',
        'men',
        'who',
        'in',
        'fear',
        'of',
        'the',
        'confusion',
        'and',
        'risk',
        'attending',
        'an',
        'arbitrary',
        'and',
        'sudden',
        'change',
        'in',
        'all',
        'the',
        'public',
        'offices',
        'with',
        'a',
        'change',
        'of',
        'party',
        'rule',
        'cast',
        'their',
        'ballots',
        'against',
        'such',
        'a',
        'chance',
        'parties',
        'seem',
        'to',
        'be',
        'necessary',
        'and',
        'will',
        'long',
        'continue',
        'to',
        'exist',
        'nor',
        'can',
        'it',
        'be',
        'now',
        'denied',
        'that',
        'there',
        'are',
        'legitimate',
        'advantages',
        'not',
        'disconnected',
        'with',
        'office',
        'holding',
        'which',
        'follow',
        'party',
        'supremacy',
        'while',
        'partisanship',
        'continues',
        'bitter',
        'and',
        'pronounced',
        'and',
        'supplies',
        'so',
        'much',
        'of',
        'motive',
        'to',
        'sentiment',
        'and',
        'action',
        'it',
        'is',
        'not',
        'fair',
        'to',
        'hold',
        'public',
        'officials',
        'in',
        'charge',
        'of',
        'important',
        'trusts',
        'responsible',
        'for',
        'the',
        'best',
        'results',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'duties',
        'and',
        'yet',
        'insist',
        'that',
        'they',
        'shall',
        'rely',
        'in',
        'confidential',
        'and',
        'important',
        'places',
        'upon',
        'the',
        'work',
        'of',
        'those',
        'not',
        'only',
        'opposed',
        'to',
        'them',
        'in',
        'political',
        'affiliation',
        'but',
        'so',
        'steeped',
        'in',
        'partisan',
        'prejudice',
        'and',
        'rancor',
        'that',
        'they',
        'have',
        'no',
        'loyalty',
        'to',
        'their',
        'chiefs',
        'and',
        'no',
        'desire',
        'for',
        'their',
        'success',
        'civil',
        'service',
        'reform',
        'does',
        'not',
        'exact',
        'this',
        'nor',
        'does',
        'it',
        'require',
        'that',
        'those',
        'in',
        'subordinate',
        'positions',
        'who',
        'fail',
        'in',
        'yielding',
        'their',
        'best',
        'service',
        'or',
        'who',
        'are',
        'incompetent',
        'should',
        'be',
        'retained',
        'simply',
        'because',
        'they',
        'are',
        'in',
        'place',
        'the',
        'whining',
        'of',
        'a',
        'clerk',
        'discharged',
        'for',
        'indolence',
        'or',
        'incompetency',
        'who',
        'though',
        'he',
        'gained',
        'his',
        'place',
        'by',
        'the',
        'worst',
        'possible',
        'operation',
        'of',
        'the',
        'spoils',
        'system',
        'suddenly',
        'discovers',
        'that',
        'he',
        'is',
        'entitled',
        'to',
        'protection',
        'under',
        'the',
        'sanction',
        'of',
        'civil',
        'service',
        'reform',
        'represents',
        'an',
        'idea',
        'no',
        'less',
        'absurd',
        'than',
        'the',
        'clamor',
        'of',
        'the',
        'applicant',
        'who',
        'claims',
        'the',
        'vacant',
        'position',
        'as',
        'his',
        'compensation',
        'for',
        'the',
        'most',
        'questionable',
        'party',
        'work',
        'the',
        'civil',
        'service',
        'law',
        'does',
        'not',
        'prevent',
        'the',
        'discharge',
        'of',
        'the',
        'indolent',
        'or',
        'incompetent',
        'clerk',
        'but',
        'it',
        'does',
        'prevent',
        'supplying',
        'his',
        'place',
        'with',
        'the',
        'unfit',
        'party',
        'worker',
        'thus',
        'in',
        'both',
        'these',
        'phases',
        'is',
        'seen',
        'benefit',
        'to',
        'the',
        'public',
        'service',
        'and',
        'the',
        'people',
        'who',
        'desire',
        'good',
        'government',
        'having',
        'secured',
        'this',
        'statute',
        'will',
        'not',
        'relinquish',
        'its',
        'benefits',
        'without',
        'protest',
        'nor',
        'are',
        'they',
        'unmindful',
        'of',
        'the',
        'fact',
        'that',
        'its',
        'full',
        'advantages',
        'can',
        'only',
        'be',
        'gained',
        'through',
        'the',
        'complete',
        'good',
        'faith',
        'of',
        'those',
        'having',
        'its',
        'execution',
        'in',
        'charge',
        'and',
        'this',
        'they',
        'will',
        'insist',
        'upon',
        'i',
        'recommend',
        'that',
        'the',
        'salaries',
        'of',
        'the',
        'civil',
        'service',
        'commissioners',
        'be',
        'increased',
        'to',
        'a',
        'sum',
        'more',
        'nearly',
        'commensurate',
        'to',
        'their',
        'important',
        'duties',
        'it',
        'is',
        'a',
        'source',
        'of',
        'considerable',
        'and',
        'not',
        'unnatural',
        'discontent',
        'that',
        'no',
        'adequate',
        'provision',
        'has',
        'yet',
        'been',
        'made',
        'for',
        'accommodating',
        'the',
        'principal',
        'library',
        'of',
        'the',
        'government',
        'of',
        'the',
        'vast',
        'collection',
        'of',
        'books',
        'and',
        'pamphlets',
        'gathered',
        'at',
        'the',
        'capitol',
        'numbering',
        'some',
        'exclusive',
        'of',
        'manuscripts',
        'maps',
        'and',
        'the',
        'products',
        'of',
        'the',
        'graphic',
        'arts',
        'also',
        'of',
        'great',
        'volume',
        'and',
        'value',
        'only',
        'about',
        'volumes',
        'or',
        'less',
        'than',
        'half',
        'the',
        'collection',
        'are',
        'provided',
        'with',
        'shelf',
        'room',
        'the',
        'others',
        'which',
        'are',
        'increasing',
        'at',
        'the',
        'rate',
        'of',
        'from',
        'twenty',
        'five',
        'to',
        'thirty',
        'thousand',
        'volumes',
        'a',
        'year',
        'are',
        'not',
        'only',
        'inaccessible',
        'to',
        'the',
        'public',
        'but',
        'are',
        'subject',
        'to',
        'serious',
        'damage',
        'and',
        'deterioration',
        'from',
        'other',
        'causes',
        'in',
        'their',
        'present',
        'situation',
        'a',
        'consideration',
        'of',
        'the',
        'facts',
        'that',
        'the',
        'library',
        'of',
        'the',
        'capitol',
        'has',
        'twice',
        'been',
        'destroyed',
        'or',
        'damaged',
        'by',
        'fire',
        'its',
        'daily',
        'increasing',
        'value',
        'and',
        'its',
        'importance',
        'as',
        'a',
        'place',
        'of',
        'deposit',
        'of',
        'books',
        'under',
        'the',
        'law',
        'relating',
        'to',
        'copyright',
        'makes',
        'manifest',
        'the',
        'necessity',
        'of',
        'prompt',
        'action',
        'to',
        'insure',
        'its',
        'proper',
        'accommodation',
        'and',
        'protection',
        'my',
        'attention',
        'has',
        'been',
        'called',
        'to',
        'a',
        'controversy',
        'which',
        'has',
        'arisen',
        'from',
        'the',
        'condition',
        'of',
        'the',
        'law',
        'relating',
        'to',
        'railroad',
        'facilities',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'which',
        'has',
        'involved',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'in',
        'much',
        'annoyance',
        'and',
        'trouble',
        'i',
        'hope',
        'this',
        'difficulty',
        'will',
        'be',
        'promptly',
        'settled',
        'by',
        'appropriate',
        'legislation',
        'the',
        'commissioners',
        'represent',
        'that',
        'enough',
        'of',
        'the',
        'revenues',
        'of',
        'the',
        'district',
        'are',
        'now',
        'on',
        'deposit',
        'in',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'to',
        'repay',
        'the',
        'sum',
        'advanced',
        'by',
        'the',
        'government',
        'for',
        'sewer',
        'improvements',
        'under',
        'the',
        'act',
        'of',
        'june',
        'they',
        'desire',
        'now',
        'an',
        'advance',
        'of',
        'the',
        'share',
        'which',
        'ultimately',
        'should',
        'be',
        'borne',
        'by',
        'the',
        'district',
        'of',
        'the',
        'cost',
        'of',
        'extensive',
        'improvements',
        'to',
        'the',
        'streets',
        'of',
        'the',
        'city',
        'the',
        'total',
        'expense',
        'of',
        'these',
        'contemplated',
        'improvements',
        'is',
        'estimated',
        'at',
        'and',
        'they',
        'are',
        'of',
        'the',
        'opinion',
        'that',
        'a',
        'considerable',
        'sum',
        'could',
        'be',
        'saved',
        'if',
        'they',
        'had',
        'all',
        'the',
        'money',
        'in',
        'hand',
        'so',
        'that',
        'contracts',
        'for',
        'the',
        'whole',
        'work',
        'could',
        'be',
        'made',
        'at',
        'the',
        'same',
        'time',
        'they',
        'express',
        'confidence',
        'that',
        'if',
        'the',
        'advance',
        'asked',
        'for',
        'should',
        'be',
        'made',
        'the',
        'government',
        'would',
        'be',
        'reimbursed',
        'the',
        'same',
        'within',
        'a',
        'reasonable',
        'time',
        'i',
        'have',
        'no',
        'doubt',
        'that',
        'these',
        'improvements',
        'could',
        'be',
        'made',
        'much',
        'cheaper',
        'if',
        'undertaken',
        'together',
        'and',
        'prosecuted',
        'according',
        'to',
        'a',
        'general',
        'plan',
        'the',
        'license',
        'law',
        'now',
        'in',
        'force',
        'within',
        'the',
        'district',
        'is',
        'deficient',
        'and',
        'uncertain',
        'in',
        'some',
        'of',
        'its',
        'provisions',
        'and',
        'ought',
        'to',
        'be',
        'amended',
        'the',
        'commissioners',
        'urge',
        'with',
        'good',
        'reason',
        'the',
        'necessity',
        'of',
        'providing',
        'a',
        'building',
        'for',
        'the',
        'use',
        'of',
        'the',
        'district',
        'government',
        'which',
        'shall',
        'better',
        'secure',
        'the',
        'safety',
        'and',
        'preservation',
        'of',
        'its',
        'valuable',
        'books',
        'and',
        'records',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'law',
        'relating',
        'to',
        'the',
        'succession',
        'to',
        'the',
        'presidency',
        'in',
        'the',
        'event',
        'of',
        'the',
        'death',
        'disability',
        'or',
        'removal',
        'of',
        'both',
        'the',
        'president',
        'and',
        'vice',
        'president',
        'is',
        'such',
        'as',
        'to',
        'require',
        'immediate',
        'amendment',
        'this',
        'subject',
        'has',
        'repeatedly',
        'been',
        'considered',
        'by',
        'congress',
        'but',
        'no',
        'result',
        'has',
        'been',
        'reached',
        'the',
        'recent',
        'lamentable',
        'death',
        'of',
        'the',
        'vice',
        'president',
        'and',
        'vacancies',
        'at',
        'the',
        'same',
        'time',
        'in',
        'all',
        'other',
        'offices',
        'the',
        'incumbents',
        'of',
        'which',
        'might',
        'immediately',
        'exercise',
        'the',
        'functions',
        'of',
        'the',
        'presidential',
        'office',
        'has',
        'caused',
        'public',
        'anxiety',
        'and',
        'a',
        'just',
        'demand',
        'that',
        'a',
        'recurrence',
        'of',
        'such',
        'a',
        'condition',
        'of',
        'affairs',
        'should',
        'not',
        'be',
        'permitted',
        'in',
        'conclusion',
        'i',
        'commend',
        'to',
        'the',
        'wise',
        'care',
        'and',
        'thoughtful',
        'attention',
        'of',
        'congress',
        'the',
        'needs',
        'the',
        'welfare',
        'and',
        'the',
        'aspirations',
        'of',
        'an',
        'intelligent',
        'and',
        'generous',
        'nation',
        'to',
        'subordinate',
        'these',
        'to',
        'the',
        'narrow',
        'advantages',
        'of',
        'partisanship',
        'or',
        'the',
        'accomplishment',
        'of',
        'selfish',
        'aims',
        'is',
        'to',
        'violate',
        'the',
        "people's",
        'trust',
        'and',
        'betray',
        'the',
        "people's",
        'interests',
        'but',
        'an',
        'individual',
        'sense',
        'of',
        'responsibility',
        'on',
        'the',
        'part',
        'of',
        'each',
        'of',
        'us',
        'and',
        'a',
        'stern',
        'determination',
        'to',
        'perform',
        'our',
        'duty',
        'well',
        'must',
        'give',
        'us',
        'place',
        'among',
        'those',
        'who',
        'have',
        'added',
        'in',
        'their',
        'day',
        'and',
        'generation',
        'to',
        'the',
        'glory',
        'and',
        'prosperity',
        'of',
        'our',
        'beloved',
        'land',
        'grover',
        'cleveland'],
 1886: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'in',
        'discharge',
        'of',
        'a',
        'constitutional',
        'duty',
        'and',
        'following',
        'a',
        'well',
        'established',
        'precedent',
        'in',
        'the',
        'executive',
        'office',
        'i',
        'herewith',
        'transmit',
        'to',
        'the',
        'congress',
        'at',
        'its',
        'reassembling',
        'certain',
        'information',
        'concerning',
        'the',
        'state',
        'of',
        'the',
        'union',
        'together',
        'with',
        'such',
        'recommendations',
        'for',
        'legislative',
        'consideration',
        'as',
        'appear',
        'necessary',
        'and',
        'expedient',
        'our',
        'government',
        'has',
        'consistently',
        'maintained',
        'its',
        'relations',
        'of',
        'friendship',
        'toward',
        'all',
        'other',
        'powers',
        'and',
        'of',
        'neighborly',
        'interest',
        'toward',
        'those',
        'whose',
        'possessions',
        'are',
        'contiguous',
        'to',
        'our',
        'own',
        'few',
        'questions',
        'have',
        'arisen',
        'during',
        'the',
        'past',
        'year',
        'with',
        'other',
        'governments',
        'and',
        'none',
        'of',
        'those',
        'are',
        'beyond',
        'the',
        'reach',
        'of',
        'settlement',
        'in',
        'friendly',
        'counsel',
        'we',
        'are',
        'as',
        'yet',
        'without',
        'provision',
        'for',
        'the',
        'settlement',
        'of',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'against',
        'chile',
        'for',
        'injustice',
        'during',
        'the',
        'late',
        'war',
        'with',
        'peru',
        'and',
        'bolivia',
        'the',
        'mixed',
        'commissions',
        'organized',
        'under',
        'claims',
        'conventions',
        'concluded',
        'by',
        'the',
        'chilean',
        'government',
        'with',
        'certain',
        'european',
        'states',
        'have',
        'developed',
        'an',
        'amount',
        'of',
        'friction',
        'which',
        'we',
        'trust',
        'can',
        'be',
        'avoided',
        'in',
        'the',
        'convention',
        'which',
        'our',
        'representative',
        'at',
        'santiago',
        'is',
        'authorized',
        'to',
        'negotiate',
        'the',
        'cruel',
        'treatment',
        'of',
        'inoffensive',
        'chinese',
        'has',
        'i',
        'regret',
        'to',
        'say',
        'been',
        'repeated',
        'in',
        'some',
        'of',
        'the',
        'far',
        'western',
        'states',
        'and',
        'territories',
        'and',
        'acts',
        'of',
        'violence',
        'against',
        'those',
        'people',
        'beyond',
        'the',
        'power',
        'of',
        'the',
        'local',
        'constituted',
        'authorities',
        'to',
        'prevent',
        'and',
        'difficult',
        'to',
        'punish',
        'are',
        'reported',
        'even',
        'in',
        'distant',
        'alaska',
        'much',
        'of',
        'this',
        'violence',
        'can',
        'be',
        'traced',
        'to',
        'race',
        'prejudice',
        'and',
        'competition',
        'of',
        'labor',
        'which',
        'can',
        'not',
        'however',
        'justify',
        'the',
        'oppression',
        'of',
        'strangers',
        'whose',
        'safety',
        'is',
        'guaranteed',
        'by',
        'our',
        'treaty',
        'with',
        'china',
        'equally',
        'with',
        'the',
        'most',
        'favored',
        'nations',
        'in',
        'opening',
        'our',
        'vast',
        'domain',
        'to',
        'alien',
        'elements',
        'the',
        'purpose',
        'of',
        'our',
        'lawgivers',
        'was',
        'to',
        'invite',
        'assimilation',
        'and',
        'not',
        'to',
        'provide',
        'an',
        'arena',
        'for',
        'endless',
        'antagonism',
        'the',
        'paramount',
        'duty',
        'of',
        'maintaining',
        'public',
        'order',
        'and',
        'defending',
        'the',
        'interests',
        'of',
        'our',
        'own',
        'people',
        'may',
        'require',
        'the',
        'adoption',
        'of',
        'measures',
        'of',
        'restriction',
        'but',
        'they',
        'should',
        'not',
        'tolerate',
        'the',
        'oppression',
        'of',
        'individuals',
        'of',
        'a',
        'special',
        'race',
        'i',
        'am',
        'not',
        'without',
        'assurance',
        'that',
        'the',
        'government',
        'of',
        'china',
        'whose',
        'friendly',
        'disposition',
        'toward',
        'us',
        'i',
        'am',
        'most',
        'happy',
        'to',
        'recognize',
        'will',
        'meet',
        'us',
        'halfway',
        'in',
        'devising',
        'a',
        'comprehensive',
        'remedy',
        'by',
        'which',
        'an',
        'effective',
        'limitation',
        'of',
        'chinese',
        'emigration',
        'joined',
        'to',
        'protection',
        'of',
        'those',
        'chinese',
        'subjects',
        'who',
        'remain',
        'in',
        'this',
        'country',
        'may',
        'be',
        'secured',
        'legislation',
        'is',
        'needed',
        'to',
        'execute',
        'the',
        'provisions',
        'of',
        'our',
        'chinese',
        'convention',
        'of',
        'touching',
        'the',
        'opium',
        'traffic',
        'while',
        'the',
        'good',
        'will',
        'of',
        'the',
        'colombian',
        'government',
        'toward',
        'our',
        'country',
        'is',
        'manifest',
        'the',
        'situation',
        'of',
        'american',
        'interests',
        'on',
        'the',
        'isthmus',
        'of',
        'panama',
        'has',
        'at',
        'times',
        'excited',
        'concern',
        'and',
        'invited',
        'friendly',
        'action',
        'looking',
        'to',
        'the',
        'performance',
        'of',
        'the',
        'engagements',
        'of',
        'the',
        'two',
        'nations',
        'concerning',
        'the',
        'territory',
        'embraced',
        'in',
        'the',
        'interoceanic',
        'transit',
        'with',
        'the',
        'subsidence',
        'of',
        'the',
        'isthmian',
        'disturbances',
        'and',
        'the',
        'erection',
        'of',
        'the',
        'state',
        'of',
        'panama',
        'into',
        'a',
        'federal',
        'district',
        'under',
        'the',
        'direct',
        'government',
        'of',
        'the',
        'constitutional',
        'administration',
        'at',
        'bogota',
        'a',
        'new',
        'order',
        'of',
        'things',
        'has',
        'been',
        'inaugurated',
        'which',
        'although',
        'as',
        'yet',
        'somewhat',
        'experimental',
        'and',
        'affording',
        'scope',
        'for',
        'arbitrary',
        'exercise',
        'of',
        'power',
        'by',
        'the',
        'delegates',
        'of',
        'the',
        'national',
        'authority',
        'promises',
        'much',
        'improvement',
        'the',
        'sympathy',
        'between',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'france',
        'born',
        'during',
        'our',
        'colonial',
        'struggle',
        'for',
        'independence',
        'and',
        'continuing',
        'today',
        'has',
        'received',
        'a',
        'fresh',
        'impulse',
        'in',
        'the',
        'successful',
        'completion',
        'and',
        'dedication',
        'of',
        'the',
        'colossal',
        'statue',
        'of',
        'liberty',
        'enlightening',
        'the',
        'world',
        'in',
        'new',
        'york',
        'harbor',
        'the',
        'gift',
        'of',
        'frenchmen',
        'to',
        'americans',
        'a',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'certain',
        'other',
        'powers',
        'for',
        'the',
        'protection',
        'of',
        'submarine',
        'cables',
        'was',
        'signed',
        'at',
        'paris',
        'on',
        'march',
        'and',
        'has',
        'been',
        'duly',
        'ratified',
        'and',
        'proclaimed',
        'by',
        'this',
        'government',
        'by',
        'agreement',
        'between',
        'the',
        'high',
        'contracting',
        'parties',
        'this',
        'convention',
        'is',
        'to',
        'go',
        'into',
        'effect',
        'on',
        'the',
        'st',
        'of',
        'january',
        'next',
        'but',
        'the',
        'legislation',
        'required',
        'for',
        'its',
        'execution',
        'in',
        'the',
        'united',
        'states',
        'has',
        'not',
        'yet',
        'been',
        'adopted',
        'i',
        'earnestly',
        'recommend',
        'its',
        'enactment',
        'cases',
        'have',
        'continued',
        'to',
        'occur',
        'in',
        'germany',
        'giving',
        'rise',
        'to',
        'much',
        'correspondence',
        'in',
        'relation',
        'to',
        'the',
        'privilege',
        'of',
        'sojourn',
        'of',
        'our',
        'naturalized',
        'citizens',
        'of',
        'german',
        'origin',
        'revisiting',
        'the',
        'land',
        'of',
        'their',
        'birth',
        'yet',
        'i',
        'am',
        'happy',
        'to',
        'state',
        'that',
        'our',
        'relations',
        'with',
        'that',
        'country',
        'have',
        'lost',
        'none',
        'of',
        'their',
        'accustomed',
        'cordiality',
        'the',
        'claims',
        'for',
        'interest',
        'upon',
        'the',
        'amount',
        'of',
        'tonnage',
        'dues',
        'illegally',
        'exacted',
        'from',
        'certain',
        'german',
        'steamship',
        'lines',
        'were',
        'favorably',
        'reported',
        'in',
        'both',
        'houses',
        'of',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'and',
        'i',
        'trust',
        'will',
        'receive',
        'final',
        'and',
        'favorable',
        'action',
        'at',
        'an',
        'early',
        'day',
        'the',
        'recommendations',
        'contained',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'in',
        'relation',
        'to',
        'a',
        'mode',
        'of',
        'settlement',
        'of',
        'the',
        'fishery',
        'rights',
        'in',
        'the',
        'waters',
        'of',
        'british',
        'north',
        'america',
        'so',
        'long',
        'a',
        'subject',
        'of',
        'anxious',
        'difference',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'was',
        'met',
        'by',
        'an',
        'adverse',
        'vote',
        'of',
        'the',
        'senate',
        'on',
        'april',
        'last',
        'and',
        'thereupon',
        'negotiations',
        'were',
        'instituted',
        'to',
        'obtain',
        'an',
        'agreement',
        'with',
        'her',
        'britannic',
        "majesty's",
        'government',
        'for',
        'the',
        'promulgation',
        'of',
        'such',
        'joint',
        'interpretation',
        'and',
        'definition',
        'of',
        'the',
        'article',
        'of',
        'the',
        'convention',
        'of',
        'relating',
        'to',
        'the',
        'territorial',
        'waters',
        'and',
        'inshore',
        'fisheries',
        'of',
        'the',
        'british',
        'provinces',
        'as',
        'should',
        'secure',
        'the',
        'canadian',
        'rights',
        'from',
        'encroachment',
        'by',
        'the',
        'united',
        'states',
        'fishermen',
        'and',
        'at',
        'the',
        'same',
        'time',
        'insure',
        'the',
        'enjoyment',
        'by',
        'the',
        'latter',
        'of',
        'the',
        'privileges',
        'guaranteed',
        'to',
        'them',
        'by',
        'such',
        'convention',
        'the',
        'questions',
        'involved',
        'are',
        'of',
        'long',
        'standing',
        'of',
        'grave',
        'consequence',
        'and',
        'from',
        'time',
        'to',
        'time',
        'for',
        'nearly',
        'three',
        'quarters',
        'of',
        'a',
        'century',
        'have',
        'given',
        'rise',
        'to',
        'earnest',
        'international',
        'discussions',
        'not',
        'unaccompanied',
        'by',
        'irritation',
        'temporary',
        'arrangements',
        'by',
        'treaties',
        'have',
        'served',
        'to',
        'allay',
        'friction',
        'which',
        'however',
        'has',
        'revived',
        'as',
        'each',
        'treaty',
        'was',
        'terminated',
        'the',
        'last',
        'arrangement',
        'under',
        'the',
        'treaty',
        'of',
        'was',
        'abrogated',
        'after',
        'due',
        'notice',
        'by',
        'the',
        'united',
        'states',
        'on',
        'june',
        'but',
        'i',
        'was',
        'enabled',
        'to',
        'obtain',
        'for',
        'our',
        'fishermen',
        'for',
        'the',
        'remainder',
        'of',
        'that',
        'season',
        'enjoyment',
        'of',
        'the',
        'full',
        'privileges',
        'accorded',
        'by',
        'the',
        'terminated',
        'treaty',
        'the',
        'joint',
        'high',
        'commission',
        'by',
        'whom',
        'the',
        'treaty',
        'had',
        'been',
        'negotiated',
        'although',
        'invested',
        'with',
        'plenary',
        'power',
        'to',
        'make',
        'a',
        'permanent',
        'settlement',
        'were',
        'content',
        'with',
        'a',
        'temporary',
        'arrangement',
        'after',
        'the',
        'termination',
        'of',
        'which',
        'the',
        'question',
        'was',
        'relegated',
        'to',
        'the',
        'stipulations',
        'of',
        'the',
        'treaty',
        'of',
        'as',
        'to',
        'the',
        'first',
        'article',
        'of',
        'which',
        'no',
        'construction',
        'satisfactory',
        'to',
        'both',
        'countries',
        'has',
        'ever',
        'been',
        'agreed',
        'upon',
        'the',
        'progress',
        'of',
        'civilization',
        'and',
        'growth',
        'of',
        'population',
        'in',
        'the',
        'british',
        'provinces',
        'to',
        'which',
        'the',
        'fisheries',
        'in',
        'question',
        'are',
        'contiguous',
        'and',
        'the',
        'expansion',
        'of',
        'commercial',
        'intercourse',
        'between',
        'them',
        'and',
        'the',
        'united',
        'states',
        'present',
        'to',
        'day',
        'a',
        'condition',
        'of',
        'affairs',
        'scarcely',
        'realizable',
        'at',
        'the',
        'date',
        'of',
        'the',
        'negotiations',
        'of',
        'new',
        'and',
        'vast',
        'interests',
        'have',
        'been',
        'brought',
        'into',
        'existence',
        'modes',
        'of',
        'intercourse',
        'between',
        'the',
        'respective',
        'countries',
        'have',
        'been',
        'invented',
        'and',
        'multiplied',
        'the',
        'methods',
        'of',
        'conducting',
        'the',
        'fisheries',
        'have',
        'been',
        'wholly',
        'changed',
        'and',
        'all',
        'this',
        'is',
        'necessarily',
        'entitled',
        'to',
        'candid',
        'and',
        'careful',
        'consideration',
        'in',
        'the',
        'adjustment',
        'of',
        'the',
        'terms',
        'and',
        'conditions',
        'of',
        'intercourse',
        'and',
        'commerce',
        'between',
        'the',
        'united',
        'states',
        'and',
        'their',
        'neighbors',
        'along',
        'a',
        'frontier',
        'of',
        'over',
        'miles',
        'this',
        'propinquity',
        'community',
        'of',
        'language',
        'and',
        'occupation',
        'and',
        'similarity',
        'of',
        'political',
        'and',
        'social',
        'institutions',
        'indicate',
        'the',
        'practicability',
        'and',
        'obvious',
        'wisdom',
        'of',
        'maintaining',
        'mutually',
        'beneficial',
        'and',
        'friendly',
        'relations',
        'whilst',
        'i',
        'am',
        'unfeignedly',
        'desirous',
        'that',
        'such',
        'relations',
        'should',
        'exist',
        'between',
        'us',
        'and',
        'the',
        'inhabitants',
        'of',
        'canada',
        'yet',
        'the',
        'action',
        'of',
        'their',
        'officials',
        'during',
        'the',
        'past',
        'season',
        'toward',
        'our',
        'fishermen',
        'has',
        'been',
        'such',
        'as',
        'to',
        'seriously',
        'threaten',
        'their',
        'continuance',
        'although',
        'disappointed',
        'in',
        'my',
        'efforts',
        'to',
        'secure',
        'a',
        'satisfactory',
        'settlement',
        'of',
        'the',
        'fishery',
        'question',
        'negotiations',
        'are',
        'still',
        'pending',
        'with',
        'reasonable',
        'hope',
        'that',
        'before',
        'the',
        'close',
        'of',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'announcement',
        'may',
        'be',
        'made',
        'that',
        'an',
        'acceptable',
        'conclusion',
        'has',
        'been',
        'reached',
        'as',
        'at',
        'an',
        'early',
        'day',
        'there',
        'may',
        'be',
        'laid',
        'before',
        'congress',
        'the',
        'correspondence',
        'of',
        'the',
        'department',
        'of',
        'state',
        'in',
        'relation',
        'to',
        'this',
        'important',
        'subject',
        'so',
        'that',
        'the',
        'history',
        'of',
        'the',
        'past',
        'fishing',
        'season',
        'may',
        'be',
        'fully',
        'disclosed',
        'and',
        'the',
        'action',
        'and',
        'the',
        'attitude',
        'of',
        'the',
        'administration',
        'clearly',
        'comprehended',
        'a',
        'more',
        'extended',
        'reference',
        'is',
        'not',
        'deemed',
        'necessary',
        'in',
        'this',
        'communication',
        'the',
        'recommendation',
        'submitted',
        'last',
        'year',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'a',
        'preliminary',
        'reconnoissance',
        'of',
        'the',
        'conventional',
        'boundary',
        'line',
        'between',
        'alaska',
        'and',
        'british',
        'columbia',
        'is',
        'renewed',
        'i',
        'express',
        'my',
        'unhesitating',
        'conviction',
        'that',
        'the',
        'intimacy',
        'of',
        'our',
        'relations',
        'with',
        'hawaii',
        'should',
        'be',
        'emphasized',
        'as',
        'a',
        'result',
        'of',
        'the',
        'reciprocity',
        'treaty',
        'of',
        'those',
        'islands',
        'on',
        'the',
        'highway',
        'of',
        'oriental',
        'and',
        'australasian',
        'traffic',
        'are',
        'virtually',
        'an',
        'outpost',
        'of',
        'american',
        'commerce',
        'and',
        'a',
        'stepping',
        'stone',
        'to',
        'the',
        'growing',
        'trade',
        'of',
        'the',
        'pacific',
        'the',
        'polynesian',
        'island',
        'groups',
        'have',
        'been',
        'so',
        'absorbed',
        'by',
        'other',
        'and',
        'more',
        'powerful',
        'governments',
        'that',
        'the',
        'hawaiian',
        'islands',
        'are',
        'left',
        'almost',
        'alone',
        'in',
        'the',
        'enjoyment',
        'of',
        'their',
        'autonomy',
        'which',
        'it',
        'is',
        'important',
        'for',
        'us',
        'should',
        'be',
        'preserved',
        'our',
        'treaty',
        'is',
        'now',
        'terminable',
        'on',
        'one',
        "year's",
        'notice',
        'but',
        'propositions',
        'to',
        'abrogate',
        'it',
        'would',
        'be',
        'in',
        'my',
        'judgment',
        'most',
        'ill',
        'advised',
        'the',
        'paramount',
        'influence',
        'we',
        'have',
        'there',
        'acquired',
        'once',
        'relinquished',
        'could',
        'only',
        'with',
        'difficulty',
        'be',
        'regained',
        'and',
        'a',
        'valuable',
        'ground',
        'of',
        'vantage',
        'for',
        'ourselves',
        'might',
        'be',
        'converted',
        'into',
        'a',
        'stronghold',
        'for',
        'our',
        'commercial',
        'competitors',
        'i',
        'earnestly',
        'recommend',
        'that',
        'the',
        'existing',
        'treaty',
        'stipulations',
        'be',
        'extended',
        'for',
        'a',
        'further',
        'term',
        'of',
        'seven',
        'years',
        'a',
        'recently',
        'signed',
        'treaty',
        'to',
        'this',
        'end',
        'is',
        'now',
        'before',
        'the',
        'senate',
        'the',
        'importance',
        'of',
        'telegraphic',
        'communication',
        'between',
        'those',
        'islands',
        'and',
        'the',
        'united',
        'states',
        'should',
        'not',
        'be',
        'overlooked',
        'the',
        'question',
        'of',
        'a',
        'general',
        'revision',
        'of',
        'the',
        'treaties',
        'of',
        'japan',
        'is',
        'again',
        'under',
        'discussion',
        'at',
        'tokyo',
        'as',
        'the',
        'first',
        'to',
        'open',
        'relations',
        'with',
        'that',
        'empire',
        'and',
        'as',
        'the',
        'nation',
        'in',
        'most',
        'direct',
        'commercial',
        'relations',
        'with',
        'japan',
        'the',
        'united',
        'states',
        'have',
        'lost',
        'no',
        'opportunity',
        'to',
        'testify',
        'their',
        'consistent',
        'friendship',
        'by',
        'supporting',
        'the',
        'just',
        'claims',
        'of',
        'japan',
        'to',
        'autonomy',
        'and',
        'independence',
        'among',
        'nations',
        'a',
        'treaty',
        'of',
        'extradition',
        'between',
        'the',
        'united',
        'states',
        'and',
        'japan',
        'the',
        'first',
        'concluded',
        'by',
        'that',
        'empire',
        'has',
        'been',
        'lately',
        'proclaimed',
        'the',
        'weakness',
        'of',
        'liberia',
        'and',
        'the',
        'difficulty',
        'of',
        'maintaining',
        'effective',
        'sovereignty',
        'over',
        'its',
        'outlying',
        'districts',
        'have',
        'exposed',
        'that',
        'republic',
        'to',
        'encroachment',
        'it',
        'can',
        'not',
        'be',
        'forgotten',
        'that',
        'this',
        'distant',
        'community',
        'is',
        'an',
        'offshoot',
        'of',
        'our',
        'own',
        'system',
        'owing',
        'its',
        'origin',
        'to',
        'the',
        'associated',
        'benevolence',
        'of',
        'american',
        'citizens',
        'whose',
        'praiseworthy',
        'efforts',
        'to',
        'create',
        'a',
        'nucleus',
        'of',
        'civilization',
        'in',
        'the',
        'dark',
        'continent',
        'have',
        'commanded',
        'respect',
        'and',
        'sympathy',
        'everywhere',
        'especially',
        'in',
        'this',
        'country',
        'although',
        'a',
        'formal',
        'protectorate',
        'over',
        'liberia',
        'is',
        'contrary',
        'to',
        'our',
        'traditional',
        'policy',
        'the',
        'moral',
        'right',
        'and',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'to',
        'assist',
        'in',
        'all',
        'proper',
        'ways',
        'in',
        'the',
        'maintenance',
        'of',
        'its',
        'integrity',
        'is',
        'obvious',
        'and',
        'has',
        'been',
        'consistently',
        'announced',
        'during',
        'nearly',
        'half',
        'a',
        'century',
        'i',
        'recommend',
        'that',
        'in',
        'the',
        'reorganization',
        'of',
        'our',
        'navy',
        'a',
        'small',
        'vessel',
        'no',
        'longer',
        'found',
        'adequate',
        'to',
        'our',
        'needs',
        'be',
        'presented',
        'to',
        'liberia',
        'to',
        'be',
        'employed',
        'by',
        'it',
        'in',
        'the',
        'protection',
        'of',
        'its',
        'coastwise',
        'revenues',
        'the',
        'encouraging',
        'development',
        'of',
        'beneficial',
        'and',
        'intimate',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'which',
        'has',
        'been',
        'so',
        'marked',
        'within',
        'the',
        'past',
        'few',
        'years',
        'is',
        'at',
        'once',
        'the',
        'occasion',
        'of',
        'congratulation',
        'and',
        'of',
        'friendly',
        'solicitude',
        'i',
        'urgently',
        'renew',
        'my',
        'former',
        'representation',
        'of',
        'the',
        'need',
        'or',
        'speedy',
        'legislation',
        'by',
        'congress',
        'to',
        'carry',
        'into',
        'effect',
        'the',
        'reciprocity',
        'commercial',
        'convention',
        'of',
        'january',
        'our',
        'commercial',
        'treaty',
        'of',
        'with',
        'mexico',
        'was',
        'terminated',
        'according',
        'to',
        'its',
        'provisions',
        'in',
        'upon',
        'notification',
        'given',
        'by',
        'mexico',
        'in',
        'pursuance',
        'of',
        'her',
        'announced',
        'policy',
        'of',
        'recasting',
        'all',
        'her',
        'commercial',
        'treaties',
        'mexico',
        'has',
        'since',
        'concluded',
        'with',
        'several',
        'foreign',
        'governments',
        'new',
        'treaties',
        'of',
        'commerce',
        'and',
        'navigation',
        'defining',
        'alien',
        'rights',
        'of',
        'trade',
        'property',
        'and',
        'residence',
        'treatment',
        'of',
        'shipping',
        'consular',
        'privileges',
        'and',
        'the',
        'like',
        'our',
        'yet',
        'unexecuted',
        'reciprocity',
        'convention',
        'of',
        'covers',
        'none',
        'of',
        'these',
        'points',
        'the',
        'settlement',
        'of',
        'which',
        'is',
        'so',
        'necessary',
        'to',
        'good',
        'relationship',
        'i',
        'propose',
        'to',
        'initiate',
        'with',
        'mexico',
        'negotiations',
        'for',
        'a',
        'new',
        'and',
        'enlarged',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'in',
        'compliance',
        'with',
        'a',
        'resolution',
        'of',
        'the',
        'senate',
        'i',
        'communicated',
        'to',
        'that',
        'body',
        'on',
        'august',
        'last',
        'and',
        'also',
        'to',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'correspondence',
        'in',
        'the',
        'case',
        'of',
        'a',
        'k',
        'cutting',
        'an',
        'american',
        'citizen',
        'then',
        'imprisoned',
        'in',
        'mexico',
        'charged',
        'with',
        'the',
        'commission',
        'of',
        'a',
        'penal',
        'offense',
        'in',
        'texas',
        'of',
        'which',
        'a',
        'mexican',
        'citizen',
        'was',
        'the',
        'object',
        'after',
        'demand',
        'had',
        'been',
        'made',
        'for',
        'his',
        'release',
        'the',
        'charge',
        'against',
        'him',
        'was',
        'amended',
        'so',
        'as',
        'to',
        'include',
        'a',
        'violation',
        'of',
        'mexican',
        'law',
        'within',
        'mexican',
        'territory',
        'this',
        'joinder',
        'of',
        'alleged',
        'offenses',
        'one',
        'within',
        'and',
        'the',
        'other',
        'exterior',
        'to',
        'mexico',
        'induced',
        'me',
        'to',
        'order',
        'a',
        'special',
        'investigation',
        'of',
        'the',
        'case',
        'pending',
        'which',
        'mr',
        'cutting',
        'was',
        'released',
        'the',
        'incident',
        'has',
        'however',
        'disclosed',
        'a',
        'claim',
        'of',
        'jurisdiction',
        'by',
        'mexico',
        'novel',
        'in',
        'our',
        'history',
        'whereby',
        'any',
        'offense',
        'committed',
        'anywhere',
        'by',
        'a',
        'foreigner',
        'penal',
        'in',
        'the',
        'place',
        'of',
        'its',
        'commission',
        'and',
        'of',
        'which',
        'a',
        'mexican',
        'is',
        'the',
        'object',
        'may',
        'if',
        'the',
        'offender',
        'be',
        'found',
        'in',
        'mexico',
        'be',
        'there',
        'tried',
        'and',
        'punished',
        'in',
        'conformity',
        'with',
        'mexican',
        'laws',
        'this',
        'jurisdiction',
        'was',
        'sustained',
        'by',
        'the',
        'courts',
        'of',
        'mexico',
        'in',
        'the',
        'cutting',
        'case',
        'and',
        'approved',
        'by',
        'the',
        'executive',
        'branch',
        'of',
        'that',
        'government',
        'upon',
        'the',
        'authority',
        'of',
        'a',
        'mexican',
        'statute',
        'the',
        'appellate',
        'court',
        'in',
        'releasing',
        'mr',
        'cutting',
        'decided',
        'that',
        'the',
        'abandonment',
        'of',
        'the',
        'complaint',
        'by',
        'the',
        'mexican',
        'citizen',
        'aggrieved',
        'by',
        'the',
        'alleged',
        'crime',
        'a',
        'libelous',
        'publication',
        'removed',
        'the',
        'basis',
        'of',
        'further',
        'prosecution',
        'and',
        'also',
        'declared',
        'justice',
        'to',
        'have',
        'been',
        'satisfied',
        'by',
        'the',
        'enforcement',
        'of',
        'a',
        'small',
        'part',
        'of',
        'the',
        'original',
        'sentence',
        'the',
        'admission',
        'of',
        'such',
        'a',
        'pretension',
        'would',
        'be',
        'attended',
        'with',
        'serious',
        'results',
        'invasive',
        'of',
        'the',
        'jurisdiction',
        'of',
        'this',
        'government',
        'and',
        'highly',
        'dangerous',
        'to',
        'our',
        'citizens',
        'in',
        'foreign',
        'lands',
        'therefore',
        'i',
        'have',
        'denied',
        'it',
        'and',
        'protested',
        'against',
        'its',
        'attempted',
        'exercise',
        'as',
        'unwarranted',
        'by',
        'the',
        'principles',
        'of',
        'law',
        'and',
        'international',
        'usages',
        'a',
        'sovereign',
        'has',
        'jurisdiction',
        'of',
        'offenses',
        'which',
        'take',
        'effect',
        'within',
        'his',
        'territory',
        'although',
        'concocted',
        'or',
        'commenced',
        'outside',
        'of',
        'it',
        'but',
        'the',
        'right',
        'is',
        'denied',
        'of',
        'any',
        'foreign',
        'sovereign',
        'to',
        'punish',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'for',
        'an',
        'offense',
        'consummated',
        'on',
        'our',
        'soil',
        'in',
        'violation',
        'of',
        'our',
        'laws',
        'even',
        'though',
        'the',
        'offense',
        'be',
        'against',
        'a',
        'subject',
        'or',
        'citizen',
        'of',
        'such',
        'sovereign',
        'the',
        'mexican',
        'statute',
        'in',
        'question',
        'makes',
        'the',
        'claim',
        'broadly',
        'and',
        'the',
        'principle',
        'if',
        'conceded',
        'would',
        'create',
        'a',
        'dual',
        'responsibility',
        'in',
        'the',
        'citizen',
        'and',
        'lead',
        'to',
        'inextricable',
        'confusion',
        'destructive',
        'of',
        'that',
        'certainty',
        'in',
        'the',
        'law',
        'which',
        'is',
        'an',
        'essential',
        'of',
        'liberty',
        'when',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'voluntarily',
        'go',
        'into',
        'a',
        'foreign',
        'country',
        'they',
        'must',
        'abide',
        'by',
        'the',
        'laws',
        'there',
        'in',
        'force',
        'and',
        'will',
        'not',
        'be',
        'protected',
        'by',
        'their',
        'own',
        'government',
        'from',
        'the',
        'consequences',
        'of',
        'an',
        'offense',
        'against',
        'those',
        'laws',
        'committed',
        'in',
        'such',
        'foreign',
        'country',
        'but',
        'watchful',
        'care',
        'and',
        'interest',
        'of',
        'this',
        'government',
        'over',
        'its',
        'citizens',
        'are',
        'not',
        'relinquished',
        'because',
        'they',
        'have',
        'gone',
        'abroad',
        'and',
        'if',
        'charged',
        'with',
        'crime',
        'committed',
        'in',
        'the',
        'foreign',
        'land',
        'a',
        'fair',
        'and',
        'open',
        'trial',
        'conducted',
        'with',
        'decent',
        'regard',
        'for',
        'justice',
        'and',
        'humanity',
        'will',
        'be',
        'demanded',
        'for',
        'them',
        'with',
        'less',
        'than',
        'that',
        'this',
        'government',
        'will',
        'not',
        'be',
        'content',
        'when',
        'the',
        'life',
        'or',
        'liberty',
        'of',
        'its',
        'citizens',
        'is',
        'at',
        'stake',
        'whatever',
        'the',
        'degree',
        'to',
        'which',
        'extraterritorial',
        'criminal',
        'jurisdiction',
        'may',
        'have',
        'been',
        'formerly',
        'allowed',
        'by',
        'consent',
        'and',
        'reciprocal',
        'agreement',
        'among',
        'certain',
        'of',
        'the',
        'european',
        'states',
        'no',
        'such',
        'doctrine',
        'or',
        'practice',
        'was',
        'ever',
        'known',
        'to',
        'the',
        'laws',
        'of',
        'this',
        'country',
        'or',
        'of',
        'that',
        'from',
        'which',
        'our',
        'institutions',
        'have',
        'mainly',
        'been',
        'derived',
        'in',
        'the',
        'case',
        'of',
        'mexico',
        'there',
        'are',
        'reasons',
        'especially',
        'strong',
        'for',
        'perfect',
        'harmony',
        'in',
        'the',
        'mutual',
        'exercise',
        'of',
        'jurisdiction',
        'nature',
        'has',
        'made',
        'us',
        'irrevocably',
        'neighbors',
        'and',
        'wisdom',
        'and',
        'kind',
        'feeling',
        'should',
        'make',
        'us',
        'friends',
        'the',
        'overflow',
        'of',
        'capital',
        'and',
        'enterprise',
        'from',
        'the',
        'united',
        'states',
        'is',
        'a',
        'potent',
        'factor',
        'in',
        'assisting',
        'the',
        'development',
        'of',
        'the',
        'resources',
        'of',
        'mexico',
        'and',
        'in',
        'building',
        'up',
        'the',
        'prosperity',
        'of',
        'both',
        'countries',
        'to',
        'assist',
        'this',
        'good',
        'work',
        'all',
        'grounds',
        'of',
        'apprehension',
        'for',
        'the',
        'security',
        'of',
        'person',
        'and',
        'property',
        'should',
        'be',
        'removed',
        'and',
        'i',
        'trust',
        'that',
        'in',
        'the',
        'interests',
        'of',
        'good',
        'neighborhood',
        'the',
        'statute',
        'referred',
        'to',
        'will',
        'be',
        'so',
        'modified',
        'as',
        'to',
        'eliminate',
        'the',
        'present',
        'possibilities',
        'of',
        'danger',
        'to',
        'the',
        'peace',
        'of',
        'the',
        'two',
        'countries',
        'the',
        'government',
        'of',
        'the',
        'netherlands',
        'has',
        'exhibited',
        'concern',
        'in',
        'relation',
        'to',
        'certain',
        'features',
        'of',
        'our',
        'tariff',
        'laws',
        'which',
        'are',
        'supposed',
        'by',
        'them',
        'to',
        'be',
        'aimed',
        'at',
        'a',
        'class',
        'of',
        'tobacco',
        'produced',
        'in',
        'the',
        'dutch',
        'east',
        'indies',
        'comment',
        'would',
        'seem',
        'unnecessary',
        'upon',
        'the',
        'unwisdom',
        'of',
        'legislation',
        'appearing',
        'to',
        'have',
        'a',
        'special',
        'national',
        'discrimination',
        'for',
        'its',
        'object',
        'which',
        'although',
        'unintentional',
        'may',
        'give',
        'rise',
        'to',
        'injurious',
        'retaliation',
        'the',
        'establishment',
        'less',
        'than',
        'four',
        'years',
        'ago',
        'of',
        'a',
        'legation',
        'at',
        'teheran',
        'is',
        'bearing',
        'fruit',
        'in',
        'the',
        'interest',
        'exhibited',
        'by',
        'the',
        "shah's",
        'government',
        'in',
        'the',
        'industrial',
        'activity',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'opportunities',
        'of',
        'beneficial',
        'interchanges',
        'stable',
        'government',
        'is',
        'now',
        'happily',
        'restored',
        'in',
        'peru',
        'by',
        'the',
        'election',
        'of',
        'a',
        'constitutional',
        'president',
        'and',
        'a',
        'period',
        'of',
        'rehabilitation',
        'is',
        'entered',
        'upon',
        'but',
        'the',
        'recovery',
        'is',
        'necessarily',
        'slow',
        'from',
        'the',
        'exhaustion',
        'caused',
        'by',
        'the',
        'late',
        'war',
        'and',
        'civil',
        'disturbances',
        'a',
        'convention',
        'to',
        'adjust',
        'by',
        'arbitration',
        'claims',
        'of',
        'our',
        'citizens',
        'has',
        'been',
        'proposed',
        'and',
        'is',
        'under',
        'consideration',
        'the',
        'naval',
        'officer',
        'who',
        'bore',
        'to',
        'siberia',
        'the',
        'testimonials',
        'bestowed',
        'by',
        'congress',
        'in',
        'recognition',
        'of',
        'the',
        'aid',
        'given',
        'to',
        'the',
        'jeannette',
        'survivors',
        'has',
        'successfully',
        'accomplished',
        'his',
        'mission',
        'his',
        'interesting',
        'report',
        'will',
        'be',
        'submitted',
        'it',
        'is',
        'pleasant',
        'to',
        'know',
        'that',
        'this',
        'mark',
        'of',
        'appreciation',
        'has',
        'been',
        'welcomed',
        'by',
        'the',
        'russian',
        'government',
        'and',
        'people',
        'as',
        'befits',
        'the',
        'traditional',
        'friendship',
        'of',
        'the',
        'two',
        'countries',
        'civil',
        'perturbations',
        'in',
        'the',
        'samoan',
        'islands',
        'have',
        'during',
        'the',
        'past',
        'few',
        'years',
        'been',
        'a',
        'source',
        'of',
        'considerable',
        'embarrassment',
        'to',
        'the',
        'three',
        'governments',
        'germany',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'whose',
        'relations',
        'and',
        'extraterritorial',
        'rights',
        'in',
        'that',
        'important',
        'group',
        'are',
        'guaranteed',
        'by',
        'treaties',
        'the',
        'weakness',
        'of',
        'the',
        'native',
        'administration',
        'and',
        'the',
        'conflict',
        'of',
        'opposing',
        'interests',
        'in',
        'the',
        'islands',
        'have',
        'led',
        'king',
        'malietoa',
        'to',
        'seek',
        'alliance',
        'or',
        'protection',
        'in',
        'some',
        'one',
        'quarter',
        'regardless',
        'of',
        'the',
        'distinct',
        'engagements',
        'whereby',
        'no',
        'one',
        'of',
        'the',
        'three',
        'treaty',
        'powers',
        'may',
        'acquire',
        'any',
        'paramount',
        'or',
        'exclusive',
        'interest',
        'in',
        'may',
        'last',
        'malietoa',
        'offered',
        'to',
        'place',
        'samoa',
        'under',
        'the',
        'protection',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'late',
        'consul',
        'without',
        'authority',
        'assumed',
        'to',
        'grant',
        'it',
        'the',
        'proceeding',
        'was',
        'promptly',
        'disavowed',
        'and',
        'the',
        'overzealous',
        'official',
        'recalled',
        'special',
        'agents',
        'of',
        'the',
        'three',
        'governments',
        'have',
        'been',
        'deputed',
        'to',
        'examine',
        'the',
        'situation',
        'in',
        'the',
        'islands',
        'with',
        'a',
        'change',
        'in',
        'the',
        'representation',
        'of',
        'all',
        'three',
        'powers',
        'and',
        'a',
        'harmonious',
        'understanding',
        'between',
        'them',
        'the',
        'peace',
        'prosperity',
        'autonomous',
        'administration',
        'and',
        'neutrality',
        'of',
        'samoa',
        'can',
        'hardly',
        'fail',
        'to',
        'be',
        'secured',
        'it',
        'appearing',
        'that',
        'the',
        'government',
        'of',
        'spain',
        'did',
        'not',
        'extend',
        'to',
        'the',
        'flag',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'antilles',
        'the',
        'full',
        'measure',
        'of',
        'reciprocity',
        'requisite',
        'under',
        'our',
        'statute',
        'for',
        'the',
        'continuance',
        'of',
        'the',
        'suspension',
        'of',
        'discriminations',
        'against',
        'the',
        'spanish',
        'flag',
        'in',
        'our',
        'ports',
        'i',
        'was',
        'constrained',
        'in',
        'october',
        'last',
        'to',
        'rescind',
        'my',
        "predecessor's",
        'proclamation',
        'of',
        'february',
        'permitting',
        'such',
        'suspension',
        'an',
        'arrangement',
        'was',
        'however',
        'speedily',
        'reached',
        'and',
        'upon',
        'notification',
        'from',
        'the',
        'government',
        'of',
        'spain',
        'that',
        'all',
        'differential',
        'treatment',
        'of',
        'our',
        'vessels',
        'and',
        'their',
        'cargoes',
        'from',
        'the',
        'united',
        'states',
        'or',
        'from',
        'any',
        'foreign',
        'country',
        'had',
        'been',
        'completely',
        'and',
        'absolutely',
        'relinquished',
        'i',
        'availed',
        'myself',
        'of',
        'the',
        'discretion',
        'conferred',
        'by',
        'law',
        'and',
        'issued',
        'on',
        'the',
        'th',
        'of',
        'october',
        'my',
        'proclamation',
        'declaring',
        'reciprocal',
        'suspension',
        'in',
        'the',
        'united',
        'states',
        'it',
        'is',
        'most',
        'gratifying',
        'to',
        'bear',
        'testimony',
        'to',
        'the',
        'earnest',
        'spirit',
        'in',
        'which',
        'the',
        'government',
        'of',
        'the',
        'queen',
        'regent',
        'has',
        'met',
        'our',
        'efforts',
        'to',
        'avert',
        'the',
        'initiation',
        'of',
        'commercial',
        'discriminations',
        'and',
        'reprisals',
        'which',
        'are',
        'ever',
        'disastrous',
        'to',
        'the',
        'material',
        'interests',
        'and',
        'the',
        'political',
        'good',
        'will',
        'of',
        'the',
        'countries',
        'they',
        'may',
        'affect',
        'the',
        'profitable',
        'development',
        'of',
        'the',
        'large',
        'commercial',
        'exchanges',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'spanish',
        'antilles',
        'is',
        'naturally',
        'an',
        'object',
        'of',
        'solicitude',
        'lying',
        'close',
        'at',
        'our',
        'doors',
        'and',
        'finding',
        'here',
        'their',
        'main',
        'markets',
        'of',
        'supply',
        'and',
        'demand',
        'the',
        'welfare',
        'of',
        'cuba',
        'and',
        'puerto',
        'rico',
        'and',
        'their',
        'production',
        'and',
        'trade',
        'are',
        'scarcely',
        'less',
        'important',
        'to',
        'us',
        'than',
        'to',
        'spain',
        'their',
        'commercial',
        'and',
        'financial',
        'movements',
        'are',
        'so',
        'naturally',
        'a',
        'part',
        'of',
        'our',
        'system',
        'that',
        'no',
        'obstacle',
        'to',
        'fuller',
        'and',
        'freer',
        'intercourse',
        'should',
        'be',
        'permitted',
        'to',
        'exist',
        'the',
        'standing',
        'instructions',
        'of',
        'our',
        'representatives',
        'at',
        'madrid',
        'and',
        'havana',
        'have',
        'for',
        'years',
        'been',
        'to',
        'leave',
        'no',
        'effort',
        'unessayed',
        'to',
        'further',
        'these',
        'ends',
        'and',
        'at',
        'no',
        'time',
        'has',
        'the',
        'equal',
        'good',
        'desire',
        'of',
        'spain',
        'been',
        'more',
        'hopefully',
        'manifested',
        'than',
        'now',
        'the',
        'government',
        'of',
        'spain',
        'by',
        'removing',
        'the',
        'consular',
        'tonnage',
        'fees',
        'on',
        'cargoes',
        'shipped',
        'to',
        'the',
        'antilles',
        'and',
        'by',
        'reducing',
        'passport',
        'fees',
        'has',
        'shown',
        'its',
        'recognition',
        'of',
        'the',
        'needs',
        'of',
        'less',
        'trammeled',
        'intercourse',
        'an',
        'effort',
        'has',
        'been',
        'made',
        'during',
        'the',
        'past',
        'year',
        'to',
        'remove',
        'the',
        'hindrances',
        'to',
        'the',
        'proclamation',
        'of',
        'the',
        'treaty',
        'of',
        'naturalization',
        'with',
        'the',
        'sublime',
        'porte',
        'signed',
        'in',
        'which',
        'has',
        'remained',
        'inoperative',
        'owing',
        'to',
        'a',
        'disagreement',
        'of',
        'interpretation',
        'of',
        'the',
        'clauses',
        'relative',
        'to',
        'the',
        'effects',
        'of',
        'the',
        'return',
        'to',
        'and',
        'sojourn',
        'of',
        'a',
        'naturalized',
        'citizen',
        'in',
        'the',
        'land',
        'of',
        'origin',
        'i',
        'trust',
        'soon',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'a',
        'favorable',
        'settlement',
        'of',
        'the',
        'differences',
        'as',
        'to',
        'this',
        'interpretation',
        'it',
        'has',
        'been',
        'highly',
        'satisfactory',
        'to',
        'note',
        'the',
        'improved',
        'treatment',
        'of',
        'american',
        'missionaries',
        'in',
        'turkey',
        'as',
        'has',
        'been',
        'attested',
        'by',
        'their',
        'acknowledgments',
        'to',
        'our',
        'late',
        'minister',
        'to',
        'that',
        'government',
        'of',
        'his',
        'successful',
        'exertions',
        'in',
        'their',
        'behalf',
        'the',
        'exchange',
        'of',
        'ratifications',
        'of',
        'the',
        'convention',
        'of',
        'december',
        'with',
        'venezuela',
        'for',
        'the',
        'reopening',
        'of',
        'the',
        'awards',
        'of',
        'the',
        'caracas',
        'commission',
        'under',
        'the',
        'claims',
        'convention',
        'of',
        'has',
        'not',
        'yet',
        'been',
        'effected',
        'owing',
        'to',
        'the',
        'delay',
        'of',
        'the',
        'executive',
        'of',
        'that',
        'republic',
        'in',
        'ratifying',
        'the',
        'measure',
        'i',
        'trust',
        'that',
        'this',
        'postponement',
        'will',
        'be',
        'brief',
        'but',
        'should',
        'it',
        'much',
        'longer',
        'continue',
        'the',
        'delay',
        'may',
        'well',
        'be',
        'regarded',
        'as',
        'a',
        'rescission',
        'of',
        'the',
        'compact',
        'and',
        'a',
        'failure',
        'on',
        'the',
        'part',
        'of',
        'venezuela',
        'to',
        'complete',
        'an',
        'arrangement',
        'so',
        'persistently',
        'sought',
        'by',
        'her',
        'during',
        'many',
        'years',
        'and',
        'assented',
        'to',
        'by',
        'this',
        'government',
        'in',
        'a',
        'spirit',
        'of',
        'international',
        'fairness',
        'although',
        'to',
        'the',
        'detriment',
        'of',
        'holders',
        'of',
        'bona',
        'fide',
        'awards',
        'of',
        'the',
        'impugned',
        'commission',
        'i',
        'renew',
        'the',
        'recommendation',
        'of',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'existing',
        'legislation',
        'concerning',
        'citizenship',
        'and',
        'naturalization',
        'be',
        'revised',
        'we',
        'have',
        'treaties',
        'with',
        'many',
        'states',
        'providing',
        'for',
        'the',
        'renunciation',
        'of',
        'citizenship',
        'by',
        'naturalized',
        'aliens',
        'but',
        'no',
        'statute',
        'is',
        'found',
        'to',
        'give',
        'effect',
        'to',
        'such',
        'engagements',
        'nor',
        'any',
        'which',
        'provides',
        'a',
        'needed',
        'central',
        'bureau',
        'for',
        'the',
        'registration',
        'of',
        'naturalized',
        'citizens',
        'experience',
        'suggests',
        'that',
        'our',
        'statutes',
        'regulating',
        'extradition',
        'might',
        'be',
        'advantageously',
        'amended',
        'by',
        'a',
        'provision',
        'for',
        'the',
        'transit',
        'across',
        'our',
        'territory',
        'now',
        'a',
        'convenient',
        'thoroughfare',
        'of',
        'travel',
        'from',
        'one',
        'foreign',
        'country',
        'to',
        'another',
        'of',
        'fugitives',
        'surrendered',
        'by',
        'a',
        'foreign',
        'government',
        'to',
        'a',
        'third',
        'state',
        'such',
        'provisions',
        'are',
        'not',
        'unusual',
        'in',
        'the',
        'legislation',
        'of',
        'other',
        'countries',
        'and',
        'tend',
        'to',
        'prevent',
        'the',
        'miscarriage',
        'of',
        'justice',
        'it',
        'is',
        'also',
        'desirable',
        'in',
        'order',
        'to',
        'remove',
        'present',
        'uncertainties',
        'that',
        'authority',
        'should',
        'be',
        'conferred',
        'on',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'issue',
        'a',
        'certificate',
        'in',
        'case',
        'of',
        'an',
        'arrest',
        'for',
        'the',
        'purpose',
        'of',
        'extradition',
        'to',
        'the',
        'officer',
        'before',
        'whom',
        'the',
        'proceeding',
        'is',
        'pending',
        'showing',
        'that',
        'a',
        'requisition',
        'for',
        'the',
        'surrender',
        'of',
        'the',
        'person',
        'charged',
        'has',
        'been',
        'duly',
        'made',
        'such',
        'a',
        'certificate',
        'if',
        'required',
        'to',
        'be',
        'received',
        'before',
        'the',
        "prisoner's",
        'examination',
        'would',
        'prevent',
        'a',
        'long',
        'and',
        'expensive',
        'judicial',
        'inquiry',
        'into',
        'a',
        'charge',
        'which',
        'the',
        'foreign',
        'government',
        'might',
        'not',
        'desire',
        'to',
        'press',
        'i',
        'also',
        'recommend',
        'that',
        'express',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'immediate',
        'discharge',
        'from',
        'custody',
        'of',
        'persons',
        'committed',
        'for',
        'extradition',
        'where',
        'the',
        'president',
        'is',
        'of',
        'opinion',
        'that',
        'surrender',
        'should',
        'not',
        'be',
        'made',
        'the',
        'drift',
        'of',
        'sentiment',
        'in',
        'civilized',
        'communities',
        'toward',
        'full',
        'recognition',
        'of',
        'the',
        'rights',
        'of',
        'property',
        'in',
        'the',
        'creations',
        'of',
        'the',
        'human',
        'intellect',
        'has',
        'brought',
        'about',
        'the',
        'adoption',
        'by',
        'many',
        'important',
        'nations',
        'of',
        'an',
        'international',
        'copyright',
        'convention',
        'which',
        'was',
        'signed',
        'at',
        'berne',
        'on',
        'the',
        'th',
        'of',
        'september',
        'inasmuch',
        'as',
        'the',
        'constitution',
        'gives',
        'to',
        'the',
        'congress',
        'the',
        'power',
        'to',
        'promote',
        'the',
        'progress',
        'of',
        'science',
        'and',
        'useful',
        'arts',
        'by',
        'securing',
        'for',
        'limited',
        'times',
        'to',
        'authors',
        'and',
        'inventors',
        'the',
        'exclusive',
        'right',
        'to',
        'their',
        'respective',
        'writings',
        'and',
        'discoveries',
        'this',
        'government',
        'did',
        'not',
        'feel',
        'warranted',
        'in',
        'becoming',
        'a',
        'signatory',
        'pending',
        'the',
        'action',
        'of',
        'congress',
        'upon',
        'measures',
        'of',
        'international',
        'copyright',
        'now',
        'before',
        'it',
        'but',
        'the',
        'right',
        'of',
        'adhesion',
        'to',
        'the',
        'berne',
        'convention',
        'hereafter',
        'has',
        'been',
        'reserved',
        'i',
        'trust',
        'the',
        'subject',
        'will',
        'receive',
        'at',
        'your',
        'hands',
        'the',
        'attention',
        'it',
        'deserves',
        'and',
        'that',
        'the',
        'just',
        'claims',
        'of',
        'authors',
        'so',
        'urgently',
        'pressed',
        'will',
        'be',
        'duly',
        'heeded',
        'representations',
        'continue',
        'to',
        'be',
        'made',
        'to',
        'me',
        'of',
        'the',
        'injurious',
        'effect',
        'upon',
        'american',
        'artists',
        'studying',
        'abroad',
        'and',
        'having',
        'free',
        'access',
        'to',
        'the',
        'art',
        'collections',
        'of',
        'foreign',
        'countries',
        'of',
        'maintaining',
        'a',
        'discriminating',
        'duty',
        'against',
        'the',
        'introduction',
        'of',
        'the',
        'works',
        'of',
        'their',
        'brother',
        'artists',
        'of',
        'other',
        'countries',
        'and',
        'i',
        'am',
        'induced',
        'to',
        'repeat',
        'my',
        'recommendation',
        'for',
        'the',
        'abolition',
        'of',
        'that',
        'tax',
        'pursuant',
        'to',
        'a',
        'provision',
        'of',
        'the',
        'diplomatic',
        'and',
        'consular',
        'appropriation',
        'act',
        'approved',
        'july',
        'the',
        'estimates',
        'submitted',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'consular',
        'service',
        'have',
        'been',
        'recast',
        'on',
        'the',
        'basis',
        'of',
        'salaries',
        'for',
        'all',
        'officers',
        'to',
        'whom',
        'such',
        'allowance',
        'is',
        'deemed',
        'advisable',
        'advantage',
        'has',
        'been',
        'taken',
        'of',
        'this',
        'to',
        'redistribute',
        'the',
        'salaries',
        'of',
        'the',
        'offices',
        'now',
        'appropriated',
        'for',
        'in',
        'accordance',
        'with',
        'the',
        'work',
        'performed',
        'the',
        'importance',
        'of',
        'the',
        'representative',
        'duties',
        'of',
        'the',
        'incumbent',
        'and',
        'the',
        'cost',
        'of',
        'living',
        'at',
        'each',
        'post',
        'the',
        'last',
        'consideration',
        'has',
        'been',
        'too',
        'often',
        'lost',
        'sight',
        'of',
        'in',
        'the',
        'allowances',
        'heretofore',
        'made',
        'the',
        'compensation',
        'which',
        'may',
        'suffice',
        'for',
        'the',
        'decent',
        'maintenance',
        'of',
        'a',
        'worthy',
        'and',
        'capable',
        'officer',
        'in',
        'a',
        'position',
        'of',
        'onerous',
        'and',
        'representative',
        'trust',
        'at',
        'a',
        'post',
        'readily',
        'accessible',
        'and',
        'where',
        'the',
        'necessaries',
        'of',
        'life',
        'are',
        'abundant',
        'and',
        'cheap',
        'may',
        'prove',
        'an',
        'inadequate',
        'pittance',
        'in',
        'distant',
        'lands',
        'where',
        'the',
        'better',
        'part',
        'of',
        'a',
        "year's",
        'pay',
        'is',
        'consumed',
        'in',
        'reaching',
        'the',
        'post',
        'of',
        'duty',
        'and',
        'where',
        'the',
        'comforts',
        'of',
        'ordinary',
        'civilized',
        'existence',
        'can',
        'only',
        'be',
        'obtained',
        'with',
        'difficulty',
        'and',
        'at',
        'exorbitant',
        'cost',
        'i',
        'trust',
        'that',
        'in',
        'considering',
        'the',
        'submitted',
        'schedules',
        'no',
        'mistaken',
        'theory',
        'of',
        'economy',
        'will',
        'perpetuate',
        'a',
        'system',
        'which',
        'in',
        'the',
        'past',
        'has',
        'virtually',
        'closed',
        'to',
        'deserving',
        'talent',
        'many',
        'offices',
        'where',
        'capacity',
        'and',
        'attainments',
        'of',
        'a',
        'high',
        'order',
        'are',
        'indispensable',
        'and',
        'in',
        'not',
        'a',
        'few',
        'instances',
        'has',
        'brought',
        'discredit',
        'on',
        'our',
        'national',
        'character',
        'and',
        'entailed',
        'embarrassment',
        'and',
        'even',
        'suffering',
        'on',
        'those',
        'deputed',
        'to',
        'uphold',
        'our',
        'dignity',
        'and',
        'interests',
        'abroad',
        'in',
        'connection',
        'with',
        'this',
        'subject',
        'i',
        'earnestly',
        'reiterate',
        'the',
        'practical',
        'necessity',
        'of',
        'supplying',
        'some',
        'mode',
        'of',
        'trustworthy',
        'inspection',
        'and',
        'report',
        'of',
        'the',
        'manner',
        'in',
        'which',
        'the',
        'consulates',
        'are',
        'conducted',
        'in',
        'the',
        'absence',
        'of',
        'such',
        'reliable',
        'information',
        'efficiency',
        'can',
        'scarcely',
        'be',
        'rewarded',
        'or',
        'its',
        'opposite',
        'corrected',
        'increasing',
        'competition',
        'in',
        'trade',
        'has',
        'directed',
        'attention',
        'to',
        'the',
        'value',
        'of',
        'the',
        'consular',
        'reports',
        'printed',
        'by',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'efforts',
        'of',
        'the',
        'government',
        'to',
        'extend',
        'the',
        'practical',
        'usefulness',
        'of',
        'these',
        'reports',
        'have',
        'created',
        'a',
        'wider',
        'demand',
        'for',
        'them',
        'at',
        'home',
        'and',
        'a',
        'spirit',
        'of',
        'emulation',
        'abroad',
        'constituting',
        'a',
        'record',
        'at',
        'the',
        'changes',
        'occurring',
        'in',
        'trade',
        'and',
        'of',
        'the',
        'progress',
        'of',
        'the',
        'arts',
        'and',
        'invention',
        'in',
        'foreign',
        'countries',
        'they',
        'are',
        'much',
        'sought',
        'for',
        'by',
        'all',
        'interested',
        'in',
        'the',
        'subjects',
        'which',
        'they',
        'embrace',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'exhibits',
        'in',
        'detail',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'finances',
        'and',
        'of',
        'the',
        'several',
        'branches',
        'of',
        'the',
        'government',
        'related',
        'to',
        'his',
        'department',
        'i',
        'especially',
        'direct',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'recommendations',
        'contained',
        'in',
        'this',
        'and',
        'the',
        'last',
        'preceding',
        'report',
        'of',
        'the',
        'secretary',
        'touching',
        'the',
        'simplification',
        'and',
        'amendment',
        'of',
        'the',
        'laws',
        'relating',
        'to',
        'the',
        'collection',
        'of',
        'our',
        'revenues',
        'and',
        'in',
        'the',
        'interest',
        'of',
        'economy',
        'and',
        'justice',
        'to',
        'the',
        'government',
        'i',
        'hope',
        'they',
        'may',
        'be',
        'adopted',
        'by',
        'appropriate',
        'legislation',
        'the',
        'ordinary',
        'receipts',
        'of',
        'the',
        'government',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'of',
        'this',
        'amount',
        'was',
        'received',
        'from',
        'customs',
        'and',
        'from',
        'internal',
        'revenue',
        'the',
        'total',
        'receipts',
        'as',
        'here',
        'stated',
        'were',
        'greater',
        'than',
        'for',
        'the',
        'previous',
        'year',
        'but',
        'the',
        'increase',
        'from',
        'customs',
        'was',
        'and',
        'from',
        'internal',
        'revenue',
        'making',
        'a',
        'gain',
        'in',
        'these',
        'items',
        'for',
        'the',
        'last',
        'year',
        'of',
        'a',
        'falling',
        'off',
        'in',
        'other',
        'resources',
        'reducing',
        'the',
        'total',
        'increase',
        'to',
        'the',
        'smaller',
        'amount',
        'mentioned',
        'the',
        'expense',
        'at',
        'the',
        'different',
        'custom',
        'houses',
        'of',
        'collecting',
        'this',
        'increased',
        'customs',
        'revenue',
        'was',
        'less',
        'than',
        'the',
        'expense',
        'attending',
        'the',
        'collection',
        'of',
        'such',
        'revenue',
        'for',
        'the',
        'preceding',
        'year',
        'by',
        'and',
        'the',
        'increased',
        'receipts',
        'of',
        'internal',
        'revenue',
        'were',
        'collected',
        'at',
        'a',
        'cost',
        'to',
        'the',
        'internal',
        'revenue',
        'bureau',
        'less',
        'than',
        'the',
        'expense',
        'of',
        'such',
        'collection',
        'for',
        'the',
        'previous',
        'year',
        'the',
        'total',
        'ordinary',
        'expenses',
        'of',
        'the',
        'government',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'being',
        'less',
        'by',
        'than',
        'such',
        'expenditures',
        'for',
        'the',
        'year',
        'preceding',
        'and',
        'leaving',
        'a',
        'surplus',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'of',
        'as',
        'against',
        'at',
        'the',
        'close',
        'of',
        'the',
        'previous',
        'year',
        'being',
        'an',
        'increase',
        'in',
        'such',
        'surplus',
        'of',
        'the',
        'expenditures',
        'are',
        'compared',
        'with',
        'those',
        'of',
        'the',
        'preceding',
        'fiscal',
        'year',
        'and',
        'classified',
        'as',
        'follows',
        'for',
        'the',
        'current',
        'year',
        'to',
        'end',
        'june',
        'the',
        'ascertained',
        'receipts',
        'up',
        'to',
        'october',
        'with',
        'such',
        'receipts',
        'estimated',
        'for',
        'the',
        'remainder',
        'of',
        'the',
        'year',
        'amount',
        'to',
        'the',
        'expenditures',
        'ascertained',
        'and',
        'estimated',
        'for',
        'the',
        'same',
        'period',
        'are',
        'indicating',
        'an',
        'anticipated',
        'surplus',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'of',
        'the',
        'total',
        'value',
        'of',
        'the',
        'exports',
        'from',
        'the',
        'united',
        'states',
        'to',
        'foreign',
        'countries',
        'during',
        'the',
        'fiscal',
        'year',
        'is',
        'stated',
        'and',
        'compared',
        'with',
        'the',
        'preceding',
        'year',
        'as',
        'follows',
        'the',
        'value',
        'of',
        'some',
        'of',
        'our',
        'leading',
        'exports',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'as',
        'compared',
        'with',
        'the',
        'value',
        'of',
        'the',
        'same',
        'for',
        'the',
        'year',
        'immediately',
        'preceding',
        'is',
        'here',
        'given',
        'and',
        'furnishes',
        'information',
        'both',
        'interesting',
        'and',
        'suggestive',
        'our',
        'imports',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'as',
        'compared',
        'with',
        'the',
        'previous',
        'year',
        'were',
        'as',
        'follows',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'to',
        'the',
        'congress',
        'attention',
        'was',
        'directed',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'exceeded',
        'its',
        'actual',
        'needs',
        'and',
        'it',
        'was',
        'suggested',
        'that',
        'legislative',
        'action',
        'should',
        'be',
        'taken',
        'to',
        'relieve',
        'the',
        'people',
        'from',
        'the',
        'unnecessary',
        'burden',
        'of',
        'taxation',
        'thus',
        'made',
        'apparent',
        'in',
        'view',
        'of',
        'the',
        'pressing',
        'importance',
        'of',
        'the',
        'subject',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'to',
        'again',
        'urge',
        'its',
        'consideration',
        'the',
        'income',
        'of',
        'the',
        'government',
        'by',
        'its',
        'increased',
        'volume',
        'and',
        'through',
        'economies',
        'in',
        'its',
        'collection',
        'is',
        'now',
        'more',
        'than',
        'ever',
        'in',
        'excess',
        'of',
        'public',
        'necessities',
        'the',
        'application',
        'of',
        'the',
        'surplus',
        'to',
        'the',
        'payment',
        'of',
        'such',
        'portion',
        'of',
        'the',
        'public',
        'debt',
        'as',
        'is',
        'now',
        'at',
        'our',
        'option',
        'subject',
        'to',
        'extinguishment',
        'if',
        'continued',
        'at',
        'the',
        'rate',
        'which',
        'has',
        'lately',
        'prevailed',
        'would',
        'retire',
        'that',
        'class',
        'of',
        'indebtedness',
        'within',
        'less',
        'than',
        'one',
        'year',
        'from',
        'this',
        'date',
        'thus',
        'a',
        'continuation',
        'of',
        'our',
        'present',
        'revenue',
        'system',
        'would',
        'soon',
        'result',
        'in',
        'the',
        'receipt',
        'of',
        'an',
        'annual',
        'income',
        'much',
        'greater',
        'than',
        'necessary',
        'to',
        'meet',
        'government',
        'expenses',
        'with',
        'no',
        'indebtedness',
        'upon',
        'which',
        'it',
        'could',
        'be',
        'applied',
        'we',
        'should',
        'then',
        'be',
        'confronted',
        'with',
        'a',
        'vast',
        'quantity',
        'of',
        'money',
        'the',
        'circulating',
        'medium',
        'of',
        'the',
        'people',
        'hoarded',
        'in',
        'the',
        'treasury',
        'when',
        'it',
        'should',
        'be',
        'in',
        'their',
        'hands',
        'or',
        'we',
        'should',
        'be',
        'drawn',
        'into',
        'wasteful',
        'public',
        'extravagance',
        'with',
        'all',
        'the',
        'corrupting',
        'national',
        'demoralization',
        'which',
        'follows',
        'in',
        'its',
        'train',
        'but',
        'it',
        'is',
        'not',
        'the',
        'simple',
        'existence',
        'of',
        'this',
        'surplus',
        'and',
        'its',
        'threatened',
        'attendant',
        'evils',
        'which',
        'furnish',
        'the',
        'strongest',
        'argument',
        'against',
        'our',
        'present',
        'scale',
        'of',
        'federal',
        'taxation',
        'its',
        'worst',
        'phase',
        'is',
        'the',
        'exaction',
        'of',
        'such',
        'a',
        'surplus',
        'through',
        'a',
        'perversion',
        'of',
        'the',
        'relations',
        'between',
        'the',
        'people',
        'and',
        'their',
        'government',
        'and',
        'a',
        'dangerous',
        'departure',
        'from',
        'the',
        'rules',
        'which',
        'limit',
        'the',
        'right',
        'of',
        'federal',
        'taxation',
        'good',
        'government',
        'and',
        'especially',
        'the',
        'government',
        'of',
        'which',
        'every',
        'american',
        'citizen',
        'boasts',
        'has',
        'for',
        'its',
        'objects',
        'the',
        'protection',
        'of',
        'every',
        'person',
        'within',
        'its',
        'care',
        'in',
        'the',
        'greatest',
        'liberty',
        'consistent',
        'with',
        'the',
        'good',
        'order',
        'of',
        'society',
        'and',
        'his',
        'perfect',
        'security',
        'in',
        'the',
        'enjoyment',
        'of',
        'his',
        'earnings',
        'with',
        'the',
        'least',
        'possible',
        'diminution',
        'for',
        'public',
        'needs',
        'when',
        'more',
        'of',
        'the',
        "people's",
        'substance',
        'is',
        'exacted',
        'through',
        'the',
        'form',
        'of',
        'taxation',
        'than',
        'is',
        'necessary',
        'to',
        'meet',
        'the',
        'just',
        'obligations',
        'of',
        'the',
        'government',
        'and',
        'the',
        'expense',
        'of',
        'its',
        'economical',
        'administration',
        'such',
        'exaction',
        'becomes',
        'ruthless',
        'extortion',
        'and',
        'a',
        'violation',
        'of',
        'the',
        'fundamental',
        'principles',
        'of',
        'a',
        'free',
        'government',
        'the',
        'indirect',
        'manner',
        'in',
        'which',
        'these',
        'exactions',
        'are',
        'made',
        'has',
        'a',
        'tendency',
        'to',
        'conceal',
        'their',
        'true',
        'character',
        'and',
        'their',
        'extent',
        'but',
        'we',
        'have',
        'arrived',
        'at',
        'a',
        'stage',
        'of',
        'superfluous',
        'revenue',
        'which',
        'has',
        'aroused',
        'the',
        'people',
        'to',
        'a',
        'realization',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'amount',
        'raised',
        'professedly',
        'for',
        'the',
        'support',
        'of',
        'the',
        'government',
        'is',
        'paid',
        'by',
        'them',
        'as',
        'absolutely',
        'if',
        'added',
        'to',
        'the',
        'price',
        'of',
        'the',
        'things',
        'which',
        'supply',
        'their',
        'daily',
        'wants',
        'as',
        'if',
        'it',
        'was',
        'paid',
        'at',
        'fixed',
        'periods',
        'into',
        'the',
        'hand',
        'of',
        'the',
        'tax',
        'gatherer',
        'those',
        'who',
        'toil',
        'for',
        'daily',
        'wages',
        'are',
        'beginning',
        'to',
        'understand',
        'that',
        'capital',
        'though',
        'sometimes',
        'vaunting',
        'its',
        'importance',
        'and',
        'clamoring',
        'for',
        'the',
        'protection',
        'and',
        'favor',
        'of',
        'the',
        'government',
        'is',
        'dull',
        'and',
        'sluggish',
        'till',
        'touched',
        'by',
        'the',
        'magical',
        'hand',
        'of',
        'labor',
        'it',
        'springs',
        'into',
        'activity',
        'furnishing',
        'an',
        'occasion',
        'for',
        'federal',
        'taxation',
        'and',
        'gaining',
        'the',
        'value',
        'which',
        'enables',
        'it',
        'to',
        'bear',
        'its',
        'burden',
        'and',
        'the',
        'laboring',
        'man',
        'is',
        'thoughtfully',
        'inquiring',
        'whether',
        'in',
        'these',
        'circumstances',
        'and',
        'considering',
        'the',
        'tribute',
        'he',
        'constantly',
        'pays',
        'into',
        'the',
        'public',
        'treasury',
        'as',
        'he',
        'supplies',
        'his',
        'daily',
        'wants',
        'he',
        'receives',
        'his',
        'fair',
        'share',
        'of',
        'advantages',
        'there',
        'is',
        'also',
        'a',
        'suspicion',
        'abroad',
        'that',
        'the',
        'surplus',
        'of',
        'our',
        'revenues',
        'indicates',
        'abnormal',
        'and',
        'exceptional',
        'business',
        'profits',
        'which',
        'under',
        'the',
        'system',
        'which',
        'produces',
        'such',
        'surplus',
        'increase',
        'without',
        'corresponding',
        'benefit',
        'to',
        'the',
        'people',
        'at',
        'large',
        'the',
        'vast',
        'accumulations',
        'of',
        'a',
        'few',
        'among',
        'our',
        'citizens',
        'whose',
        'fortunes',
        'rivaling',
        'the',
        'wealth',
        'of',
        'the',
        'most',
        'favored',
        'in',
        'antidemocratic',
        'nations',
        'are',
        'not',
        'the',
        'natural',
        'growth',
        'of',
        'a',
        'steady',
        'plain',
        'and',
        'industrious',
        'republic',
        'our',
        'farmers',
        'too',
        'and',
        'those',
        'engaged',
        'directly',
        'and',
        'indirectly',
        'in',
        'supplying',
        'the',
        'products',
        'of',
        'agriculture',
        'see',
        'that',
        'day',
        'by',
        'day',
        'and',
        'as',
        'often',
        'as',
        'the',
        'daily',
        'wants',
        'of',
        'their',
        'households',
        'recur',
        'they',
        'are',
        'forced',
        'to',
        'pay',
        'excessive',
        'and',
        'needless',
        'taxation',
        'while',
        'their',
        'products',
        'struggle',
        'in',
        'foreign',
        'markets',
        'with',
        'the',
        'competition',
        'of',
        'nations',
        'which',
        'by',
        'allowing',
        'a',
        'freer',
        'exchange',
        'of',
        'productions',
        'than',
        'we',
        'permit',
        'enable',
        'their',
        'people',
        'to',
        'sell',
        'for',
        'prices',
        'which',
        'distress',
        'the',
        'american',
        'farmer',
        'as',
        'every',
        'patriotic',
        'citizen',
        'rejoices',
        'in',
        'the',
        'constantly',
        'increasing',
        'pride',
        'of',
        'our',
        'people',
        'in',
        'american',
        'citizenship',
        'and',
        'in',
        'the',
        'glory',
        'of',
        'our',
        'national',
        'achievements',
        'and',
        'progress',
        'a',
        'sentiment',
        'prevails',
        'that',
        'the',
        'leading',
        'strings',
        'useful',
        'to',
        'a',
        'nation',
        'in',
        'its',
        'infancy',
        'may',
        'well',
        'be',
        'to',
        'a',
        'great',
        'extent',
        'discarded',
        'in',
        'the',
        'present',
        'stage',
        'of',
        'american',
        'ingenuity',
        'courage',
        'and',
        'fearless',
        'self',
        'reliance',
        'and',
        'for',
        'the',
        'privilege',
        'of',
        'indulging',
        'this',
        'sentiment',
        'with',
        'true',
        'american',
        'enthusiasm',
        'our',
        'citizens',
        'are',
        'quite',
        'willing',
        'to',
        'forego',
        'an',
        'idle',
        'surplus',
        'in',
        'the',
        'public',
        'treasury',
        'and',
        'all',
        'the',
        'people',
        'know',
        'that',
        'the',
        'average',
        'rate',
        'of',
        'federal',
        'taxation',
        'upon',
        'imports',
        'is',
        'to',
        'day',
        'in',
        'time',
        'of',
        'peace',
        'but',
        'little',
        'less',
        'while',
        'upon',
        'some',
        'articles',
        'of',
        'necessary',
        'consumption',
        'it',
        'is',
        'actually',
        'more',
        'than',
        'was',
        'imposed',
        'by',
        'the',
        'grievous',
        'burden',
        'willingly',
        'borne',
        'at',
        'a',
        'time',
        'when',
        'the',
        'government',
        'needed',
        'millions',
        'to',
        'maintain',
        'by',
        'war',
        'the',
        'safety',
        'and',
        'integrity',
        'of',
        'the',
        'union',
        'it',
        'has',
        'been',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'to',
        'collect',
        'the',
        'principal',
        'part',
        'of',
        'its',
        'revenues',
        'by',
        'a',
        'tax',
        'upon',
        'imports',
        'and',
        'no',
        'change',
        'in',
        'this',
        'policy',
        'is',
        'desirable',
        'but',
        'the',
        'present',
        'condition',
        'of',
        'affairs',
        'constrains',
        'our',
        'people',
        'to',
        'demand',
        'that',
        'by',
        'a',
        'revision',
        'of',
        'our',
        'revenue',
        'laws',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'shall',
        'be',
        'reduced',
        'to',
        'the',
        'necessary',
        'expense',
        'of',
        'its',
        'economical',
        'administration',
        'and',
        'this',
        'demand',
        'should',
        'be',
        'recognized',
        'and',
        'obeyed',
        'by',
        'the',
        "people's",
        'representatives',
        'in',
        'the',
        'legislative',
        'branch',
        'of',
        'the',
        'government',
        'in',
        'readjusting',
        'the',
        'burdens',
        'of',
        'federal',
        'taxation',
        'a',
        'sound',
        'public',
        'policy',
        'requires',
        'that',
        'such',
        'of',
        'our',
        'citizens',
        'as',
        'have',
        'built',
        'up',
        'large',
        'and',
        'important',
        'industries',
        'under',
        'present',
        'conditions',
        'should',
        'not',
        'be',
        'suddenly',
        'and',
        'to',
        'their',
        'injury',
        'deprived',
        'of',
        'advantages',
        'to',
        'which',
        'they',
        'have',
        'adapted',
        'their',
        'business',
        'but',
        'if',
        'the',
        'public',
        'good',
        'requires',
        'it',
        'they',
        'should',
        'be',
        'content',
        'with',
        'such',
        'consideration',
        'as',
        'shall',
        'deal',
        'fairly',
        'and',
        'cautiously',
        'with',
        'their',
        'interests',
        'while',
        'the',
        'just',
        'demand',
        'of',
        'the',
        'people',
        'for',
        'relief',
        'from',
        'needless',
        'taxation',
        'is',
        'honestly',
        'answered',
        'a',
        'reasonable',
        'and',
        'timely',
        'submission',
        'to',
        'such',
        'a',
        'demand',
        'should',
        'certainly',
        'be',
        'possible',
        'without',
        'disastrous',
        'shock',
        'to',
        'any',
        'interest',
        'and',
        'a',
        'cheerful',
        'concession',
        'sometimes',
        'averts',
        'abrupt',
        'and',
        'heedless',
        'action',
        'often',
        'the',
        'outgrowth',
        'of',
        'impatience',
        'and',
        'delayed',
        'justice',
        'due',
        'regard',
        'should',
        'be',
        'also',
        'accorded',
        'in',
        'any',
        'proposed',
        'readjustment',
        'to',
        'the',
        'interests',
        'of',
        'american',
        'labor',
        'so',
        'far',
        'as',
        'they',
        'are',
        'involved',
        'we',
        'congratulate',
        'ourselves',
        'that',
        'there',
        'is',
        'among',
        'us',
        'no',
        'laboring',
        'class',
        'fixed',
        'within',
        'unyielding',
        'bounds',
        'and',
        'doomed',
        'under',
        'all',
        'conditions',
        'to',
        'the',
        'inexorable',
        'fate',
        'of',
        'daily',
        'toil',
        'we',
        'recognize',
        'in',
        'labor',
        'a',
        'chief',
        'factor',
        'in',
        'the',
        'wealth',
        'of',
        'the',
        'republic',
        'and',
        'we',
        'treat',
        'those',
        'who',
        'have',
        'it',
        'in',
        'their',
        'keeping',
        'as',
        'citizens',
        'entitled',
        'to',
        'the',
        'most',
        'careful',
        'regard',
        'and',
        'thoughtful',
        'attention',
        'this',
        'regard',
        'and',
        'attention',
        'should',
        'be',
        'awarded',
        'them',
        'not',
        'only',
        'because',
        'labor',
        'is',
        'the',
        'capital',
        'of',
        'our',
        'workingmen',
        'justly',
        'entitled',
        'to',
        'its',
        'share',
        'of',
        'government',
        'favor',
        'but',
        'for',
        'the',
        'further',
        'and',
        'not',
        'less',
        'important',
        'reason',
        'that',
        'the',
        'laboring',
        'man',
        'surrounded',
        'by',
        'his',
        'family',
        'in',
        'his',
        'humble',
        'home',
        'as',
        'a',
        'consumer',
        'is',
        'vitally',
        'interested',
        'in',
        'all',
        'that',
        'cheapens',
        'the',
        'cost',
        'of',
        'living',
        'and',
        'enables',
        'him',
        'to',
        'bring',
        'within',
        'his',
        'domestic',
        'circle',
        'additional',
        'comforts',
        'and',
        'advantages',
        'this',
        'relation',
        'of',
        'the',
        'workingman',
        'to',
        'the',
        'revenue',
        'laws',
        'of',
        'the',
        'country',
        'and',
        'the',
        'manner',
        'in',
        'which',
        'it',
        'palpably',
        'influences',
        'the',
        'question',
        'of',
        'wages',
        'should',
        'not',
        'be',
        'forgotten',
        'in',
        'the',
        'justifiable',
        'prominence',
        'given',
        'to',
        'the',
        'proper',
        'maintenance',
        'of',
        'the',
        'supply',
        'and',
        'protection',
        'of',
        'well',
        'paid',
        'labor',
        'and',
        'these',
        'considerations',
        'suggest',
        'such',
        'an',
        'arrangement',
        'of',
        'government',
        'revenues',
        'as',
        'shall',
        'reduce',
        'the',
        'expense',
        'of',
        'living',
        'while',
        'it',
        'does',
        'not',
        'curtail',
        'the',
        'opportunity',
        'for',
        'work',
        'nor',
        'reduce',
        'the',
        'compensation',
        'of',
        'american',
        'labor',
        'and',
        'injuriously',
        'affect',
        'its',
        'condition',
        'and',
        'the',
        'dignified',
        'place',
        'it',
        'holds',
        'in',
        'the',
        'estimation',
        'of',
        'our',
        'people',
        'but',
        'our',
        'farmers',
        'and',
        'agriculturists',
        'those',
        'who',
        'from',
        'the',
        'soil',
        'produce',
        'the',
        'things',
        'consumed',
        'by',
        'all',
        'are',
        'perhaps',
        'more',
        'directly',
        'and',
        'plainly',
        'concerned',
        'than',
        'any',
        'other',
        'of',
        'our',
        'citizens',
        'in',
        'a',
        'just',
        'and',
        'careful',
        'system',
        'of',
        'federal',
        'taxation',
        'those',
        'actually',
        'engaged',
        'in',
        'and',
        'more',
        'remotely',
        'connected',
        'with',
        'this',
        'kind',
        'of',
        'work',
        'number',
        'nearly',
        'one',
        'half',
        'of',
        'our',
        'population',
        'none',
        'labor',
        'harder',
        'or',
        'more',
        'continuously',
        'than',
        'they',
        'no',
        'enactments',
        'limit',
        'their',
        'hours',
        'of',
        'toil',
        'and',
        'no',
        'interposition',
        'of',
        'the',
        'government',
        'enhances',
        'to',
        'any',
        'great',
        'extent',
        'the',
        'value',
        'of',
        'their',
        'products',
        'and',
        'yet',
        'for',
        'many',
        'of',
        'the',
        'necessaries',
        'and',
        'comforts',
        'of',
        'life',
        'which',
        'the',
        'most',
        'scrupulous',
        'economy',
        'enables',
        'them',
        'to',
        'bring',
        'into',
        'their',
        'homes',
        'and',
        'for',
        'their',
        'implements',
        'of',
        'husbandry',
        'they',
        'are',
        'obliged',
        'to',
        'pay',
        'a',
        'price',
        'largely',
        'increased',
        'by',
        'an',
        'unnatural',
        'profit',
        'which',
        'by',
        'the',
        'action',
        'of',
        'the',
        'government',
        'is',
        'given',
        'to',
        'the',
        'more',
        'favored',
        'manufacturer',
        'i',
        'recommend',
        'that',
        'keeping',
        'in',
        'view',
        'all',
        'these',
        'considerations',
        'the',
        'increasing',
        'and',
        'unnecessary',
        'surplus',
        'of',
        'national',
        'income',
        'annually',
        'accumulating',
        'be',
        'released',
        'to',
        'the',
        'people',
        'by',
        'an',
        'amendment',
        'to',
        'our',
        'revenue',
        'laws',
        'which',
        'shall',
        'cheapen',
        'the',
        'price',
        'of',
        'the',
        'necessaries',
        'of',
        'life',
        'and',
        'give',
        'freer',
        'entrance',
        'to',
        'such',
        'imported',
        'materials',
        'as',
        'by',
        'american',
        'labor',
        'may',
        'be',
        'manufactured',
        'into',
        'marketable',
        'commodities',
        'nothing',
        'can',
        'be',
        'accomplished',
        'however',
        'in',
        'the',
        'direction',
        'of',
        'this',
        'much',
        'needed',
        'reform',
        'unless',
        'the',
        'subject',
        'is',
        'approached',
        'in',
        'a',
        'patriotic',
        'spirit',
        'of',
        'devotion',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'entire',
        'country',
        'and',
        'with',
        'a',
        'willingness',
        'to',
        'yield',
        'something',
        'for',
        'the',
        'public',
        'good',
        'the',
        'sum',
        'paid',
        'upon',
        'the',
        'public',
        'debt',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'was',
        'during',
        'the',
        'twelve',
        'months',
        'ended',
        'october',
        'per',
        'cent',
        'bonds',
        'were',
        'called',
        'for',
        'redemption',
        'amounting',
        'to',
        'of',
        'which',
        'was',
        'so',
        'called',
        'to',
        'answer',
        'the',
        'requirements',
        'of',
        'the',
        'law',
        'relating',
        'to',
        'the',
        'sinking',
        'fund',
        'and',
        'for',
        'the',
        'purpose',
        'of',
        'reducing',
        'the',
        'public',
        'debt',
        'by',
        'application',
        'of',
        'a',
        'part',
        'of',
        'the',
        'surplus',
        'in',
        'the',
        'treasury',
        'to',
        'that',
        'object',
        'of',
        'the',
        'bonds',
        'thus',
        'called',
        'became',
        'subject',
        'under',
        'such',
        'calls',
        'to',
        'redemption',
        'prior',
        'to',
        'november',
        'the',
        'remainder',
        'amounting',
        'to',
        'matured',
        'under',
        'the',
        'calls',
        'after',
        'that',
        'date',
        'in',
        'addition',
        'to',
        'the',
        'amount',
        'subject',
        'to',
        'payment',
        'and',
        'cancellation',
        'prior',
        'to',
        'november',
        'there',
        'were',
        'also',
        'paid',
        'before',
        'that',
        'day',
        'certain',
        'of',
        'these',
        'bonds',
        'with',
        'the',
        'interest',
        'thereon',
        'amounting',
        'to',
        'which',
        'were',
        'anticipated',
        'as',
        'to',
        'their',
        'maturity',
        'of',
        'which',
        'had',
        'not',
        'been',
        'called',
        'thus',
        'had',
        'been',
        'actually',
        'applied',
        'prior',
        'to',
        'the',
        'st',
        'of',
        'november',
        'to',
        'the',
        'extinguishment',
        'of',
        'our',
        'bonded',
        'and',
        'interest',
        'bearing',
        'debt',
        'leaving',
        'on',
        'that',
        'day',
        'still',
        'outstanding',
        'the',
        'sum',
        'of',
        'of',
        'this',
        'amount',
        'were',
        'still',
        'represented',
        'by',
        'per',
        'cent',
        'bonds',
        'they',
        'however',
        'have',
        'been',
        'since',
        'november',
        'or',
        'will',
        'at',
        'once',
        'be',
        'further',
        'reduced',
        'by',
        'being',
        'bonds',
        'which',
        'have',
        'been',
        'called',
        'as',
        'already',
        'stated',
        'but',
        'not',
        'redeemed',
        'and',
        'canceled',
        'before',
        'the',
        'latter',
        'date',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'there',
        'were',
        'coined',
        'under',
        'the',
        'compulsory',
        'silver',
        'coinage',
        'act',
        'of',
        'silver',
        'dollars',
        'and',
        'the',
        'cost',
        'of',
        'the',
        'silver',
        'used',
        'in',
        'such',
        'coinage',
        'was',
        'there',
        'had',
        'been',
        'coined',
        'up',
        'to',
        'the',
        'close',
        'of',
        'the',
        'previous',
        'fiscal',
        'year',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'law',
        'silver',
        'dollars',
        'and',
        'on',
        'the',
        'st',
        'day',
        'of',
        'december',
        'the',
        'total',
        'amount',
        'of',
        'such',
        'coinage',
        'was',
        'the',
        'director',
        'of',
        'the',
        'mint',
        'reports',
        'that',
        'at',
        'the',
        'time',
        'of',
        'the',
        'passage',
        'of',
        'the',
        'law',
        'of',
        'directing',
        'this',
        'coinage',
        'the',
        'intrinsic',
        'value',
        'of',
        'the',
        'dollars',
        'thus',
        'coined',
        'was',
        'cents',
        'each',
        'and',
        'that',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'the',
        'price',
        'of',
        'silver',
        'reached',
        'the',
        'lowest',
        'stage',
        'ever',
        'known',
        'so',
        'that',
        'the',
        'intrinsic',
        'or',
        'bullion',
        'price',
        'of',
        'our',
        'standard',
        'silver',
        'dollar',
        'at',
        'that',
        'date',
        'was',
        'less',
        'than',
        'cents',
        'the',
        'price',
        'of',
        'silver',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'last',
        'was',
        'such',
        'as',
        'to',
        'make',
        'these',
        'dollars',
        'intrinsically',
        'worth',
        'cents',
        'each',
        'these',
        'differences',
        'in',
        'value',
        'of',
        'the',
        'coins',
        'represent',
        'the',
        'fluctuations',
        'in',
        'the',
        'price',
        'of',
        'silver',
        'and',
        'they',
        'certainly',
        'do',
        'not',
        'indicate',
        'that',
        'compulsory',
        'coinage',
        'by',
        'the',
        'government',
        'enhances',
        'the',
        'price',
        'of',
        'that',
        'commodity',
        'or',
        'secures',
        'uniformity',
        'in',
        'its',
        'value',
        'every',
        'fair',
        'and',
        'legal',
        'effort',
        'has',
        'been',
        'made',
        'by',
        'the',
        'treasury',
        'department',
        'to',
        'distribute',
        'this',
        'currency',
        'among',
        'the',
        'people',
        'the',
        'withdrawal',
        'of',
        'united',
        'states',
        'treasury',
        'notes',
        'of',
        'small',
        'denominations',
        'and',
        'the',
        'issuing',
        'of',
        'small',
        'silver',
        'certificates',
        'have',
        'been',
        'resorted',
        'to',
        'in',
        'the',
        'endeavor',
        'to',
        'accomplish',
        'this',
        'result',
        'in',
        'obedience',
        'to',
        'the',
        'will',
        'and',
        'sentiments',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'in',
        'the',
        'congress',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'the',
        'people',
        'held',
        'of',
        'these',
        'coins',
        'or',
        'certificates',
        'representing',
        'them',
        'the',
        'nominal',
        'sum',
        'of',
        'and',
        'we',
        'still',
        'had',
        'in',
        'the',
        'treasury',
        'as',
        'against',
        'about',
        'so',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'and',
        'remaining',
        'in',
        'the',
        'treasury',
        'one',
        'year',
        'ago',
        'the',
        'director',
        'of',
        'the',
        'mint',
        'again',
        'urges',
        'the',
        'necessity',
        'of',
        'more',
        'vault',
        'room',
        'for',
        'the',
        'purpose',
        'of',
        'storing',
        'these',
        'silver',
        'dollars',
        'which',
        'are',
        'not',
        'needed',
        'for',
        'circulation',
        'by',
        'the',
        'people',
        'i',
        'have',
        'seen',
        'no',
        'reason',
        'to',
        'change',
        'the',
        'views',
        'expressed',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'on',
        'the',
        'subject',
        'of',
        'this',
        'compulsory',
        'coinage',
        'and',
        'i',
        'again',
        'urge',
        'its',
        'suspension',
        'on',
        'all',
        'the',
        'grounds',
        'contained',
        'in',
        'my',
        'former',
        'recommendation',
        'reenforced',
        'by',
        'the',
        'significant',
        'increase',
        'of',
        'our',
        'gold',
        'exportations',
        'during',
        'the',
        'last',
        'year',
        'as',
        'appears',
        'by',
        'the',
        'comparative',
        'statement',
        'herewith',
        'presented',
        'and',
        'for',
        'the',
        'further',
        'reasons',
        'that',
        'the',
        'more',
        'this',
        'currency',
        'is',
        'distributed',
        'among',
        'the',
        'people',
        'the',
        'greater',
        'becomes',
        'our',
        'duty',
        'to',
        'protect',
        'it',
        'from',
        'disaster',
        'that',
        'we',
        'now',
        'have',
        'abundance',
        'for',
        'all',
        'our',
        'needs',
        'and',
        'that',
        'there',
        'seems',
        'but',
        'little',
        'propriety',
        'in',
        'building',
        'vaults',
        'to',
        'store',
        'such',
        'currency',
        'when',
        'the',
        'only',
        'pretense',
        'for',
        'its',
        'coinage',
        'is',
        'the',
        'necessity',
        'of',
        'its',
        'use',
        'by',
        'the',
        'people',
        'as',
        'a',
        'circulating',
        'medium',
        'the',
        'great',
        'number',
        'of',
        'suits',
        'now',
        'pending',
        'in',
        'the',
        'united',
        'states',
        'courts',
        'for',
        'the',
        'southern',
        'district',
        'of',
        'new',
        'york',
        'growing',
        'out',
        'of',
        'the',
        'collection',
        'of',
        'customs',
        'revenue',
        'at',
        'the',
        'port',
        'of',
        'new',
        'york',
        'and',
        'the',
        'number',
        'of',
        'such',
        'suits',
        'that',
        'are',
        'almost',
        'daily',
        'instituted',
        'are',
        'certainly',
        'worthy',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'these',
        'legal',
        'controversies',
        'based',
        'upon',
        'conflicting',
        'views',
        'by',
        'importers',
        'and',
        'the',
        'collector',
        'as',
        'to',
        'the',
        'interpretation',
        'of',
        'our',
        'present',
        'complex',
        'and',
        'indefinite',
        'revenue',
        'laws',
        'might',
        'be',
        'largely',
        'obviated',
        'by',
        'an',
        'amendment',
        'of',
        'those',
        'laws',
        'but',
        'pending',
        'such',
        'amendment',
        'the',
        'present',
        'condition',
        'of',
        'this',
        'litigation',
        'should',
        'be',
        'relieved',
        'there',
        'are',
        'now',
        'pending',
        'about',
        'of',
        'these',
        'suits',
        'more',
        'than',
        'have',
        'been',
        'commenced',
        'within',
        'the',
        'past',
        'eighteen',
        'months',
        'and',
        'many',
        'of',
        'the',
        'others',
        'have',
        'been',
        'at',
        'issue',
        'for',
        'more',
        'than',
        'twenty',
        'five',
        'years',
        'these',
        'delays',
        'subject',
        'the',
        'government',
        'to',
        'loss',
        'of',
        'evidence',
        'and',
        'prevent',
        'the',
        'preparation',
        'necessary',
        'to',
        'defeat',
        'unjust',
        'and',
        'fictitious',
        'claims',
        'while',
        'constantly',
        'accruing',
        'interest',
        'threatens',
        'to',
        'double',
        'the',
        'demands',
        'involved',
        'in',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'dockets',
        'of',
        'the',
        'courts',
        'well',
        'filled',
        'with',
        'private',
        'suits',
        'and',
        'of',
        'the',
        'force',
        'allowed',
        'the',
        'district',
        'attorney',
        'no',
        'greater',
        'than',
        'is',
        'necessary',
        'for',
        'the',
        'ordinary',
        'and',
        'current',
        'business',
        'of',
        'his',
        'office',
        'these',
        'revenue',
        'litigations',
        'can',
        'not',
        'be',
        'considered',
        'in',
        'default',
        'of',
        'the',
        'adoption',
        'by',
        'the',
        'congress',
        'of',
        'a',
        'plan',
        'for',
        'the',
        'general',
        'reorganization',
        'of',
        'the',
        'federal',
        'courts',
        'as',
        'has',
        'been',
        'heretofore',
        'recommended',
        'i',
        'urge',
        'the',
        'propriety',
        'of',
        'passing',
        'a',
        'law',
        'permitting',
        'the',
        'appointment',
        'of',
        'an',
        'additional',
        'federal',
        'judge',
        'in',
        'the',
        'district',
        'where',
        'these',
        'government',
        'suits',
        'have',
        'accumulated',
        'so',
        'that',
        'by',
        'continuous',
        'sessions',
        'of',
        'the',
        'courts',
        'devoted',
        'to',
        'the',
        'trial',
        'of',
        'these',
        'cases',
        'they',
        'may',
        'be',
        'determined',
        'it',
        'is',
        'entirely',
        'plain',
        'that',
        'a',
        'great',
        'saving',
        'to',
        'the',
        'government',
        'would',
        'be',
        'accomplished',
        'by',
        'such',
        'a',
        'remedy',
        'and',
        'the',
        'suitors',
        'who',
        'have',
        'honest',
        'claims',
        'would',
        'not',
        'be',
        'denied',
        'justice',
        'through',
        'delay',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'gives',
        'a',
        'detailed',
        'account',
        'of',
        'the',
        'administration',
        'of',
        'his',
        'department',
        'and',
        'contains',
        'sundry',
        'recommendations',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'service',
        'which',
        'i',
        'fully',
        'approve',
        'the',
        'army',
        'consisted',
        'at',
        'the',
        'date',
        'of',
        'the',
        'last',
        'consolidated',
        'return',
        'of',
        'officers',
        'and',
        'enlisted',
        'men',
        'the',
        'expenses',
        'of',
        'the',
        'department',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'were',
        'including',
        'for',
        'public',
        'works',
        'and',
        'river',
        'and',
        'harbor',
        'improvements',
        'i',
        'especially',
        'direct',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'recommendation',
        'that',
        'officers',
        'be',
        'required',
        'to',
        'submit',
        'to',
        'an',
        'examination',
        'as',
        'a',
        'preliminary',
        'to',
        'their',
        'promotion',
        'i',
        'see',
        'no',
        'objection',
        'but',
        'many',
        'advantages',
        'in',
        'adopting',
        'this',
        'feature',
        'which',
        'has',
        'operated',
        'so',
        'beneficially',
        'in',
        'our',
        'navy',
        'department',
        'as',
        'well',
        'as',
        'in',
        'some',
        'branches',
        'of',
        'the',
        'army',
        'the',
        'subject',
        'of',
        'coast',
        'defenses',
        'and',
        'fortifications',
        'has',
        'been',
        'fully',
        'and',
        'carefully',
        'treated',
        'by',
        'the',
        'board',
        'on',
        'fortifications',
        'whose',
        'report',
        'was',
        'submitted',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'but',
        'no',
        'construction',
        'work',
        'of',
        'the',
        'kind',
        'recommended',
        'by',
        'the',
        'board',
        'has',
        'been',
        'possible',
        'during',
        'the',
        'last',
        'year',
        'from',
        'the',
        'lack',
        'of',
        'appropriations',
        'for',
        'such',
        'purpose',
        'the',
        'defenseless',
        'condition',
        'of',
        'our',
        'seacoast',
        'and',
        'lake',
        'frontier',
        'is',
        'perfectly',
        'palpable',
        'the',
        'examinations',
        'made',
        'must',
        'convince',
        'us',
        'all',
        'that',
        'certain',
        'of',
        'our',
        'cities',
        'named',
        'in',
        'the',
        'report',
        'of',
        'the',
        'board',
        'should',
        'be',
        'fortified',
        'and',
        'that',
        'work',
        'on',
        'the',
        'most',
        'important',
        'of',
        'these',
        'fortifications',
        'should',
        'be',
        'commenced',
        'at',
        'once',
        'the',
        'work',
        'has',
        'been',
        'thoroughly',
        'considered',
        'and',
        'laid',
        'out',
        'the',
        'secretary',
        'of',
        'war',
        'reports',
        'but',
        'all',
        'is',
        'delayed',
        'in',
        'default',
        'of',
        'congressional',
        'action',
        'the',
        'absolute',
        'necessity',
        'judged',
        'by',
        'all',
        'standards',
        'of',
        'prudence',
        'and',
        'foresight',
        'of',
        'our',
        'preparation',
        'for',
        'an',
        'effectual',
        'resistance',
        'against',
        'the',
        'armored',
        'ships',
        'and',
        'steel',
        'guns',
        'and',
        'mortars',
        'of',
        'modern',
        'construction',
        'which',
        'may',
        'threaten',
        'the',
        'cities',
        'on',
        'our',
        'coasts',
        'is',
        'so',
        'apparent',
        'that',
        'i',
        'hope',
        'effective',
        'steps',
        'will',
        'be',
        'taken',
        'in',
        'that',
        'direction',
        'immediately',
        'the',
        'valuable',
        'and',
        'suggestive',
        'treatment',
        'of',
        'this',
        'question',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'is',
        'earnestly',
        'commended',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'in',
        'september',
        'and',
        'october',
        'last',
        'the',
        'hostile',
        'apaches',
        'who',
        'under',
        'the',
        'leadership',
        'of',
        'geronimo',
        'had',
        'for',
        'eighteen',
        'months',
        'been',
        'on',
        'the',
        'war',
        'path',
        'and',
        'during',
        'that',
        'time',
        'had',
        'committed',
        'many',
        'murders',
        'and',
        'been',
        'the',
        'cause',
        'of',
        'constant',
        'terror',
        'to',
        'the',
        'settlers',
        'of',
        'arizona',
        'surrendered',
        'to',
        'general',
        'miles',
        'the',
        'military',
        'commander',
        'who',
        'succeeded',
        'general',
        'crook',
        'in',
        'the',
        'management',
        'and',
        'direction',
        'of',
        'their',
        'pursuit',
        'under',
        'the',
        'terms',
        'of',
        'their',
        'surrender',
        'as',
        'then',
        'reported',
        'and',
        'in',
        'view',
        'of',
        'the',
        'understanding',
        'which',
        'these',
        'murderous',
        'savages',
        'seemed',
        'to',
        'entertain',
        'of',
        'the',
        'assurances',
        'given',
        'them',
        'it',
        'was',
        'considered',
        'best',
        'to',
        'imprison',
        'them',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'prevent',
        'their',
        'ever',
        'engaging',
        'in',
        'such',
        'outrages',
        'again',
        'instead',
        'of',
        'trying',
        'them',
        'for',
        'murder',
        'fort',
        'pickens',
        'having',
        'been',
        'selected',
        'as',
        'a',
        'safe',
        'place',
        'of',
        'confinement',
        'all',
        'the',
        'adult',
        'males',
        'were',
        'sent',
        'thither',
        'and',
        'will',
        'be',
        'closely',
        'guarded',
        'as',
        'prisoners',
        'in',
        'the',
        'meantime',
        'the',
        'residue',
        'of',
        'the',
        'band',
        'who',
        'though',
        'still',
        'remaining',
        'upon',
        'the',
        'reservation',
        'were',
        'regarded',
        'as',
        'unsafe',
        'and',
        'suspected',
        'of',
        'furnishing',
        'aid',
        'to',
        'those',
        'on',
        'the',
        'war',
        'path',
        'had',
        'been',
        'removed',
        'to',
        'fort',
        'marion',
        'the',
        'women',
        'and',
        'larger',
        'children',
        'of',
        'the',
        'hostiles',
        'were',
        'also',
        'taken',
        'there',
        'and',
        'arrangements',
        'have',
        'been',
        'made',
        'for',
        'putting',
        'the',
        'children',
        'of',
        'proper',
        'age',
        'in',
        'indian',
        'schools',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'contains',
        'a',
        'detailed',
        'exhibit',
        'of',
        'the',
        'condition',
        'of',
        'his',
        'department',
        'with',
        'such',
        'a',
        'statement',
        'of',
        'the',
        'action',
        'needed',
        'to',
        'improve',
        'the',
        'same',
        'as',
        'should',
        'challenge',
        'the',
        'earnest',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'present',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'aside',
        'from',
        'the',
        'ships',
        'in',
        'course',
        'of',
        'construction',
        'consists',
        'of',
        'first',
        'fourteen',
        'single',
        'turreted',
        'monitors',
        'none',
        'of',
        'which',
        'are',
        'in',
        'commission',
        'nor',
        'at',
        'the',
        'present',
        'time',
        'serviceable',
        'the',
        'batteries',
        'of',
        'these',
        'ships',
        'are',
        'obsolete',
        'and',
        'they',
        'can',
        'only',
        'be',
        'relied',
        'upon',
        'as',
        'auxiliary',
        'ships',
        'in',
        'harbor',
        'defense',
        'and',
        'then',
        'after',
        'such',
        'an',
        'expenditure',
        'upon',
        'them',
        'as',
        'might',
        'not',
        'be',
        'deemed',
        'justifiable',
        'second',
        'five',
        'fourth',
        'rate',
        'vessels',
        'of',
        'small',
        'tonnage',
        'only',
        'one',
        'of',
        'which',
        'was',
        'designed',
        'as',
        'a',
        'war',
        'vessel',
        'and',
        'all',
        'of',
        'which',
        'are',
        'auxiliary',
        'merely',
        'third',
        'twenty',
        'seven',
        'cruising',
        'ships',
        'three',
        'of',
        'which',
        'are',
        'built',
        'of',
        'iron',
        'of',
        'small',
        'tonnage',
        'and',
        'twenty',
        'four',
        'of',
        'wood',
        'of',
        'these',
        'wooden',
        'vessels',
        'it',
        'is',
        'estimated',
        'by',
        'the',
        'chief',
        'constructor',
        'of',
        'the',
        'navy',
        'that',
        'only',
        'three',
        'will',
        'be',
        'serviceable',
        'beyond',
        'a',
        'period',
        'of',
        'six',
        'years',
        'at',
        'which',
        'time',
        'it',
        'may',
        'be',
        'said',
        'that',
        'of',
        'the',
        'present',
        'naval',
        'force',
        'nothing',
        'worthy',
        'the',
        'name',
        'will',
        'remain',
        'all',
        'the',
        'vessels',
        'heretofore',
        'authorized',
        'are',
        'under',
        'contract',
        'or',
        'in',
        'course',
        'of',
        'construction',
        'except',
        'the',
        'armored',
        'ships',
        'the',
        'torpedo',
        'and',
        'dynamite',
        'boats',
        'and',
        'one',
        'cruiser',
        'as',
        'to',
        'the',
        'last',
        'of',
        'these',
        'the',
        'bids',
        'were',
        'in',
        'excess',
        'of',
        'the',
        'limit',
        'fixed',
        'by',
        'congress',
        'the',
        'production',
        'in',
        'the',
        'united',
        'states',
        'of',
        'armor',
        'and',
        'gun',
        'steel',
        'is',
        'a',
        'question',
        'which',
        'it',
        'seems',
        'necessary',
        'to',
        'settle',
        'at',
        'an',
        'early',
        'day',
        'if',
        'the',
        'armored',
        'war',
        'vessels',
        'are',
        'to',
        'be',
        'completed',
        'with',
        'those',
        'materials',
        'of',
        'home',
        'manufacture',
        'this',
        'has',
        'been',
        'the',
        'subject',
        'of',
        'investigation',
        'by',
        'two',
        'boards',
        'and',
        'by',
        'two',
        'special',
        'committees',
        'of',
        'congress',
        'within',
        'the',
        'last',
        'three',
        'years',
        'the',
        'report',
        'of',
        'the',
        'gun',
        'foundry',
        'board',
        'in',
        'of',
        'the',
        'board',
        'on',
        'fortifications',
        'made',
        'in',
        'january',
        'last',
        'and',
        'the',
        'reports',
        'of',
        'the',
        'select',
        'committees',
        'of',
        'the',
        'two',
        'houses',
        'made',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'have',
        'entirely',
        'exhausted',
        'the',
        'subject',
        'so',
        'far',
        'as',
        'preliminary',
        'investigation',
        'is',
        'involved',
        'and',
        'in',
        'their',
        'recommendations',
        'they',
        'are',
        'substantially',
        'agreed',
        'in',
        'the',
        'event',
        'that',
        'the',
        'present',
        'invitation',
        'of',
        'the',
        'department',
        'for',
        'bids',
        'to',
        'furnish',
        'such',
        'of',
        'this',
        'material',
        'as',
        'is',
        'now',
        'authorized',
        'shall',
        'fail',
        'to',
        'induce',
        'domestic',
        'manufacturers',
        'to',
        'undertake',
        'the',
        'large',
        'expenditures',
        'required',
        'to',
        'prepare',
        'for',
        'this',
        'new',
        'manufacture',
        'and',
        'no',
        'other',
        'steps',
        'are',
        'taken',
        'by',
        'congress',
        'at',
        'its',
        'coming',
        'session',
        'the',
        'secretary',
        'contemplates',
        'with',
        'dissatisfaction',
        'the',
        'necessity',
        'of',
        'obtaining',
        'abroad',
        'the',
        'armor',
        'and',
        'the',
        'gun',
        'steel',
        'for',
        'the',
        'authorized',
        'ships',
        'it',
        'would',
        'seem',
        'desirable',
        'that',
        'the',
        'wants',
        'of',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'in',
        'this',
        'regard',
        'should',
        'be',
        'reasonably',
        'met',
        'and',
        'that',
        'by',
        'uniting',
        'their',
        'contracts',
        'such',
        'inducement',
        'might',
        'be',
        'offered',
        'as',
        'would',
        'result',
        'in',
        'securing',
        'the',
        'domestication',
        'of',
        'these',
        'important',
        'interests',
        'the',
        'affairs',
        'of',
        'the',
        'postal',
        'service',
        'show',
        'marked',
        'and',
        'gratifying',
        'improvement',
        'during',
        'the',
        'past',
        'year',
        'a',
        'particular',
        'account',
        'of',
        'its',
        'transactions',
        'and',
        'condition',
        'is',
        'given',
        'in',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'reduction',
        'of',
        'the',
        'rate',
        'of',
        'letter',
        'postage',
        'in',
        'rendering',
        'the',
        'postal',
        'revenues',
        'inadequate',
        'to',
        'sustain',
        'the',
        'expenditures',
        'and',
        'business',
        'depression',
        'also',
        'contributing',
        'resulted',
        'in',
        'an',
        'excess',
        'of',
        'cost',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'of',
        'eight',
        'and',
        'one',
        'third',
        'millions',
        'of',
        'dollars',
        'an',
        'additional',
        'check',
        'upon',
        'receipts',
        'by',
        'doubling',
        'the',
        'measure',
        'of',
        'weight',
        'in',
        'rating',
        'sealed',
        'correspondence',
        'and',
        'diminishing',
        'one',
        'half',
        'the',
        'charge',
        'for',
        'newspaper',
        'carriage',
        'was',
        'imposed',
        'by',
        'legislation',
        'which',
        'took',
        'effect',
        'with',
        'the',
        'beginning',
        'of',
        'the',
        'past',
        'fiscal',
        'year',
        'while',
        'the',
        'constant',
        'demand',
        'of',
        'our',
        'territorial',
        'development',
        'and',
        'growing',
        'population',
        'for',
        'the',
        'extension',
        'and',
        'increase',
        'of',
        'mail',
        'facilities',
        'and',
        'machinery',
        'necessitates',
        'steady',
        'annual',
        'advance',
        'in',
        'outlay',
        'and',
        'the',
        'careful',
        'estimate',
        'of',
        'a',
        'year',
        'ago',
        'upon',
        'the',
        'rates',
        'of',
        'expenditure',
        'then',
        'existing',
        'contemplated',
        'the',
        'unavoidable',
        'augmentation',
        'of',
        'the',
        'deficiency',
        'in',
        'the',
        'last',
        'fiscal',
        'year',
        'by',
        'nearly',
        'the',
        'anticipated',
        'revenue',
        'for',
        'the',
        'last',
        'year',
        'failed',
        'of',
        'realization',
        'by',
        'about',
        'but',
        'proper',
        'measures',
        'of',
        'economy',
        'have',
        'so',
        'satisfactorily',
        'limited',
        'the',
        'growth',
        'of',
        'expenditure',
        'that',
        'the',
        'total',
        'deficiency',
        'in',
        'fact',
        'fell',
        'below',
        'that',
        'of',
        'and',
        'at',
        'this',
        'time',
        'the',
        'increase',
        'of',
        'revenue',
        'is',
        'in',
        'a',
        'gaining',
        'ratio',
        'over',
        'the',
        'increase',
        'of',
        'cost',
        'demonstrating',
        'the',
        'sufficiency',
        'of',
        'the',
        'present',
        'rates',
        'of',
        'postage',
        'ultimately',
        'to',
        'sustain',
        'the',
        'service',
        'this',
        'is',
        'the',
        'more',
        'pleasing',
        'because',
        'our',
        'people',
        'enjoy',
        'now',
        'both',
        'cheaper',
        'postage',
        'proportionably',
        'to',
        'distances',
        'and',
        'a',
        'vaster',
        'and',
        'more',
        'costly',
        'service',
        'than',
        'any',
        'other',
        'upon',
        'the',
        'globe',
        'retrenchment',
        'has',
        'been',
        'effected',
        'in',
        'the',
        'cost',
        'of',
        'supplies',
        'some',
        'expenditures',
        'unwarranted',
        'by',
        'law',
        'have',
        'ceased',
        'and',
        'the',
        'outlays',
        'for',
        'mail',
        'carriage',
        'have',
        'been',
        'subjected',
        'to',
        'beneficial',
        'scrutiny',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'expense',
        'of',
        'transportation',
        'on',
        'star',
        'routes',
        'stood',
        'at',
        'an',
        'annual',
        'rate',
        'of',
        'cost',
        'less',
        'by',
        'over',
        'than',
        'at',
        'the',
        'close',
        'of',
        'the',
        'previous',
        'year',
        'and',
        'steamboat',
        'and',
        'mail',
        'messenger',
        'service',
        'at',
        'nearly',
        'less',
        'the',
        'service',
        'has',
        'been',
        'in',
        'the',
        'meantime',
        'enlarged',
        'and',
        'extended',
        'by',
        'the',
        'establishment',
        'of',
        'new',
        'offices',
        'increase',
        'of',
        'routes',
        'of',
        'carriage',
        'expansion',
        'of',
        'carrier',
        'delivery',
        'conveniences',
        'and',
        'additions',
        'to',
        'the',
        'railway',
        'mail',
        'facilities',
        'in',
        'accordance',
        'with',
        'the',
        'growing',
        'exigencies',
        'of',
        'the',
        'country',
        'and',
        'the',
        'long',
        'established',
        'policy',
        'of',
        'the',
        'government',
        'the',
        'postmaster',
        'general',
        'calls',
        'attention',
        'to',
        'the',
        'existing',
        'law',
        'for',
        'compensating',
        'railroads',
        'and',
        'expresses',
        'the',
        'opinion',
        'that',
        'a',
        'method',
        'may',
        'be',
        'devised',
        'which',
        'will',
        'prove',
        'more',
        'just',
        'to',
        'the',
        'carriers',
        'and',
        'beneficial',
        'to',
        'the',
        'government',
        'and',
        'the',
        'subject',
        'appears',
        'worthy',
        'of',
        'your',
        'early',
        'consideration',
        'the',
        'differences',
        'which',
        'arose',
        'during',
        'the',
        'year',
        'with',
        'certain',
        'of',
        'the',
        'ocean',
        'steamship',
        'companies',
        'have',
        'terminated',
        'by',
        'the',
        'acquiescence',
        'of',
        'all',
        'in',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'approved',
        'by',
        'the',
        'congress',
        'in',
        'the',
        'postal',
        'appropriation',
        'at',
        'its',
        'last',
        'session',
        'and',
        'the',
        'department',
        'now',
        'enjoys',
        'the',
        'utmost',
        'service',
        'afforded',
        'by',
        'all',
        'vessels',
        'which',
        'sail',
        'from',
        'our',
        'ports',
        'upon',
        'either',
        'ocean',
        'a',
        'service',
        'generally',
        'adequate',
        'to',
        'the',
        'needs',
        'of',
        'our',
        'intercourse',
        'petitions',
        'have',
        'however',
        'been',
        'presented',
        'to',
        'the',
        'department',
        'by',
        'numerous',
        'merchants',
        'and',
        'manufacturers',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'direct',
        'service',
        'to',
        'the',
        'argentine',
        'republic',
        'and',
        'for',
        'semimonthly',
        'dispatches',
        'to',
        'the',
        'empire',
        'of',
        'brazil',
        'and',
        'the',
        'subject',
        'is',
        'commended',
        'to',
        'your',
        'consideration',
        'it',
        'is',
        'an',
        'obvious',
        'duty',
        'to',
        'provide',
        'the',
        'means',
        'of',
        'postal',
        'communication',
        'which',
        'our',
        'commerce',
        'requires',
        'and',
        'with',
        'prudent',
        'forecast',
        'of',
        'results',
        'the',
        'wise',
        'extension',
        'of',
        'it',
        'may',
        'lead',
        'to',
        'stimulating',
        'intercourse',
        'and',
        'become',
        'the',
        'harbinger',
        'of',
        'a',
        'profitable',
        'traffic',
        'which',
        'will',
        'open',
        'new',
        'avenues',
        'for',
        'the',
        'disposition',
        'of',
        'the',
        'products',
        'of',
        'our',
        'industry',
        'the',
        'circumstances',
        'of',
        'the',
        'countries',
        'at',
        'the',
        'far',
        'south',
        'of',
        'our',
        'continent',
        'are',
        'such',
        'as',
        'to',
        'invite',
        'our',
        'enterprise',
        'and',
        'afford',
        'the',
        'promise',
        'of',
        'sufficient',
        'advantages',
        'to',
        'justify',
        'an',
        'unusual',
        'effort',
        'to',
        'bring',
        'about',
        'the',
        'closer',
        'relations',
        'which',
        'greater',
        'freedom',
        'of',
        'communication',
        'would',
        'tend',
        'to',
        'establish',
        'i',
        'suggest',
        'that',
        'as',
        'distinguished',
        'from',
        'a',
        'grant',
        'or',
        'subsidy',
        'for',
        'the',
        'mere',
        'benefit',
        'of',
        'any',
        'line',
        'of',
        'trade',
        'or',
        'travel',
        'whatever',
        'outlay',
        'may',
        'be',
        'required',
        'to',
        'secure',
        'additional',
        'postal',
        'service',
        'necessary',
        'and',
        'proper',
        'and',
        'not',
        'otherwise',
        'attainable',
        'should',
        'be',
        'regarded',
        'as',
        'within',
        'the',
        'limit',
        'of',
        'legitimate',
        'compensation',
        'for',
        'such',
        'service',
        'the',
        'extension',
        'of',
        'the',
        'free',
        'delivery',
        'service',
        'as',
        'suggested',
        'by',
        'the',
        'postmaster',
        'general',
        'has',
        'heretofore',
        'received',
        'my',
        'sanction',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'a',
        'suitable',
        'enactment',
        'may',
        'soon',
        'be',
        'agreed',
        'upon',
        'the',
        'request',
        'for',
        'an',
        'appropriation',
        'sufficient',
        'to',
        'enable',
        'the',
        'general',
        'inspection',
        'of',
        'fourth',
        'class',
        'offices',
        'has',
        'my',
        'approbation',
        'i',
        'renew',
        'my',
        'approval',
        'of',
        'the',
        'recommendation',
        'of',
        'the',
        'postmaster',
        'general',
        'that',
        'another',
        'assistant',
        'be',
        'provided',
        'for',
        'the',
        'post',
        'office',
        'department',
        'and',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'several',
        'other',
        'recommendations',
        'in',
        'his',
        'report',
        'the',
        'conduct',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'is',
        'fully',
        'detailed',
        'in',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'and',
        'i',
        'invite',
        'the',
        'earnest',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'same',
        'and',
        'due',
        'consideration',
        'of',
        'the',
        'recommendations',
        'therein',
        'contained',
        'in',
        'the',
        'report',
        'submitted',
        'by',
        'this',
        'officer',
        'to',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'he',
        'strongly',
        'recommended',
        'the',
        'erection',
        'of',
        'a',
        'penitentiary',
        'for',
        'the',
        'confinement',
        'of',
        'prisoners',
        'convicted',
        'and',
        'sentenced',
        'in',
        'the',
        'united',
        'states',
        'courts',
        'and',
        'he',
        'repeats',
        'the',
        'recommendation',
        'in',
        'his',
        'report',
        'for',
        'the',
        'last',
        'year',
        'this',
        'is',
        'a',
        'matter',
        'of',
        'very',
        'great',
        'importance',
        'and',
        'should',
        'at',
        'once',
        'receive',
        'congressional',
        'action',
        'united',
        'states',
        'prisoners',
        'are',
        'now',
        'confined',
        'in',
        'more',
        'than',
        'thirty',
        'different',
        'state',
        'prisons',
        'and',
        'penitentiaries',
        'scattered',
        'in',
        'every',
        'part',
        'of',
        'the',
        'country',
        'they',
        'are',
        'subjected',
        'to',
        'nearly',
        'as',
        'many',
        'different',
        'modes',
        'of',
        'treatment',
        'and',
        'discipline',
        'and',
        'are',
        'far',
        'too',
        'much',
        'removed',
        'from',
        'the',
        'control',
        'and',
        'regulation',
        'of',
        'the',
        'government',
        'so',
        'far',
        'as',
        'they',
        'are',
        'entitled',
        'to',
        'humane',
        'treatment',
        'and',
        'an',
        'opportunity',
        'for',
        'improvement',
        'and',
        'reformation',
        'the',
        'government',
        'is',
        'responsible',
        'to',
        'them',
        'and',
        'society',
        'that',
        'these',
        'things',
        'are',
        'forthcoming',
        'but',
        'this',
        'duty',
        'can',
        'scarcely',
        'be',
        'discharged',
        'without',
        'more',
        'absolute',
        'control',
        'and',
        'direction',
        'than',
        'is',
        'possible',
        'under',
        'the',
        'present',
        'system',
        'many',
        'of',
        'our',
        'good',
        'citizens',
        'have',
        'interested',
        'themselves',
        'with',
        'the',
        'most',
        'beneficial',
        'results',
        'in',
        'the',
        'question',
        'of',
        'prison',
        'reform',
        'the',
        'general',
        'government',
        'should',
        'be',
        'in',
        'a',
        'situation',
        'since',
        'there',
        'must',
        'be',
        'united',
        'states',
        'prisoners',
        'to',
        'furnish',
        'important',
        'aid',
        'in',
        'this',
        'movement',
        'and',
        'should',
        'be',
        'able',
        'to',
        'illustrate',
        'what',
        'may',
        'be',
        'practically',
        'done',
        'in',
        'the',
        'direction',
        'of',
        'this',
        'reform',
        'and',
        'to',
        'present',
        'an',
        'example',
        'in',
        'the',
        'treatment',
        'and',
        'improvement',
        'of',
        'its',
        'prisoners',
        'worthy',
        'of',
        'imitation',
        'with',
        'prisons',
        'under',
        'its',
        'own',
        'control',
        'the',
        'government',
        'could',
        'deal',
        'with',
        'the',
        'somewhat',
        'vexed',
        'question',
        'of',
        'convict',
        'labor',
        'so',
        'far',
        'as',
        'its',
        'convicts',
        'were',
        'concerned',
        'according',
        'to',
        'a',
        'plan',
        'of',
        'its',
        'own',
        'adoption',
        'and',
        'with',
        'due',
        'regard',
        'to',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'our',
        'laboring',
        'citizens',
        'instead',
        'of',
        'sometimes',
        'aiding',
        'in',
        'the',
        'operation',
        'of',
        'a',
        'system',
        'which',
        'causes',
        'among',
        'them',
        'irritation',
        'and',
        'discontent',
        'upon',
        'consideration',
        'of',
        'this',
        'subject',
        'it',
        'might',
        'be',
        'thought',
        'wise',
        'to',
        'erect',
        'more',
        'than',
        'one',
        'of',
        'these',
        'institutions',
        'located',
        'in',
        'such',
        'places',
        'as',
        'would',
        'best',
        'subserve',
        'the',
        'purposes',
        'of',
        'convenience',
        'and',
        'economy',
        'in',
        'transportation',
        'the',
        'considerable',
        'cost',
        'of',
        'maintaining',
        'these',
        'convicts',
        'as',
        'at',
        'present',
        'in',
        'state',
        'institutions',
        'would',
        'be',
        'saved',
        'by',
        'the',
        'adoption',
        'of',
        'the',
        'plan',
        'proposed',
        'and',
        'by',
        'employing',
        'them',
        'in',
        'the',
        'manufacture',
        'of',
        'such',
        'articles',
        'as',
        'were',
        'needed',
        'for',
        'use',
        'by',
        'the',
        'government',
        'quite',
        'a',
        'large',
        'pecuniary',
        'benefit',
        'would',
        'be',
        'realized',
        'in',
        'partial',
        'return',
        'for',
        'our',
        'outlay',
        'i',
        'again',
        'urge',
        'a',
        'change',
        'in',
        'the',
        'federal',
        'judicial',
        'system',
        'to',
        'meet',
        'the',
        'wants',
        'of',
        'the',
        'people',
        'and',
        'obviate',
        'the',
        'delays',
        'necessarily',
        'attending',
        'the',
        'present',
        'condition',
        'of',
        'affairs',
        'in',
        'our',
        'courts',
        'all',
        'are',
        'agreed',
        'that',
        'something',
        'should',
        'be',
        'done',
        'and',
        'much',
        'favor',
        'is',
        'shown',
        'by',
        'those',
        'well',
        'able',
        'to',
        'advise',
        'to',
        'the',
        'plan',
        'suggested',
        'by',
        'the',
        'attorney',
        'general',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'and',
        'recommended',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'this',
        'recommendation',
        'is',
        'here',
        'renewed',
        'together',
        'with',
        'another',
        'made',
        'at',
        'the',
        'same',
        'time',
        'touching',
        'a',
        'change',
        'in',
        'the',
        'manner',
        'of',
        'compensating',
        'district',
        'attorneys',
        'and',
        'marshals',
        'and',
        'the',
        'latter',
        'subject',
        'is',
        'commended',
        'to',
        'the',
        'congress',
        'for',
        'its',
        'action',
        'in',
        'the',
        'interest',
        'of',
        'economy',
        'to',
        'the',
        'government',
        'and',
        'humanity',
        'fairness',
        'and',
        'justice',
        'to',
        'our',
        'people',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'presents',
        'a',
        'comprehensive',
        'summary',
        'of',
        'the',
        'work',
        'of',
        'the',
        'various',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'connected',
        'with',
        'his',
        'department',
        'and',
        'the',
        'suggestions',
        'and',
        'recommendations',
        'which',
        'it',
        'contains',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'service',
        'should',
        'receive',
        'your',
        'careful',
        'consideration',
        'the',
        'exhibit',
        'made',
        'of',
        'the',
        'condition',
        'of',
        'our',
        'indian',
        'population',
        'and',
        'the',
        'progress',
        'of',
        'the',
        'work',
        'for',
        'their',
        'enlightenment',
        'notwithstanding',
        'the',
        'many',
        'embarrassments',
        'which',
        'hinder',
        'the',
        'better',
        'administration',
        'of',
        'this',
        'important',
        'branch',
        'of',
        'the',
        'service',
        'is',
        'a',
        'gratifying',
        'and',
        'hopeful',
        'one',
        'the',
        'funds',
        'appropriated',
        'for',
        'the',
        'indian',
        'service',
        'for',
        'the',
        'fiscal',
        'year',
        'just',
        'passed',
        'with',
        'the',
        'available',
        'income',
        'from',
        'indian',
        'land',
        'and',
        'trust',
        'moneys',
        'amounting',
        'in',
        'all',
        'to',
        'were',
        'ample',
        'for',
        'the',
        'service',
        'under',
        'the',
        'conditions',
        'and',
        'restrictions',
        'of',
        'laws',
        'regulating',
        'their',
        'expenditure',
        'there',
        'remained',
        'a',
        'balance',
        'on',
        'hand',
        'on',
        'june',
        'of',
        'of',
        'which',
        'are',
        'permanent',
        'funds',
        'for',
        'fulfillment',
        'of',
        'treaties',
        'and',
        'other',
        'like',
        'purposes',
        'and',
        'the',
        'remainder',
        'is',
        'subject',
        'to',
        'be',
        'carried',
        'to',
        'the',
        'surplus',
        'fund',
        'as',
        'required',
        'by',
        'law',
        'the',
        'estimates',
        'presented',
        'for',
        'appropriations',
        'for',
        'the',
        'ensuing',
        'fiscal',
        'year',
        'amount',
        'to',
        'or',
        'less',
        'than',
        'those',
        'laid',
        'before',
        'the',
        'congress',
        'last',
        'year',
        'the',
        'present',
        'system',
        'of',
        'agencies',
        'while',
        'absolutely',
        'necessary',
        'and',
        'well',
        'adapted',
        'for',
        'the',
        'management',
        'of',
        'our',
        'indian',
        'affairs',
        'and',
        'for',
        'the',
        'ends',
        'in',
        'view',
        'when',
        'it',
        'was',
        'adopted',
        'is',
        'in',
        'the',
        'present',
        'stage',
        'of',
        'indian',
        'management',
        'inadequate',
        'standing',
        'alone',
        'for',
        'the',
        'accomplishment',
        'of',
        'an',
        'object',
        'which',
        'has',
        'become',
        'pressing',
        'in',
        'its',
        'importance',
        'the',
        'more',
        'rapid',
        'transition',
        'from',
        'tribal',
        'organizations',
        'to',
        'citizenship',
        'of',
        'such',
        'portions',
        'of',
        'the',
        'indians',
        'as',
        'are',
        'capable',
        'of',
        'civilized',
        'life',
        'when',
        'the',
        'existing',
        'system',
        'was',
        'adopted',
        'the',
        'indian',
        'race',
        'was',
        'outside',
        'of',
        'the',
        'limits',
        'of',
        'organized',
        'states',
        'and',
        'territories',
        'and',
        'beyond',
        'the',
        'immediate',
        'reach',
        'and',
        'operation',
        'of',
        'civilization',
        'and',
        'all',
        'efforts',
        'were',
        'mainly',
        'directed',
        'to',
        'the',
        'maintenance',
        'of',
        'friendly',
        'relations',
        'and',
        'the',
        'preservation',
        'of',
        'peace',
        'and',
        'quiet',
        'on',
        'the',
        'frontier',
        'all',
        'this',
        'is',
        'now',
        'changed',
        'there',
        'is',
        'no',
        'such',
        'thing',
        'as',
        'the',
        'indian',
        'frontier',
        'civilization',
        'with',
        'the',
        'busy',
        'hum',
        'of',
        'industry',
        'and',
        'the',
        'influences',
        'of',
        'christianity',
        'surrounds',
        'these',
        'people',
        'at',
        'every',
        'point',
        'none',
        'of',
        'the',
        'tribes',
        'are',
        'outside',
        'of',
        'the',
        'bounds',
        'of',
        'organized',
        'government',
        'and',
        'society',
        'except',
        'that',
        'the',
        'territorial',
        'system',
        'has',
        'not',
        'been',
        'extended',
        'over',
        'that',
        'portion',
        'of',
        'the',
        'country',
        'known',
        'as',
        'the',
        'indian',
        'territory',
        'as',
        'a',
        'race',
        'the',
        'indians',
        'are',
        'no',
        'longer',
        'hostile',
        'but',
        'may',
        'be',
        'considered',
        'as',
        'submissive',
        'to',
        'the',
        'control',
        'of',
        'the',
        'government',
        'few',
        'of',
        'them',
        'only',
        'are',
        'troublesome',
        'except',
        'the',
        'fragments',
        'of',
        'several',
        'bands',
        'all',
        'are',
        'now',
        'gathered',
        'upon',
        'reservations',
        'it',
        'is',
        'no',
        'longer',
        'possible',
        'for',
        'them',
        'to',
        'subsist',
        'by',
        'the',
        'chase',
        'and',
        'the',
        'spontaneous',
        'productions',
        'of',
        'the',
        'earth',
        'with',
        'an',
        'abundance',
        'of',
        'land',
        'if',
        'furnished',
        'with',
        'the',
        'means',
        'and',
        'implements',
        'for',
        'profitable',
        'husbandry',
        'their',
        'life',
        'of',
        'entire',
        'dependence',
        'upon',
        'government',
        'rations',
        'from',
        'day',
        'to',
        'day',
        'is',
        'no',
        'longer',
        'defensible',
        'their',
        'inclination',
        'long',
        'fostered',
        'by',
        'a',
        'defective',
        'system',
        'of',
        'control',
        'is',
        'to',
        'cling',
        'to',
        'the',
        'habits',
        'and',
        'customs',
        'of',
        'their',
        'ancestors',
        'and',
        'struggle',
        'with',
        'persistence',
        'against',
        'the',
        'change',
        'of',
        'life',
        'which',
        'their',
        'altered',
        'circumstances',
        'press',
        'upon',
        'them',
        'but',
        'barbarism',
        'and',
        'civilization',
        'can',
        'not',
        'live',
        'together',
        'it',
        'is',
        'impossible',
        'that',
        'such',
        'incongruous',
        'conditions',
        'should',
        'coexist',
        'on',
        'the',
        'same',
        'soil',
        'they',
        'are',
        'a',
        'portion',
        'of',
        'our',
        'people',
        'are',
        'under',
        'the',
        'authority',
        'of',
        'our',
        'government',
        'and',
        'have',
        'a',
        'peculiar',
        'claim',
        'upon',
        'and',
        'are',
        'entitled',
        'to',
        'the',
        'fostering',
        'care',
        'and',
        'protection',
        'of',
        'the',
        'nation',
        'the',
        'government',
        'can',
        'not',
        'relieve',
        'itself',
        'of',
        'this',
        'responsibility',
        'until',
        'they',
        'are',
        'so',
        'far',
        'trained',
        'and',
        'civilized',
        'as',
        'to',
        'be',
        'able',
        'wholly',
        'to',
        'manage',
        'and',
        'care',
        'for',
        'themselves',
        'the',
        'paths',
        'in',
        'which',
        'they',
        'should',
        'walk',
        'must',
        'be',
        'clearly',
        'marked',
        'out',
        'for',
        'them',
        'and',
        'they',
        'must',
        'be',
        'led',
        'or',
        'guided',
        'until',
        'they',
        'are',
        'familiar',
        'with',
        'the',
        'way',
        'and',
        'competent',
        'to',
        'assume',
        'the',
        'duties',
        'and',
        'responsibilities',
        'of',
        'our',
        'citizenship',
        'progress',
        'in',
        'this',
        'great',
        'work',
        'will',
        'continue',
        'only',
        'at',
        'the',
        'present',
        'slow',
        'pace',
        'and',
        'at',
        'great',
        'expense',
        'unless',
        'the',
        'system',
        'and',
        'methods',
        'of',
        'management',
        'are',
        'improved',
        'to',
        'meet',
        'the',
        'changed',
        'conditions',
        'and',
        'urgent',
        'demands',
        'of',
        'the',
        'service',
        'the',
        'agents',
        'having',
        'general',
        'charge',
        'and',
        'supervision',
        'in',
        'many',
        'cases',
        'of',
        'more',
        'than',
        'indians',
        'scattered',
        'over',
        'large',
        'reservations',
        'and',
        'burdened',
        'with',
        'the',
        'details',
        'of',
        'accountability',
        'for',
        'funds',
        'and',
        'supplies',
        'have',
        'time',
        'to',
        'look',
        'after',
        'the',
        'industrial',
        'training',
        'and',
        'improvement',
        'of',
        'a',
        'few',
        'indians',
        'only',
        'the',
        'many',
        'are',
        'neglected',
        'and',
        'remain',
        'idle',
        'and',
        'dependent',
        'conditions',
        'not',
        'favorable',
        'for',
        'progress',
        'and',
        'civilization',
        'the',
        'compensation',
        'allowed',
        'these',
        'agents',
        'and',
        'the',
        'conditions',
        'of',
        'the',
        'service',
        'are',
        'not',
        'calculated',
        'to',
        'secure',
        'for',
        'the',
        'work',
        'men',
        'who',
        'are',
        'fitted',
        'by',
        'ability',
        'and',
        'skill',
        'to',
        'properly',
        'plan',
        'and',
        'intelligently',
        'direct',
        'the',
        'methods',
        'best',
        'adapted',
        'to',
        'produce',
        'the',
        'most',
        'speedy',
        'results',
        'and',
        'permanent',
        'benefits',
        'hence',
        'the',
        'necessity',
        'for',
        'a',
        'supplemental',
        'agency',
        'or',
        'system',
        'directed',
        'to',
        'the',
        'end',
        'of',
        'promoting',
        'the',
        'general',
        'and',
        'more',
        'rapid',
        'transition',
        'of',
        'the',
        'tribes',
        'from',
        'habits',
        'and',
        'customs',
        'of',
        'barbarism',
        'to',
        'the',
        'ways',
        'of',
        'civilization',
        'with',
        'an',
        'anxious',
        'desire',
        'to',
        'devise',
        'some',
        'plan',
        'of',
        'operation',
        'by',
        'which',
        'to',
        'secure',
        'the',
        'welfare',
        'of',
        'the',
        'indians',
        'and',
        'to',
        'relieve',
        'the',
        'treasury',
        'as',
        'far',
        'as',
        'possible',
        'from',
        'the',
        'support',
        'of',
        'an',
        'idle',
        'and',
        'dependent',
        'population',
        'i',
        'recommended',
        'in',
        'my',
        'previous',
        'annual',
        'message',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'authorizing',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'as',
        'an',
        'instrumentality',
        'auxiliary',
        'to',
        'those',
        'already',
        'established',
        'for',
        'the',
        'care',
        'of',
        'the',
        'indians',
        'it',
        'was',
        'designed',
        'that',
        'this',
        'commission',
        'should',
        'be',
        'composed',
        'of',
        'six',
        'intelligent',
        'and',
        'capable',
        'persons',
        'three',
        'to',
        'be',
        'detailed',
        'from',
        'the',
        'army',
        'having',
        'practical',
        'ideas',
        'upon',
        'the',
        'subject',
        'of',
        'the',
        'treatment',
        'of',
        'indians',
        'and',
        'interested',
        'in',
        'their',
        'welfare',
        'and',
        'that',
        'it',
        'should',
        'be',
        'charged',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'with',
        'the',
        'management',
        'of',
        'such',
        'matters',
        'of',
        'detail',
        'as',
        'can',
        'not',
        'with',
        'the',
        'present',
        'organization',
        'be',
        'properly',
        'and',
        'successfully',
        'conducted',
        'and',
        'which',
        'present',
        'different',
        'phases',
        'as',
        'the',
        'indians',
        'themselves',
        'differ',
        'in',
        'their',
        'progress',
        'needs',
        'disposition',
        'and',
        'capacity',
        'for',
        'improvement',
        'or',
        'immediate',
        'self',
        'support',
        'by',
        'the',
        'aid',
        'of',
        'such',
        'a',
        'commission',
        'much',
        'unwise',
        'and',
        'useless',
        'expenditure',
        'of',
        'money',
        'waste',
        'of',
        'materials',
        'and',
        'unavailing',
        'efforts',
        'might',
        'be',
        'avoided',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'this',
        'or',
        'some',
        'measure',
        'which',
        'the',
        'wisdom',
        'of',
        'congress',
        'may',
        'better',
        'devise',
        'to',
        'supply',
        'the',
        'deficiency',
        'of',
        'the',
        'present',
        'system',
        'may',
        'receive',
        'your',
        'consideration',
        'and',
        'the',
        'appropriate',
        'legislation',
        'be',
        'provided',
        'the',
        'time',
        'is',
        'ripe',
        'for',
        'the',
        'work',
        'of',
        'such',
        'an',
        'agency',
        'there',
        'is',
        'less',
        'opposition',
        'to',
        'the',
        'education',
        'and',
        'training',
        'of',
        'the',
        'indian',
        'youth',
        'as',
        'shown',
        'by',
        'the',
        'increased',
        'attendance',
        'upon',
        'the',
        'schools',
        'and',
        'there',
        'is',
        'a',
        'yielding',
        'tendency',
        'for',
        'the',
        'individual',
        'holding',
        'of',
        'lands',
        'development',
        'and',
        'advancement',
        'in',
        'these',
        'directions',
        'are',
        'essential',
        'and',
        'should',
        'have',
        'every',
        'encouragement',
        'as',
        'the',
        'rising',
        'generation',
        'are',
        'taught',
        'the',
        'language',
        'of',
        'civilization',
        'and',
        'trained',
        'in',
        'habits',
        'of',
        'industry',
        'they',
        'should',
        'assume',
        'the',
        'duties',
        'privileges',
        'and',
        'responsibilities',
        'of',
        'citizenship',
        'no',
        'obstacle',
        'should',
        'hinder',
        'the',
        'location',
        'and',
        'settlement',
        'of',
        'any',
        'indian',
        'willing',
        'to',
        'take',
        'land',
        'in',
        'severalty',
        'on',
        'the',
        'contrary',
        'the',
        'inclination',
        'to',
        'do',
        'so',
        'should',
        'be',
        'stimulated',
        'at',
        'all',
        'times',
        'when',
        'proper',
        'and',
        'expedient',
        'but',
        'there',
        'is',
        'no',
        'authority',
        'of',
        'law',
        'for',
        'making',
        'allotments',
        'on',
        'some',
        'of',
        'the',
        'reservations',
        'and',
        'on',
        'others',
        'the',
        'allotments',
        'provided',
        'for',
        'are',
        'so',
        'small',
        'that',
        'the',
        'indians',
        'though',
        'ready',
        'and',
        'desiring',
        'to',
        'settle',
        'down',
        'are',
        'not',
        'willing',
        'to',
        'accept',
        'such',
        'small',
        'areas',
        'when',
        'their',
        'reservations',
        'contain',
        'ample',
        'lands',
        'to',
        'afford',
        'them',
        'homesteads',
        'of',
        'sufficient',
        'size',
        'to',
        'meet',
        'their',
        'present',
        'and',
        'future',
        'needs',
        'these',
        'inequalities',
        'of',
        'existing',
        'special',
        'laws',
        'and',
        'treaties',
        'should',
        'be',
        'corrected',
        'and',
        'some',
        'general',
        'legislation',
        'on',
        'the',
        'subject',
        'should',
        'be',
        'provided',
        'so',
        'that',
        'the',
        'more',
        'progressive',
        'members',
        'of',
        'the',
        'different',
        'tribes',
        'may',
        'be',
        'settled',
        'upon',
        'homesteads',
        'and',
        'by',
        'their',
        'example',
        'lead',
        'others',
        'to',
        'follow',
        'breaking',
        'away',
        'from',
        'tribal',
        'customs',
        'and',
        'substituting',
        'therefor',
        'the',
        'love',
        'of',
        'home',
        'the',
        'interest',
        'of',
        'the',
        'family',
        'and',
        'the',
        'rule',
        'of',
        'the',
        'state',
        'the',
        'indian',
        'character',
        'and',
        'nature',
        'are',
        'such',
        'that',
        'they',
        'are',
        'not',
        'easily',
        'led',
        'while',
        'brooding',
        'over',
        'unadjusted',
        'wrongs',
        'this',
        'is',
        'especially',
        'so',
        'regarding',
        'their',
        'lands',
        'matters',
        'arising',
        'from',
        'the',
        'construction',
        'and',
        'operation',
        'of',
        'railroads',
        'across',
        'some',
        'of',
        'the',
        'reservations',
        'and',
        'claims',
        'of',
        'title',
        'and',
        'right',
        'of',
        'occupancy',
        'set',
        'up',
        'by',
        'white',
        'persons',
        'to',
        'some',
        'of',
        'the',
        'best',
        'land',
        'within',
        'other',
        'reservations',
        'require',
        'legislation',
        'for',
        'their',
        'final',
        'adjustment',
        'the',
        'settlement',
        'of',
        'these',
        'matters',
        'will',
        'remove',
        'many',
        'embarrassments',
        'to',
        'progress',
        'in',
        'the',
        'work',
        'of',
        'leading',
        'the',
        'indians',
        'to',
        'the',
        'adoption',
        'of',
        'our',
        'institutions',
        'and',
        'bringing',
        'them',
        'under',
        'the',
        'operation',
        'the',
        'influence',
        'and',
        'the',
        'protection',
        'of',
        'the',
        'universal',
        'laws',
        'of',
        'our',
        'country',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'looking',
        'to',
        'the',
        'better',
        'protection',
        'of',
        'public',
        'lands',
        'and',
        'of',
        'the',
        'public',
        'surveys',
        'the',
        'preservation',
        'of',
        'national',
        'forests',
        'the',
        'adjudication',
        'of',
        'grants',
        'to',
        'states',
        'and',
        'corporations',
        'and',
        'of',
        'private',
        'land',
        'claims',
        'and',
        'the',
        'increased',
        'efficiency',
        'of',
        'the',
        'public',
        'land',
        'service',
        'are',
        'commended',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'secure',
        'the',
        'widest',
        'distribution',
        'of',
        'public',
        'lands',
        'in',
        'limited',
        'quantities',
        'among',
        'settlers',
        'for',
        'residence',
        'and',
        'cultivation',
        'and',
        'thus',
        'make',
        'the',
        'greatest',
        'number',
        'of',
        'individual',
        'homes',
        'was',
        'the',
        'primary',
        'object',
        'of',
        'the',
        'public',
        'land',
        'legislation',
        'in',
        'the',
        'early',
        'days',
        'of',
        'the',
        'republic',
        'this',
        'system',
        'was',
        'a',
        'simple',
        'one',
        'it',
        'commenced',
        'with',
        'an',
        'admirable',
        'scheme',
        'of',
        'public',
        'surveys',
        'by',
        'which',
        'the',
        'humblest',
        'citizen',
        'could',
        'identify',
        'the',
        'tract',
        'upon',
        'which',
        'he',
        'wished',
        'to',
        'establish',
        'his',
        'home',
        'the',
        'price',
        'of',
        'lands',
        'was',
        'placed',
        'within',
        'the',
        'reach',
        'of',
        'all',
        'the',
        'enterprising',
        'industrious',
        'and',
        'honest',
        'pioneer',
        'citizens',
        'of',
        'the',
        'country',
        'it',
        'was',
        'soon',
        'however',
        'found',
        'that',
        'the',
        'object',
        'of',
        'the',
        'laws',
        'was',
        'perverted',
        'under',
        'the',
        'system',
        'of',
        'cash',
        'sales',
        'from',
        'a',
        'distribution',
        'of',
        'land',
        'among',
        'the',
        'people',
        'to',
        'an',
        'accumulation',
        'of',
        'land',
        'capital',
        'by',
        'wealthy',
        'and',
        'speculative',
        'persons',
        'to',
        'check',
        'this',
        'tendency',
        'a',
        'preference',
        'right',
        'of',
        'purchase',
        'was',
        'given',
        'to',
        'settlers',
        'on',
        'the',
        'land',
        'a',
        'plan',
        'which',
        'culminated',
        'in',
        'the',
        'general',
        'preemption',
        'act',
        'of',
        'the',
        'foundation',
        'of',
        'this',
        'system',
        'was',
        'actual',
        'residence',
        'and',
        'cultivation',
        'twenty',
        'years',
        'later',
        'the',
        'homestead',
        'law',
        'was',
        'devised',
        'to',
        'more',
        'surely',
        'place',
        'actual',
        'homes',
        'in',
        'the',
        'possession',
        'of',
        'actual',
        'cultivators',
        'of',
        'the',
        'soil',
        'the',
        'land',
        'was',
        'given',
        'without',
        'price',
        'the',
        'sole',
        'conditions',
        'being',
        'residence',
        'improvement',
        'and',
        'cultivation',
        'other',
        'laws',
        'have',
        'followed',
        'each',
        'designed',
        'to',
        'encourage',
        'the',
        'acquirement',
        'and',
        'use',
        'of',
        'land',
        'in',
        'limited',
        'individual',
        'quantities',
        'but',
        'in',
        'later',
        'years',
        'these',
        'laws',
        'through',
        'vicious',
        'administrative',
        'methods',
        'and',
        'under',
        'changed',
        'conditions',
        'of',
        'communication',
        'and',
        'transportation',
        'have',
        'been',
        'so',
        'evaded',
        'and',
        'violated',
        'that',
        'their',
        'beneficent',
        'purpose',
        'is',
        'threatened',
        'with',
        'entire',
        'defeat',
        'the',
        'methods',
        'of',
        'such',
        'evasions',
        'and',
        'violations',
        'are',
        'set',
        'forth',
        'in',
        'detail',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'the',
        'rapid',
        'appropriation',
        'of',
        'our',
        'public',
        'lands',
        'without',
        'bona',
        'fide',
        'settlements',
        'or',
        'cultivation',
        'and',
        'not',
        'only',
        'without',
        'intention',
        'of',
        'residence',
        'but',
        'for',
        'the',
        'purpose',
        'of',
        'their',
        'aggregation',
        'in',
        'large',
        'holdings',
        'in',
        'many',
        'cases',
        'in',
        'the',
        'hands',
        'of',
        'foreigners',
        'invites',
        'the',
        'serious',
        'and',
        'immediate',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'energies',
        'of',
        'the',
        'land',
        'department',
        'have',
        'been',
        'devoted',
        'during',
        'the',
        'present',
        'administration',
        'to',
        'remedy',
        'defects',
        'and',
        'correct',
        'abuses',
        'in',
        'the',
        'public',
        'land',
        'service',
        'the',
        'results',
        'of',
        'these',
        'efforts',
        'are',
        'so',
        'largely',
        'in',
        'the',
        'nature',
        'of',
        'reforms',
        'in',
        'the',
        'processes',
        'and',
        'methods',
        'of',
        'our',
        'land',
        'system',
        'as',
        'to',
        'prevent',
        'adequate',
        'estimate',
        'but',
        'it',
        'appears',
        'by',
        'a',
        'compilation',
        'from',
        'the',
        'reports',
        'of',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'that',
        'the',
        'immediate',
        'effect',
        'in',
        'leading',
        'cases',
        'which',
        'have',
        'come',
        'to',
        'a',
        'final',
        'termination',
        'has',
        'been',
        'the',
        'restoration',
        'to',
        'the',
        'mass',
        'of',
        'public',
        'lands',
        'of',
        'acres',
        'that',
        'acres',
        'are',
        'embraced',
        'in',
        'investigations',
        'now',
        'pending',
        'before',
        'the',
        'department',
        'or',
        'the',
        'courts',
        'and',
        'that',
        'the',
        'action',
        'of',
        'congress',
        'has',
        'been',
        'asked',
        'to',
        'effect',
        'the',
        'restoration',
        'of',
        'acres',
        'additional',
        'besides',
        'which',
        'acres',
        'have',
        'been',
        'withheld',
        'from',
        'reservation',
        'and',
        'the',
        'rights',
        'of',
        'entry',
        'thereon',
        'maintained',
        'i',
        'recommend',
        'the',
        'repeal',
        'of',
        'the',
        'preemption',
        'and',
        'timber',
        'culture',
        'acts',
        'and',
        'that',
        'the',
        'homestead',
        'laws',
        'be',
        'so',
        'amended',
        'as',
        'to',
        'better',
        'secure',
        'compliance',
        'with',
        'their',
        'requirements',
        'of',
        'residence',
        'improvement',
        'and',
        'cultivation',
        'for',
        'the',
        'period',
        'of',
        'five',
        'years',
        'from',
        'date',
        'of',
        'entry',
        'without',
        'commutation',
        'or',
        'provision',
        'for',
        'speculative',
        'relinquishment',
        'i',
        'also',
        'recommend',
        'the',
        'repeal',
        'of',
        'the',
        'desert',
        'land',
        'laws',
        'unless',
        'it',
        'shall',
        'be',
        'the',
        'pleasure',
        'of',
        'the',
        'congress',
        'to',
        'so',
        'amend',
        'these',
        'laws',
        'as',
        'to',
        'render',
        'them',
        'less',
        'liable',
        'to',
        'abuses',
        'as',
        'the',
        'chief',
        'motive',
        'for',
        'an',
        'evasion',
        'of',
        'the',
        'laws',
        'and',
        'the',
        'principal',
        'cause',
        'of',
        'their',
        'result',
        'in',
        'land',
        'accumulation',
        'instead',
        'of',
        'land',
        'distribution',
        'is',
        'the',
        'facility',
        'with',
        'which',
        'transfers',
        'are',
        'made',
        'of',
        'the',
        'right',
        'intended',
        'to',
        'be',
        'secured',
        'to',
        'settlers',
        'it',
        'may',
        'be',
        'deemed',
        'advisable',
        'to',
        'provide',
        'by',
        'legislation',
        'some',
        'guards',
        'and',
        'checks',
        'upon',
        'the',
        'alienation',
        'of',
        'homestead',
        'rights',
        'and',
        'lands',
        'covered',
        'thereby',
        'until',
        'patents',
        'issue',
        'last',
        'year',
        'an',
        'executive',
        'proclamation',
        'was',
        'issued',
        'directing',
        'the',
        'removal',
        'of',
        'fences',
        'which',
        'inclosed',
        'the',
        'public',
        'domain',
        'many',
        'of',
        'these',
        'have',
        'been',
        'removed',
        'in',
        'obedience',
        'to',
        'such',
        'order',
        'but',
        'much',
        'of',
        'the',
        'public',
        'land',
        'still',
        'remains',
        'within',
        'the',
        'lines',
        'of',
        'these',
        'unlawful',
        'fences',
        'the',
        'ingenious',
        'methods',
        'resorted',
        'to',
        'in',
        'order',
        'to',
        'continue',
        'these',
        'trespasses',
        'and',
        'the',
        'hardihood',
        'of',
        'the',
        'pretenses',
        'by',
        'which',
        'in',
        'some',
        'cases',
        'such',
        'inclosures',
        'are',
        'justified',
        'are',
        'fully',
        'detailed',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'the',
        'removal',
        'of',
        'the',
        'fences',
        'still',
        'remaining',
        'which',
        'inclose',
        'public',
        'lands',
        'will',
        'be',
        'enforced',
        'with',
        'all',
        'the',
        'authority',
        'and',
        'means',
        'with',
        'which',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'is',
        'or',
        'shall',
        'be',
        'invested',
        'by',
        'the',
        'congress',
        'for',
        'that',
        'purpose',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'pensions',
        'contains',
        'a',
        'detailed',
        'and',
        'most',
        'satisfactory',
        'exhibit',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'pension',
        'bureau',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'amount',
        'of',
        'work',
        'done',
        'was',
        'the',
        'largest',
        'in',
        'any',
        'year',
        'since',
        'the',
        'organization',
        'of',
        'the',
        'bureau',
        'and',
        'it',
        'has',
        'been',
        'done',
        'at',
        'less',
        'cost',
        'than',
        'during',
        'the',
        'previous',
        'year',
        'in',
        'every',
        'division',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'there',
        'were',
        'pensioners',
        'on',
        'the',
        'rolls',
        'of',
        'the',
        'bureau',
        'since',
        'there',
        'have',
        'been',
        'applications',
        'for',
        'pensions',
        'filed',
        'of',
        'which',
        'were',
        'based',
        'upon',
        'service',
        'in',
        'the',
        'war',
        'of',
        'there',
        'were',
        'of',
        'these',
        'applications',
        'allowed',
        'including',
        'to',
        'the',
        'soldiers',
        'of',
        'and',
        'their',
        'widows',
        'the',
        'total',
        'amount',
        'paid',
        'for',
        'pensions',
        'since',
        'is',
        'the',
        'number',
        'of',
        'new',
        'pensions',
        'allowed',
        'during',
        'the',
        'year',
        'ended',
        'june',
        'is',
        'a',
        'larger',
        'number',
        'than',
        'has',
        'been',
        'allowed',
        'in',
        'any',
        'year',
        'save',
        'one',
        'since',
        'the',
        'names',
        'of',
        'pensioners',
        'which',
        'had',
        'been',
        'previously',
        'dropped',
        'from',
        'the',
        'rolls',
        'were',
        'restored',
        'during',
        'the',
        'year',
        'and',
        'after',
        'deducting',
        'those',
        'dropped',
        'within',
        'the',
        'same',
        'time',
        'for',
        'various',
        'causes',
        'a',
        'net',
        'increase',
        'remains',
        'for',
        'the',
        'year',
        'of',
        'names',
        'from',
        'january',
        'to',
        'december',
        'private',
        'pension',
        'acts',
        'had',
        'been',
        'passed',
        'since',
        'the',
        'last',
        'mentioned',
        'date',
        'and',
        'during',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'such',
        'acts',
        'became',
        'laws',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'no',
        'one',
        'can',
        'examine',
        'our',
        'pension',
        'establishment',
        'and',
        'its',
        'operations',
        'without',
        'being',
        'convinced',
        'that',
        'through',
        'its',
        'instrumentality',
        'justice',
        'can',
        'be',
        'very',
        'nearly',
        'done',
        'to',
        'all',
        'who',
        'are',
        'entitled',
        'under',
        'present',
        'laws',
        'to',
        'the',
        'pension',
        'bounty',
        'of',
        'the',
        'government',
        'but',
        'it',
        'is',
        'undeniable',
        'that',
        'cases',
        'exist',
        'well',
        'entitled',
        'to',
        'relief',
        'in',
        'which',
        'the',
        'pension',
        'bureau',
        'is',
        'powerless',
        'to',
        'aid',
        'the',
        'really',
        'worthy',
        'cases',
        'of',
        'this',
        'class',
        'are',
        'such',
        'as',
        'only',
        'lack',
        'by',
        'misfortune',
        'the',
        'kind',
        'or',
        'quantity',
        'of',
        'proof',
        'which',
        'the',
        'law',
        'and',
        'regulations',
        'of',
        'the',
        'bureau',
        'require',
        'or',
        'which',
        'though',
        'their',
        'merit',
        'is',
        'apparent',
        'for',
        'some',
        'other',
        'reason',
        'can',
        'not',
        'be',
        'justly',
        'dealt',
        'with',
        'through',
        'general',
        'laws',
        'these',
        'conditions',
        'fully',
        'justify',
        'application',
        'to',
        'the',
        'congress',
        'and',
        'special',
        'enactments',
        'but',
        'resort',
        'to',
        'the',
        'congress',
        'for',
        'a',
        'special',
        'pension',
        'act',
        'to',
        'overrule',
        'the',
        'deliberate',
        'and',
        'careful',
        'determination',
        'of',
        'the',
        'pension',
        'bureau',
        'on',
        'the',
        'merits',
        'or',
        'to',
        'secure',
        'favorable',
        'action',
        'when',
        'it',
        'could',
        'not',
        'be',
        'expected',
        'under',
        'the',
        'most',
        'liberal',
        'execution',
        'of',
        'general',
        'laws',
        'it',
        'must',
        'be',
        'admitted',
        'opens',
        'the',
        'door',
        'to',
        'the',
        'allowance',
        'of',
        'questionable',
        'claims',
        'and',
        'presents',
        'to',
        'the',
        'legislative',
        'and',
        'executive',
        'branches',
        'of',
        'the',
        'government',
        'applications',
        'concededly',
        'not',
        'within',
        'the',
        'law',
        'and',
        'plainly',
        'devoid',
        'of',
        'merit',
        'but',
        'so',
        'surrounded',
        'by',
        'sentiment',
        'and',
        'patriotic',
        'feeling',
        'that',
        'they',
        'are',
        'hard',
        'to',
        'resist',
        'i',
        'suppose',
        'it',
        'will',
        'not',
        'be',
        'denied',
        'that',
        'many',
        'claims',
        'for',
        'pension',
        'are',
        'made',
        'without',
        'merit',
        'and',
        'that',
        'many',
        'have',
        'been',
        'allowed',
        'upon',
        'fraudulent',
        'representations',
        'this',
        'has',
        'been',
        'declared',
        'from',
        'the',
        'pension',
        'bureau',
        'not',
        'only',
        'in',
        'this',
        'but',
        'in',
        'prior',
        'administrations',
        'the',
        'usefulness',
        'and',
        'the',
        'justice',
        'of',
        'any',
        'system',
        'for',
        'the',
        'distribution',
        'of',
        'pensions',
        'depend',
        'upon',
        'the',
        'equality',
        'and',
        'uniformity',
        'of',
        'its',
        'operation',
        'it',
        'will',
        'be',
        'seen',
        'from',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'that',
        'there',
        'are',
        'now',
        'paid',
        'by',
        'the',
        'government',
        'different',
        'rates',
        'of',
        'pension',
        'he',
        'estimates',
        'from',
        'the',
        'best',
        'information',
        'he',
        'can',
        'obtain',
        'that',
        'of',
        'those',
        'who',
        'have',
        'served',
        'in',
        'the',
        'army',
        'and',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'are',
        'now',
        'supported',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'from',
        'public',
        'funds',
        'or',
        'by',
        'organized',
        'charities',
        'exclusive',
        'of',
        'those',
        'in',
        "soldiers'",
        'homes',
        'under',
        'the',
        'direction',
        'and',
        'control',
        'of',
        'the',
        'government',
        'only',
        'per',
        'cent',
        'of',
        'these',
        'are',
        'pensioners',
        'while',
        'of',
        'the',
        'entire',
        'number',
        'of',
        'men',
        'furnished',
        'for',
        'the',
        'late',
        'war',
        'something',
        'like',
        'per',
        'cent',
        'including',
        'their',
        'widows',
        'and',
        'relatives',
        'have',
        'been',
        'or',
        'now',
        'are',
        'in',
        'receipt',
        'of',
        'pensions',
        'the',
        'american',
        'people',
        'with',
        'a',
        'patriotic',
        'and',
        'grateful',
        'regard',
        'for',
        'our',
        'ex',
        'soldiers',
        'too',
        'broad',
        'and',
        'too',
        'sacred',
        'to',
        'be',
        'monopolized',
        'by',
        'any',
        'special',
        'advocates',
        'are',
        'not',
        'only',
        'willing',
        'but',
        'anxious',
        'that',
        'equal',
        'and',
        'exact',
        'justice',
        'should',
        'be',
        'done',
        'to',
        'all',
        'honest',
        'claimants',
        'for',
        'pensions',
        'in',
        'their',
        'sight',
        'the',
        'friendless',
        'and',
        'destitute',
        'soldier',
        'dependent',
        'on',
        'public',
        'charity',
        'if',
        'otherwise',
        'entitled',
        'has',
        'precisely',
        'the',
        'same',
        'right',
        'to',
        'share',
        'in',
        'the',
        'provision',
        'made',
        'for',
        'those',
        'who',
        'fought',
        'their',
        "country's",
        'battles',
        'as',
        'those',
        'better',
        'able',
        'through',
        'friends',
        'and',
        'influence',
        'to',
        'push',
        'their',
        'claims',
        'every',
        'pension',
        'that',
        'is',
        'granted',
        'under',
        'our',
        'present',
        'plan',
        'upon',
        'any',
        'other',
        'grounds',
        'than',
        'actual',
        'service',
        'and',
        'injury',
        'or',
        'disease',
        'incurred',
        'in',
        'such',
        'service',
        'and',
        'every',
        'instance',
        'of',
        'the',
        'many',
        'in',
        'which',
        'pensions',
        'are',
        'increased',
        'on',
        'other',
        'grounds',
        'than',
        'the',
        'merits',
        'of',
        'the',
        'claim',
        'work',
        'an',
        'injustice',
        'to',
        'the',
        'brave',
        'and',
        'crippled',
        'but',
        'poor',
        'and',
        'friendless',
        'soldier',
        'who',
        'is',
        'entirely',
        'neglected',
        'or',
        'who',
        'must',
        'be',
        'content',
        'with',
        'the',
        'smallest',
        'sum',
        'allowed',
        'under',
        'general',
        'laws',
        'there',
        'are',
        'far',
        'too',
        'many',
        'neighborhoods',
        'in',
        'which',
        'are',
        'found',
        'glaring',
        'cases',
        'of',
        'inequality',
        'of',
        'treatment',
        'in',
        'the',
        'matter',
        'of',
        'pensions',
        'and',
        'they',
        'are',
        'largely',
        'due',
        'to',
        'a',
        'yielding',
        'in',
        'the',
        'pension',
        'bureau',
        'to',
        'importunity',
        'on',
        'the',
        'part',
        'of',
        'those',
        'other',
        'than',
        'the',
        'pensioner',
        'who',
        'are',
        'especially',
        'interested',
        'or',
        'they',
        'arise',
        'from',
        'special',
        'acts',
        'passed',
        'for',
        'the',
        'benefit',
        'of',
        'individuals',
        'the',
        'men',
        'who',
        'fought',
        'side',
        'by',
        'side',
        'should',
        'stand',
        'side',
        'by',
        'side',
        'when',
        'they',
        'participate',
        'in',
        'a',
        'grateful',
        "nation's",
        'kind',
        'remembrance',
        'every',
        'consideration',
        'of',
        'fairness',
        'and',
        'justice',
        'to',
        'our',
        'ex',
        'soldiers',
        'and',
        'the',
        'protection',
        'of',
        'the',
        'patriotic',
        'instinct',
        'of',
        'our',
        'citizens',
        'from',
        'perversion',
        'and',
        'violation',
        'point',
        'to',
        'the',
        'adoption',
        'of',
        'a',
        'pension',
        'system',
        'broad',
        'and',
        'comprehensive',
        'enough',
        'to',
        'cover',
        'every',
        'contingency',
        'and',
        'which',
        'shall',
        'make',
        'unnecessary',
        'an',
        'objectionable',
        'volume',
        'of',
        'special',
        'legislation',
        'as',
        'long',
        'as',
        'we',
        'adhere',
        'to',
        'the',
        'principle',
        'of',
        'granting',
        'pensions',
        'for',
        'service',
        'and',
        'disability',
        'as',
        'the',
        'result',
        'of',
        'the',
        'service',
        'the',
        'allowance',
        'of',
        'pensions',
        'should',
        'be',
        'restricted',
        'to',
        'cases',
        'presenting',
        'these',
        'features',
        'every',
        'patriotic',
        'heart',
        'responds',
        'to',
        'a',
        'tender',
        'consideration',
        'for',
        'those',
        'who',
        'having',
        'served',
        'their',
        'country',
        'long',
        'and',
        'well',
        'are',
        'reduced',
        'to',
        'destitution',
        'and',
        'dependence',
        'not',
        'as',
        'an',
        'incident',
        'of',
        'their',
        'service',
        'but',
        'with',
        'advancing',
        'age',
        'or',
        'through',
        'sickness',
        'or',
        'misfortune',
        'we',
        'are',
        'all',
        'tempted',
        'by',
        'the',
        'contemplation',
        'of',
        'such',
        'a',
        'condition',
        'to',
        'supply',
        'relief',
        'and',
        'are',
        'often',
        'impatient',
        'of',
        'the',
        'limitations',
        'of',
        'public',
        'duty',
        'yielding',
        'to',
        'no',
        'one',
        'in',
        'the',
        'desire',
        'to',
        'indulge',
        'this',
        'feeling',
        'of',
        'consideration',
        'i',
        'can',
        'not',
        'rid',
        'myself',
        'of',
        'the',
        'conviction',
        'that',
        'if',
        'these',
        'ex',
        'soldiers',
        'are',
        'to',
        'be',
        'relieved',
        'they',
        'and',
        'their',
        'cause',
        'are',
        'entitled',
        'to',
        'the',
        'benefit',
        'of',
        'an',
        'enactment',
        'under',
        'which',
        'relief',
        'may',
        'be',
        'claimed',
        'as',
        'a',
        'right',
        'and',
        'that',
        'such',
        'relief',
        'should',
        'be',
        'granted',
        'under',
        'the',
        'sanction',
        'of',
        'law',
        'not',
        'in',
        'evasion',
        'of',
        'it',
        'nor',
        'should',
        'such',
        'worthy',
        'objects',
        'of',
        'care',
        'all',
        'equally',
        'entitled',
        'be',
        'remitted',
        'to',
        'the',
        'unequal',
        'operation',
        'of',
        'sympathy',
        'or',
        'the',
        'tender',
        'mercies',
        'of',
        'social',
        'and',
        'political',
        'influence',
        'with',
        'their',
        'unjust',
        'discriminations',
        'the',
        'discharged',
        'soldiers',
        'and',
        'sailors',
        'of',
        'the',
        'country',
        'are',
        'our',
        'fellow',
        'citizens',
        'and',
        'interested',
        'with',
        'us',
        'in',
        'the',
        'passage',
        'and',
        'faithful',
        'execution',
        'of',
        'wholesome',
        'laws',
        'they',
        'can',
        'not',
        'be',
        'swerved',
        'from',
        'their',
        'duty',
        'of',
        'citizenship',
        'by',
        'artful',
        'appeals',
        'to',
        'their',
        'spirit',
        'of',
        'brotherhood',
        'born',
        'of',
        'common',
        'peril',
        'and',
        'suffering',
        'nor',
        'will',
        'they',
        'exact',
        'as',
        'a',
        'test',
        'of',
        'devotion',
        'to',
        'their',
        'welfare',
        'a',
        'willingness',
        'to',
        'neglect',
        'public',
        'duty',
        'in',
        'their',
        'behalf',
        'on',
        'the',
        'th',
        'of',
        'march',
        'the',
        'current',
        'business',
        'of',
        'the',
        'patent',
        'office',
        'was',
        'on',
        'an',
        'average',
        'five',
        'and',
        'a',
        'half',
        'months',
        'in',
        'arrears',
        'and',
        'in',
        'several',
        'divisions',
        'more',
        'than',
        'twelve',
        'months',
        'behind',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'such',
        'current',
        'work',
        'was',
        'but',
        'three',
        'months',
        'in',
        'arrears',
        'and',
        'it',
        'is',
        'asserted',
        'and',
        'believed',
        'that',
        'in',
        'the',
        'next',
        'few',
        'months',
        'the',
        'delay',
        'in',
        'obtaining',
        'an',
        'examination',
        'of',
        'an',
        'application',
        'for',
        'a',
        'patent',
        'will',
        'be',
        'but',
        'nominal',
        'the',
        'number',
        'of',
        'applications',
        'for',
        'patents',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'including',
        'reissues',
        'designs',
        'trade',
        'marks',
        'and',
        'labels',
        'equals',
        'which',
        'is',
        'considerably',
        'in',
        'excess',
        'of',
        'the',
        'number',
        'received',
        'during',
        'any',
        'preceding',
        'year',
        'the',
        'receipts',
        'of',
        'the',
        'patent',
        'office',
        'during',
        'the',
        'year',
        'aggregate',
        'enabling',
        'the',
        'office',
        'to',
        'turn',
        'into',
        'the',
        'treasury',
        'a',
        'surplus',
        'revenue',
        'over',
        'and',
        'above',
        'all',
        'expenditures',
        'of',
        'about',
        'the',
        'number',
        'of',
        'patents',
        'granted',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'including',
        'reissues',
        'trade',
        'marks',
        'designs',
        'and',
        'labels',
        'was',
        'a',
        'number',
        'also',
        'quite',
        'largely',
        'in',
        'excess',
        'of',
        'that',
        'of',
        'any',
        'preceding',
        'year',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'shows',
        'the',
        'office',
        'to',
        'be',
        'in',
        'a',
        'prosperous',
        'condition',
        'and',
        'constantly',
        'increasing',
        'in',
        'its',
        'business',
        'no',
        'increase',
        'of',
        'force',
        'is',
        'asked',
        'for',
        'the',
        'amount',
        'estimated',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'was',
        'the',
        'amount',
        'estimated',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'was',
        'the',
        'amount',
        'estimated',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'is',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'suggests',
        'a',
        'change',
        'in',
        'the',
        'plan',
        'for',
        'the',
        'payment',
        'of',
        'the',
        'indebtedness',
        'of',
        'the',
        'pacific',
        'subsidized',
        'roads',
        'to',
        'the',
        'government',
        'his',
        'suggestion',
        'has',
        'the',
        'unanimous',
        'indorsement',
        'of',
        'the',
        'persons',
        'selected',
        'by',
        'the',
        'government',
        'to',
        'act',
        'as',
        'directors',
        'of',
        'these',
        'roads',
        'and',
        'protect',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'board',
        'of',
        'direction',
        'in',
        'considering',
        'the',
        'plan',
        'proposed',
        'the',
        'sole',
        'matters',
        'which',
        'should',
        'be',
        'taken',
        'into',
        'account',
        'in',
        'my',
        'opinion',
        'are',
        'the',
        'situation',
        'of',
        'the',
        'government',
        'as',
        'a',
        'creditor',
        'and',
        'the',
        'surest',
        'way',
        'to',
        'secure',
        'the',
        'payment',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'its',
        'debt',
        'by',
        'a',
        'recent',
        'decision',
        'of',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'it',
        'has',
        'been',
        'adjudged',
        'that',
        'the',
        'laws',
        'of',
        'the',
        'several',
        'states',
        'are',
        'inoperative',
        'to',
        'regulate',
        'rates',
        'of',
        'transportation',
        'upon',
        'railroads',
        'if',
        'such',
        'regulation',
        'interferes',
        'with',
        'the',
        'rate',
        'of',
        'carriage',
        'from',
        'one',
        'state',
        'into',
        'another',
        'this',
        'important',
        'field',
        'of',
        'control',
        'and',
        'regulation',
        'having',
        'been',
        'thus',
        'left',
        'entirely',
        'unoccupied',
        'the',
        'expediency',
        'of',
        'federal',
        'action',
        'upon',
        'the',
        'subject',
        'is',
        'worthy',
        'of',
        'consideration',
        'the',
        'relations',
        'of',
        'labor',
        'to',
        'capital',
        'and',
        'of',
        'laboring',
        'men',
        'to',
        'their',
        'employers',
        'are',
        'of',
        'the',
        'utmost',
        'concern',
        'to',
        'every',
        'patriotic',
        'citizen',
        'when',
        'these',
        'are',
        'strained',
        'and',
        'distorted',
        'unjustifiable',
        'claims',
        'are',
        'apt',
        'to',
        'be',
        'insisted',
        'upon',
        'by',
        'both',
        'interests',
        'and',
        'in',
        'the',
        'controversy',
        'which',
        'results',
        'the',
        'welfare',
        'of',
        'all',
        'and',
        'the',
        'prosperity',
        'of',
        'the',
        'country',
        'are',
        'jeopardized',
        'any',
        'intervention',
        'of',
        'the',
        'general',
        'government',
        'within',
        'the',
        'limits',
        'of',
        'its',
        'constitutional',
        'authority',
        'to',
        'avert',
        'such',
        'a',
        'condition',
        'should',
        'be',
        'willingly',
        'accorded',
        'in',
        'a',
        'special',
        'message',
        'transmitted',
        'to',
        'the',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'i',
        'suggested',
        'the',
        'enlargement',
        'of',
        'our',
        'present',
        'labor',
        'bureau',
        'and',
        'adding',
        'to',
        'its',
        'present',
        'functions',
        'the',
        'power',
        'of',
        'arbitration',
        'in',
        'cases',
        'where',
        'differences',
        'arise',
        'between',
        'employer',
        'and',
        'employed',
        'when',
        'these',
        'differences',
        'reach',
        'such',
        'a',
        'stage',
        'as',
        'to',
        'result',
        'in',
        'the',
        'interruption',
        'of',
        'commerce',
        'between',
        'the',
        'states',
        'the',
        'application',
        'of',
        'this',
        'remedy',
        'by',
        'the',
        'general',
        'government',
        'might',
        'be',
        'regarded',
        'as',
        'entirely',
        'within',
        'its',
        'constitutional',
        'powers',
        'and',
        'i',
        'think',
        'we',
        'might',
        'reasonably',
        'hope',
        'that',
        'such',
        'arbitrators',
        'if',
        'carefully',
        'selected',
        'and',
        'if',
        'entitled',
        'to',
        'the',
        'confidence',
        'of',
        'the',
        'parties',
        'to',
        'be',
        'affected',
        'would',
        'be',
        'voluntarily',
        'called',
        'to',
        'the',
        'settlement',
        'of',
        'controversies',
        'of',
        'less',
        'extent',
        'and',
        'not',
        'necessarily',
        'within',
        'the',
        'domain',
        'of',
        'federal',
        'regulation',
        'i',
        'am',
        'of',
        'the',
        'opinion',
        'that',
        'this',
        'suggestion',
        'is',
        'worthy',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'but',
        'after',
        'all',
        'has',
        'been',
        'done',
        'by',
        'the',
        'passage',
        'of',
        'laws',
        'either',
        'federal',
        'or',
        'state',
        'to',
        'relieve',
        'a',
        'situation',
        'full',
        'of',
        'solicitude',
        'much',
        'more',
        'remains',
        'to',
        'be',
        'accomplished',
        'by',
        'the',
        'reinstatement',
        'and',
        'cultivation',
        'of',
        'a',
        'true',
        'american',
        'sentiment',
        'which',
        'recognizes',
        'the',
        'equality',
        'of',
        'american',
        'citizenship',
        'this',
        'in',
        'the',
        'light',
        'of',
        'our',
        'traditions',
        'and',
        'in',
        'loyalty',
        'to',
        'the',
        'spirit',
        'of',
        'our',
        'institutions',
        'would',
        'teach',
        'that',
        'a',
        'hearty',
        'cooperation',
        'on',
        'the',
        'part',
        'of',
        'all',
        'interests',
        'is',
        'the',
        'surest',
        'path',
        'to',
        'national',
        'greatness',
        'and',
        'the',
        'happiness',
        'of',
        'all',
        'our',
        'people',
        'that',
        'capital',
        'should',
        'in',
        'recognition',
        'of',
        'the',
        'brotherhood',
        'of',
        'our',
        'citizenship',
        'and',
        'in',
        'a',
        'spirit',
        'of',
        'american',
        'fairness',
        'generously',
        'accord',
        'to',
        'labor',
        'its',
        'just',
        'compensation',
        'and',
        'consideration',
        'and',
        'that',
        'contented',
        'labor',
        'is',
        "capital's",
        'best',
        'protection',
        'and',
        'faithful',
        'ally',
        'it',
        'would',
        'teach',
        'too',
        'that',
        'the',
        'diverse',
        'situations',
        'of',
        'our',
        'people',
        'are',
        'inseparable',
        'from',
        'our',
        'civilization',
        'that',
        'every',
        'citizen',
        'should',
        'in',
        'his',
        'sphere',
        'be',
        'a',
        'contributor',
        'to',
        'the',
        'general',
        'good',
        'that',
        'capital',
        'does',
        'not',
        'necessarily',
        'tend',
        'to',
        'the',
        'oppression',
        'of',
        'labor',
        'and',
        'that',
        'violent',
        'disturbances',
        'and',
        'disorders',
        'alienate',
        'from',
        'their',
        'promoters',
        'true',
        'american',
        'sympathy',
        'and',
        'kindly',
        'feeling',
        'the',
        'department',
        'of',
        'agriculture',
        'representing',
        'the',
        'oldest',
        'and',
        'largest',
        'of',
        'our',
        'national',
        'industries',
        'is',
        'subserving',
        'well',
        'the',
        'purposes',
        'of',
        'its',
        'organization',
        'by',
        'the',
        'introduction',
        'of',
        'new',
        'subjects',
        'of',
        'farming',
        'enterprise',
        'and',
        'by',
        'opening',
        'new',
        'sources',
        'of',
        'agricultural',
        'wealth',
        'and',
        'the',
        'dissemination',
        'of',
        'early',
        'information',
        'concerning',
        'production',
        'and',
        'prices',
        'it',
        'has',
        'contributed',
        'largely',
        'to',
        'the',
        "country's",
        'prosperity',
        'through',
        'this',
        'agency',
        'advanced',
        'thought',
        'and',
        'investigation',
        'touching',
        'the',
        'subjects',
        'it',
        'has',
        'in',
        'charge',
        'should',
        'among',
        'other',
        'things',
        'be',
        'practically',
        'applied',
        'to',
        'the',
        'home',
        'production',
        'at',
        'a',
        'low',
        'cost',
        'of',
        'articles',
        'of',
        'food',
        'which',
        'are',
        'now',
        'imported',
        'from',
        'abroad',
        'such',
        'an',
        'innovation',
        'will',
        'necessarily',
        'of',
        'course',
        'in',
        'the',
        'beginning',
        'be',
        'within',
        'the',
        'domain',
        'of',
        'intelligent',
        'experiment',
        'and',
        'the',
        'subject',
        'in',
        'every',
        'stage',
        'should',
        'receive',
        'all',
        'possible',
        'encouragement',
        'from',
        'the',
        'government',
        'the',
        'interests',
        'of',
        'millions',
        'of',
        'our',
        'citizens',
        'engaged',
        'in',
        'agriculture',
        'are',
        'involved',
        'in',
        'an',
        'enlargement',
        'and',
        'improvement',
        'of',
        'the',
        'results',
        'of',
        'their',
        'labor',
        'and',
        'a',
        'zealous',
        'regard',
        'for',
        'their',
        'welfare',
        'should',
        'be',
        'a',
        'willing',
        'tribute',
        'to',
        'those',
        'whose',
        'productive',
        'returns',
        'are',
        'a',
        'main',
        'source',
        'of',
        'our',
        'progress',
        'and',
        'power',
        'the',
        'existence',
        'of',
        'pleuro',
        'pneumonia',
        'among',
        'the',
        'cattle',
        'of',
        'various',
        'states',
        'has',
        'led',
        'to',
        'burdensome',
        'and',
        'in',
        'some',
        'cases',
        'disastrous',
        'restrictions',
        'in',
        'an',
        'important',
        'branch',
        'of',
        'our',
        'commerce',
        'threatening',
        'to',
        'affect',
        'the',
        'quantity',
        'and',
        'quality',
        'of',
        'our',
        'food',
        'supply',
        'this',
        'is',
        'a',
        'matter',
        'of',
        'such',
        'importance',
        'and',
        'of',
        'such',
        'far',
        'reaching',
        'consequences',
        'that',
        'i',
        'hope',
        'it',
        'will',
        'engage',
        'the',
        'serious',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'end',
        'that',
        'such',
        'a',
        'remedy',
        'may',
        'be',
        'applied',
        'as',
        'the',
        'limits',
        'of',
        'a',
        'constitutional',
        'delegation',
        'of',
        'power',
        'to',
        'the',
        'general',
        'government',
        'will',
        'permit',
        'i',
        'commend',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'and',
        'his',
        'suggestions',
        'concerning',
        'the',
        'interest',
        'intrusted',
        'to',
        'his',
        'care',
        'the',
        'continued',
        'operation',
        'of',
        'the',
        'law',
        'relating',
        'to',
        'our',
        'civil',
        'service',
        'has',
        'added',
        'the',
        'most',
        'convincing',
        'proofs',
        'of',
        'its',
        'necessity',
        'and',
        'usefulness',
        'it',
        'is',
        'a',
        'fact',
        'worthy',
        'of',
        'note',
        'that',
        'every',
        'public',
        'officer',
        'who',
        'has',
        'a',
        'just',
        'idea',
        'of',
        'his',
        'duty',
        'to',
        'the',
        'people',
        'testifies',
        'to',
        'the',
        'value',
        'of',
        'this',
        'reform',
        'its',
        'staunchest',
        'friends',
        'are',
        'found',
        'among',
        'those',
        'who',
        'understand',
        'it',
        'best',
        'and',
        'its',
        'warmest',
        'supporters',
        'are',
        'those',
        'who',
        'are',
        'restrained',
        'and',
        'protected',
        'by',
        'its',
        'requirements',
        'the',
        'meaning',
        'of',
        'such',
        'restraint',
        'and',
        'protection',
        'is',
        'not',
        'appreciated',
        'by',
        'those',
        'who',
        'want',
        'places',
        'under',
        'the',
        'government',
        'regardless',
        'of',
        'merit',
        'and',
        'efficiency',
        'nor',
        'by',
        'those',
        'who',
        'insist',
        'that',
        'the',
        'selection',
        'of',
        'such',
        'places',
        'should',
        'rest',
        'upon',
        'a',
        'proper',
        'credential',
        'showing',
        'active',
        'partisan',
        'work',
        'they',
        'mean',
        'to',
        'public',
        'officers',
        'if',
        'not',
        'their',
        'lives',
        'the',
        'only',
        'opportunity',
        'afforded',
        'them',
        'to',
        'attend',
        'to',
        'public',
        'business',
        'and',
        'they',
        'mean',
        'to',
        'the',
        'good',
        'people',
        'of',
        'the',
        'country',
        'the',
        'better',
        'performance',
        'of',
        'the',
        'work',
        'of',
        'their',
        'government',
        'it',
        'is',
        'exceedingly',
        'strange',
        'that',
        'the',
        'scope',
        'and',
        'nature',
        'of',
        'this',
        'reform',
        'are',
        'so',
        'little',
        'understood',
        'and',
        'that',
        'so',
        'many',
        'things',
        'not',
        'included',
        'within',
        'its',
        'plan',
        'are',
        'called',
        'by',
        'its',
        'name',
        'when',
        'cavil',
        'yields',
        'more',
        'fully',
        'to',
        'examination',
        'the',
        'system',
        'will',
        'have',
        'large',
        'additions',
        'to',
        'the',
        'number',
        'of',
        'its',
        'friends',
        'our',
        'civil',
        'service',
        'reform',
        'may',
        'be',
        'imperfect',
        'in',
        'some',
        'of',
        'its',
        'details',
        'it',
        'may',
        'be',
        'misunderstood',
        'and',
        'opposed',
        'it',
        'may',
        'not',
        'always',
        'be',
        'faithfully',
        'applied',
        'its',
        'designs',
        'may',
        'sometimes',
        'miscarry',
        'through',
        'mistake',
        'or',
        'willful',
        'intent',
        'it',
        'may',
        'sometimes',
        'tremble',
        'under',
        'the',
        'assaults',
        'of',
        'its',
        'enemies',
        'or',
        'languish',
        'under',
        'the',
        'misguided',
        'zeal',
        'of',
        'impracticable',
        'friends',
        'but',
        'if',
        'the',
        'people',
        'of',
        'this',
        'country',
        'ever',
        'submit',
        'to',
        'the',
        'banishment',
        'of',
        'its',
        'underlying',
        'principle',
        'from',
        'the',
        'operation',
        'of',
        'their',
        'government',
        'they',
        'will',
        'abandon',
        'the',
        'surest',
        'guaranty',
        'of',
        'the',
        'safety',
        'and',
        'success',
        'of',
        'american',
        'institutions',
        'i',
        'invoke',
        'for',
        'this',
        'reform',
        'the',
        'cheerful',
        'and',
        'ungrudging',
        'support',
        'of',
        'the',
        'congress',
        'i',
        'renew',
        'my',
        'recommendation',
        'made',
        'last',
        'year',
        'that',
        'the',
        'salaries',
        'of',
        'the',
        'commissioners',
        'be',
        'made',
        'equal',
        'to',
        'other',
        'officers',
        'of',
        'the',
        'government',
        'having',
        'like',
        'duties',
        'and',
        'responsibilities',
        'and',
        'i',
        'hope',
        'that',
        'such',
        'reasonable',
        'appropriations',
        'may',
        'be',
        'made',
        'as',
        'will',
        'enable',
        'them',
        'to',
        'increase',
        'the',
        'usefulness',
        'of',
        'the',
        'cause',
        'they',
        'have',
        'in',
        'charge',
        'i',
        'desire',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'a',
        'plain',
        'duty',
        'which',
        'the',
        'government',
        'owes',
        'to',
        'the',
        'depositors',
        'in',
        'the',
        "freedman's",
        'savings',
        'and',
        'trust',
        'company',
        'this',
        'company',
        'was',
        'chartered',
        'by',
        'the',
        'congress',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'most',
        'illiterate',
        'and',
        'humble',
        'of',
        'our',
        'people',
        'and',
        'with',
        'the',
        'intention',
        'of',
        'encouraging',
        'in',
        'them',
        'industry',
        'and',
        'thrift',
        'most',
        'of',
        'its',
        'branches',
        'were',
        'presided',
        'over',
        'by',
        'officers',
        'holding',
        'the',
        'commissions',
        'and',
        'clothed',
        'in',
        'the',
        'uniform',
        'of',
        'the',
        'united',
        'states',
        'these',
        'and',
        'other',
        'circumstances',
        'reasonably',
        'i',
        'think',
        'led',
        'these',
        'simple',
        'people',
        'to',
        'suppose',
        'that',
        'the',
        'invitation',
        'to',
        'deposit',
        'their',
        'hard',
        'earned',
        'savings',
        'in',
        'this',
        'institution',
        'implied',
        'an',
        'undertaking',
        'on',
        'the',
        'part',
        'of',
        'their',
        'government',
        'that',
        'their',
        'money',
        'should',
        'be',
        'safely',
        'kept',
        'for',
        'them',
        'when',
        'this',
        'company',
        'failed',
        'it',
        'was',
        'liable',
        'in',
        'the',
        'sum',
        'of',
        'to',
        'depositors',
        'dividends',
        'amounting',
        'in',
        'the',
        'aggregate',
        'to',
        'per',
        'cent',
        'have',
        'been',
        'declared',
        'and',
        'the',
        'sum',
        'called',
        'for',
        'and',
        'paid',
        'of',
        'such',
        'dividends',
        'seems',
        'to',
        'be',
        'this',
        'sum',
        'deducted',
        'from',
        'the',
        'entire',
        'amount',
        'of',
        'deposits',
        'leaves',
        'still',
        'unpaid',
        'past',
        'experience',
        'has',
        'shown',
        'that',
        'quite',
        'a',
        'large',
        'part',
        'of',
        'this',
        'sum',
        'will',
        'not',
        'be',
        'called',
        'for',
        'there',
        'are',
        'assets',
        'still',
        'on',
        'hand',
        'amounting',
        'to',
        'the',
        'estimated',
        'sum',
        'of',
        'i',
        'think',
        'the',
        'remaining',
        'per',
        'cent',
        'of',
        'such',
        'of',
        'these',
        'deposits',
        'as',
        'have',
        'claimants',
        'should',
        'be',
        'paid',
        'by',
        'the',
        'government',
        'upon',
        'principles',
        'of',
        'equity',
        'and',
        'fairness',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'soon',
        'to',
        'be',
        'laid',
        'before',
        'congress',
        'will',
        'give',
        'more',
        'satisfactory',
        'details',
        'on',
        'this',
        'subject',
        'the',
        'control',
        'of',
        'the',
        'affairs',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'having',
        'been',
        'placed',
        'in',
        'the',
        'hands',
        'of',
        'purely',
        'executive',
        'officers',
        'while',
        'the',
        'congress',
        'still',
        'retains',
        'all',
        'legislative',
        'authority',
        'relating',
        'to',
        'its',
        'government',
        'it',
        'becomes',
        'my',
        'duty',
        'to',
        'make',
        'known',
        'the',
        'most',
        'pressing',
        'needs',
        'of',
        'the',
        'district',
        'and',
        'recommend',
        'their',
        'consideration',
        'the',
        'laws',
        'of',
        'the',
        'district',
        'appear',
        'to',
        'be',
        'in',
        'an',
        'uncertain',
        'and',
        'unsatisfactory',
        'condition',
        'and',
        'their',
        'codification',
        'or',
        'revision',
        'is',
        'much',
        'needed',
        'during',
        'the',
        'past',
        'year',
        'one',
        'of',
        'the',
        'bridges',
        'leading',
        'from',
        'the',
        'district',
        'to',
        'the',
        'state',
        'of',
        'virginia',
        'became',
        'unfit',
        'for',
        'use',
        'and',
        'travel',
        'upon',
        'it',
        'was',
        'forbidden',
        'this',
        'leads',
        'me',
        'to',
        'suggest',
        'that',
        'the',
        'improvement',
        'of',
        'all',
        'the',
        'bridges',
        'crossing',
        'the',
        'potomac',
        'and',
        'its',
        'branches',
        'from',
        'the',
        'city',
        'of',
        'washington',
        'is',
        'worthy',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'represent',
        'that',
        'the',
        'laws',
        'regulating',
        'the',
        'sale',
        'of',
        'liquor',
        'and',
        'granting',
        'licenses',
        'therefor',
        'should',
        'be',
        'at',
        'once',
        'amended',
        'and',
        'that',
        'legislation',
        'is',
        'needed',
        'to',
        'consolidate',
        'define',
        'and',
        'enlarge',
        'the',
        'scope',
        'and',
        'powers',
        'of',
        'charitable',
        'and',
        'penal',
        'institutions',
        'within',
        'the',
        'district',
        'i',
        'suggest',
        'that',
        'the',
        'commissioners',
        'be',
        'clothed',
        'with',
        'the',
        'power',
        'to',
        'make',
        'within',
        'fixed',
        'limitations',
        'police',
        'regulations',
        'i',
        'believe',
        'this',
        'power',
        'granted',
        'and',
        'carefully',
        'guarded',
        'would',
        'tend',
        'to',
        'subserve',
        'the',
        'good',
        'order',
        'of',
        'the',
        'municipality',
        'it',
        'seems',
        'that',
        'trouble',
        'still',
        'exists',
        'growing',
        'out',
        'of',
        'the',
        'occupation',
        'of',
        'the',
        'streets',
        'and',
        'avenues',
        'by',
        'certain',
        'railroads',
        'having',
        'their',
        'termini',
        'in',
        'the',
        'city',
        'it',
        'is',
        'very',
        'important',
        'that',
        'such',
        'laws',
        'should',
        'be',
        'enacted',
        'upon',
        'this',
        'subject',
        'as',
        'will',
        'secure',
        'to',
        'the',
        'railroads',
        'all',
        'the',
        'facilities',
        'they',
        'require',
        'for',
        'the',
        'transaction',
        'of',
        'their',
        'business',
        'and',
        'at',
        'the',
        'same',
        'time',
        'protect',
        'citizens',
        'from',
        'injury',
        'to',
        'their',
        'persons',
        'or',
        'property',
        'the',
        'commissioners',
        'again',
        'complain',
        'that',
        'the',
        'accommodations',
        'afforded',
        'them',
        'for',
        'the',
        'necessary',
        'offices',
        'for',
        'district',
        'business',
        'and',
        'for',
        'the',
        'safe',
        'keeping',
        'of',
        'valuable',
        'books',
        'and',
        'papers',
        'are',
        'entirely',
        'insufficient',
        'i',
        'recommend',
        'that',
        'this',
        'condition',
        'of',
        'affairs',
        'be',
        'remedied',
        'by',
        'the',
        'congress',
        'and',
        'that',
        'suitable',
        'quarters',
        'be',
        'furnished',
        'for',
        'the',
        'needs',
        'of',
        'the',
        'district',
        'government',
        'in',
        'conclusion',
        'i',
        'earnestly',
        'invoke',
        'such',
        'wise',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        "people's",
        'legislators',
        'as',
        'will',
        'subserve',
        'the',
        'public',
        'good',
        'and',
        'demonstrate',
        'during',
        'the',
        'remaining',
        'days',
        'of',
        'the',
        'congress',
        'as',
        'at',
        'present',
        'organized',
        'its',
        'ability',
        'and',
        'inclination',
        'to',
        'so',
        'meet',
        'the',
        "people's",
        'needs',
        'that',
        'it',
        'shall',
        'be',
        'gratefully',
        'remembered',
        'by',
        'an',
        'expectant',
        'constituency',
        'grover',
        'cleveland'],
 1887: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'you',
        'are',
        'confronted',
        'at',
        'the',
        'threshold',
        'of',
        'your',
        'legislative',
        'duties',
        'with',
        'a',
        'condition',
        'of',
        'the',
        'national',
        'finances',
        'which',
        'imperatively',
        'demands',
        'immediate',
        'and',
        'careful',
        'consideration',
        'the',
        'amount',
        'of',
        'money',
        'annually',
        'exacted',
        'through',
        'the',
        'operation',
        'of',
        'present',
        'laws',
        'from',
        'the',
        'industries',
        'and',
        'necessities',
        'of',
        'the',
        'people',
        'largely',
        'exceeds',
        'the',
        'sum',
        'necessary',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'when',
        'we',
        'consider',
        'that',
        'the',
        'theory',
        'of',
        'our',
        'institutions',
        'guarantees',
        'to',
        'every',
        'citizen',
        'the',
        'full',
        'enjoyment',
        'of',
        'all',
        'the',
        'fruits',
        'of',
        'his',
        'industry',
        'and',
        'enterprise',
        'with',
        'only',
        'such',
        'deduction',
        'as',
        'may',
        'be',
        'his',
        'share',
        'toward',
        'the',
        'careful',
        'and',
        'economical',
        'maintenance',
        'of',
        'the',
        'government',
        'which',
        'protects',
        'him',
        'it',
        'is',
        'plain',
        'that',
        'the',
        'exaction',
        'of',
        'more',
        'than',
        'this',
        'is',
        'indefensible',
        'extortion',
        'and',
        'a',
        'culpable',
        'betrayal',
        'of',
        'american',
        'fairness',
        'and',
        'justice',
        'this',
        'wrong',
        'inflicted',
        'upon',
        'those',
        'who',
        'bear',
        'the',
        'burden',
        'of',
        'national',
        'taxation',
        'like',
        'other',
        'wrongs',
        'multiplies',
        'a',
        'brood',
        'of',
        'evil',
        'consequences',
        'the',
        'public',
        'treasury',
        'which',
        'should',
        'only',
        'exist',
        'as',
        'a',
        'conduit',
        'conveying',
        'the',
        "people's",
        'tribute',
        'to',
        'its',
        'legitimate',
        'objects',
        'of',
        'expenditure',
        'becomes',
        'a',
        'hoarding',
        'place',
        'for',
        'money',
        'needlessly',
        'withdrawn',
        'from',
        'trade',
        'and',
        'the',
        "people's",
        'use',
        'thus',
        'crippling',
        'our',
        'national',
        'energies',
        'suspending',
        'our',
        "country's",
        'development',
        'preventing',
        'investment',
        'in',
        'productive',
        'enterprise',
        'threatening',
        'financial',
        'disturbance',
        'and',
        'inviting',
        'schemes',
        'of',
        'public',
        'plunder',
        'this',
        'condition',
        'of',
        'our',
        'treasury',
        'is',
        'not',
        'altogether',
        'new',
        'and',
        'it',
        'has',
        'more',
        'than',
        'once',
        'of',
        'late',
        'been',
        'submitted',
        'to',
        'the',
        "people's",
        'representatives',
        'in',
        'the',
        'congress',
        'who',
        'alone',
        'can',
        'apply',
        'a',
        'remedy',
        'and',
        'yet',
        'the',
        'situation',
        'still',
        'continues',
        'with',
        'aggravated',
        'incidents',
        'more',
        'than',
        'ever',
        'presaging',
        'financial',
        'convulsion',
        'and',
        'widespread',
        'disaster',
        'it',
        'will',
        'not',
        'do',
        'to',
        'neglect',
        'this',
        'situation',
        'because',
        'its',
        'dangers',
        'are',
        'not',
        'now',
        'palpably',
        'imminent',
        'and',
        'apparent',
        'they',
        'exist',
        'none',
        'the',
        'less',
        'certainly',
        'and',
        'await',
        'the',
        'unforeseen',
        'and',
        'unexpected',
        'occasion',
        'when',
        'suddenly',
        'they',
        'will',
        'be',
        'precipitated',
        'upon',
        'us',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'the',
        'excess',
        'of',
        'revenues',
        'over',
        'public',
        'expenditures',
        'after',
        'complying',
        'with',
        'the',
        'annual',
        'requirement',
        'of',
        'the',
        'sinking',
        'fund',
        'act',
        'was',
        'during',
        'the',
        'year',
        'ended',
        'june',
        'such',
        'excess',
        'amounted',
        'to',
        'and',
        'during',
        'the',
        'year',
        'ended',
        'june',
        'it',
        'reached',
        'the',
        'sum',
        'of',
        'the',
        'annual',
        'contributions',
        'to',
        'the',
        'sinking',
        'fund',
        'during',
        'the',
        'three',
        'years',
        'above',
        'specified',
        'amounting',
        'in',
        'the',
        'aggregate',
        'to',
        'and',
        'deducted',
        'from',
        'the',
        'surplus',
        'as',
        'stated',
        'were',
        'made',
        'by',
        'calling',
        'in',
        'for',
        'that',
        'purpose',
        'outstanding',
        'per',
        'cent',
        'bonds',
        'of',
        'the',
        'government',
        'during',
        'the',
        'six',
        'months',
        'prior',
        'to',
        'june',
        'the',
        'surplus',
        'revenue',
        'had',
        'grown',
        'so',
        'large',
        'by',
        'repeated',
        'accumulations',
        'and',
        'it',
        'was',
        'feared',
        'the',
        'withdrawal',
        'of',
        'this',
        'great',
        'sum',
        'of',
        'money',
        'needed',
        'by',
        'the',
        'people',
        'would',
        'so',
        'affect',
        'the',
        'business',
        'of',
        'the',
        'country',
        'that',
        'the',
        'sum',
        'of',
        'of',
        'such',
        'surplus',
        'was',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'the',
        'per',
        'cent',
        'bonds',
        'still',
        'outstanding',
        'and',
        'which',
        'were',
        'then',
        'payable',
        'at',
        'the',
        'option',
        'of',
        'the',
        'government',
        'the',
        'precarious',
        'condition',
        'of',
        'financial',
        'affairs',
        'among',
        'the',
        'people',
        'still',
        'needing',
        'relief',
        'immediately',
        'after',
        'the',
        'th',
        'day',
        'of',
        'june',
        'the',
        'remainder',
        'of',
        'the',
        'per',
        'cent',
        'bonds',
        'then',
        'outstanding',
        'amounting',
        'with',
        'principal',
        'and',
        'interest',
        'to',
        'the',
        'sum',
        'of',
        'were',
        'called',
        'in',
        'and',
        'applied',
        'to',
        'the',
        'sinking',
        'fund',
        'contribution',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'notwithstanding',
        'these',
        'operations',
        'of',
        'the',
        'treasury',
        'department',
        'representations',
        'of',
        'distress',
        'in',
        'business',
        'circles',
        'not',
        'only',
        'continued',
        'but',
        'increased',
        'and',
        'absolute',
        'peril',
        'seemed',
        'at',
        'hand',
        'in',
        'these',
        'circumstances',
        'the',
        'contribution',
        'to',
        'the',
        'sinking',
        'fund',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'was',
        'at',
        'once',
        'completed',
        'by',
        'the',
        'expenditure',
        'of',
        'in',
        'the',
        'purchase',
        'of',
        'government',
        'bonds',
        'not',
        'yet',
        'due',
        'bearing',
        'and',
        'per',
        'cent',
        'interest',
        'the',
        'premium',
        'paid',
        'thereon',
        'averaging',
        'about',
        'per',
        'cent',
        'for',
        'the',
        'former',
        'and',
        'per',
        'cent',
        'for',
        'the',
        'latter',
        'in',
        'addition',
        'to',
        'this',
        'the',
        'interest',
        'accruing',
        'during',
        'the',
        'current',
        'year',
        'upon',
        'the',
        'outstanding',
        'bonded',
        'indebtedness',
        'of',
        'the',
        'government',
        'was',
        'to',
        'some',
        'extent',
        'anticipated',
        'and',
        'banks',
        'selected',
        'as',
        'depositories',
        'of',
        'public',
        'money',
        'were',
        'permitted',
        'to',
        'somewhat',
        'increase',
        'their',
        'deposits',
        'while',
        'the',
        'expedients',
        'thus',
        'employed',
        'to',
        'release',
        'to',
        'the',
        'people',
        'the',
        'money',
        'lying',
        'idle',
        'in',
        'the',
        'treasury',
        'served',
        'to',
        'avert',
        'immediate',
        'danger',
        'our',
        'surplus',
        'revenues',
        'have',
        'continued',
        'to',
        'accumulate',
        'the',
        'excess',
        'for',
        'the',
        'present',
        'year',
        'amounting',
        'on',
        'the',
        'st',
        'day',
        'of',
        'december',
        'to',
        'and',
        'estimated',
        'to',
        'reach',
        'the',
        'sum',
        'of',
        'on',
        'the',
        'th',
        'of',
        'june',
        'next',
        'at',
        'which',
        'date',
        'it',
        'is',
        'expected',
        'that',
        'this',
        'sum',
        'added',
        'to',
        'prior',
        'accumulations',
        'will',
        'swell',
        'the',
        'surplus',
        'in',
        'the',
        'treasury',
        'to',
        'there',
        'seems',
        'to',
        'be',
        'no',
        'assurance',
        'that',
        'with',
        'such',
        'a',
        'withdrawal',
        'from',
        'use',
        'of',
        'the',
        "people's",
        'circulating',
        'medium',
        'our',
        'business',
        'community',
        'may',
        'not',
        'in',
        'the',
        'near',
        'future',
        'be',
        'subjected',
        'to',
        'the',
        'same',
        'distress',
        'which',
        'was',
        'quite',
        'lately',
        'produced',
        'from',
        'the',
        'same',
        'cause',
        'and',
        'while',
        'the',
        'functions',
        'of',
        'our',
        'national',
        'treasury',
        'should',
        'be',
        'few',
        'and',
        'simple',
        'and',
        'while',
        'its',
        'best',
        'condition',
        'would',
        'be',
        'reached',
        'i',
        'believe',
        'by',
        'its',
        'entire',
        'disconnection',
        'with',
        'private',
        'business',
        'interests',
        'yet',
        'when',
        'by',
        'a',
        'perversion',
        'of',
        'its',
        'purposes',
        'it',
        'idly',
        'holds',
        'money',
        'uselessly',
        'subtracted',
        'from',
        'the',
        'channels',
        'of',
        'trade',
        'there',
        'seems',
        'to',
        'be',
        'reason',
        'for',
        'the',
        'claim',
        'that',
        'some',
        'legitimate',
        'means',
        'should',
        'be',
        'devised',
        'by',
        'the',
        'government',
        'to',
        'restore',
        'in',
        'an',
        'emergency',
        'without',
        'waste',
        'or',
        'extravagance',
        'such',
        'money',
        'to',
        'its',
        'place',
        'among',
        'the',
        'people',
        'if',
        'such',
        'an',
        'emergency',
        'arises',
        'there',
        'now',
        'exists',
        'no',
        'clear',
        'and',
        'undoubted',
        'executive',
        'power',
        'of',
        'relief',
        'heretofore',
        'the',
        'redemption',
        'of',
        'per',
        'cent',
        'bonds',
        'which',
        'were',
        'payable',
        'at',
        'the',
        'option',
        'of',
        'the',
        'government',
        'has',
        'afforded',
        'a',
        'means',
        'for',
        'the',
        'disbursement',
        'of',
        'the',
        'excess',
        'of',
        'our',
        'revenues',
        'but',
        'these',
        'bonds',
        'have',
        'all',
        'been',
        'retired',
        'and',
        'there',
        'are',
        'no',
        'bonds',
        'outstanding',
        'the',
        'payment',
        'of',
        'which',
        'we',
        'have',
        'a',
        'right',
        'to',
        'insist',
        'upon',
        'the',
        'contribution',
        'to',
        'the',
        'sinking',
        'fund',
        'which',
        'furnishes',
        'the',
        'occasion',
        'for',
        'expenditure',
        'in',
        'the',
        'purchase',
        'of',
        'bonds',
        'has',
        'been',
        'already',
        'made',
        'for',
        'the',
        'current',
        'year',
        'so',
        'that',
        'there',
        'is',
        'no',
        'outlet',
        'in',
        'that',
        'direction',
        'in',
        'the',
        'present',
        'state',
        'of',
        'legislation',
        'the',
        'only',
        'pretense',
        'of',
        'any',
        'existing',
        'executive',
        'power',
        'to',
        'restore',
        'at',
        'this',
        'time',
        'any',
        'part',
        'of',
        'our',
        'surplus',
        'revenues',
        'to',
        'the',
        'people',
        'by',
        'its',
        'expenditure',
        'consists',
        'in',
        'the',
        'supposition',
        'that',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'may',
        'enter',
        'the',
        'market',
        'and',
        'purchase',
        'the',
        'bonds',
        'of',
        'the',
        'government',
        'not',
        'yet',
        'due',
        'at',
        'a',
        'rate',
        'of',
        'premium',
        'to',
        'be',
        'agreed',
        'upon',
        'the',
        'only',
        'provision',
        'of',
        'law',
        'from',
        'which',
        'such',
        'a',
        'power',
        'could',
        'be',
        'derived',
        'is',
        'found',
        'in',
        'an',
        'appropriation',
        'bill',
        'passed',
        'a',
        'number',
        'of',
        'years',
        'ago',
        'and',
        'it',
        'is',
        'subject',
        'to',
        'the',
        'suspicion',
        'that',
        'it',
        'was',
        'intended',
        'as',
        'temporary',
        'and',
        'limited',
        'in',
        'its',
        'application',
        'instead',
        'of',
        'conferring',
        'a',
        'continuing',
        'discretion',
        'and',
        'authority',
        'no',
        'condition',
        'ought',
        'to',
        'exist',
        'which',
        'would',
        'justify',
        'the',
        'grant',
        'of',
        'power',
        'to',
        'a',
        'single',
        'official',
        'upon',
        'his',
        'judgment',
        'of',
        'its',
        'necessity',
        'to',
        'withhold',
        'from',
        'or',
        'release',
        'to',
        'the',
        'business',
        'of',
        'the',
        'people',
        'in',
        'an',
        'unusual',
        'manner',
        'money',
        'held',
        'in',
        'the',
        'treasury',
        'and',
        'thus',
        'affect',
        'at',
        'his',
        'will',
        'the',
        'financial',
        'situation',
        'of',
        'the',
        'country',
        'and',
        'if',
        'it',
        'is',
        'deemed',
        'wise',
        'to',
        'lodge',
        'in',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'authority',
        'in',
        'the',
        'present',
        'juncture',
        'to',
        'purchase',
        'bonds',
        'it',
        'should',
        'be',
        'plainly',
        'vested',
        'and',
        'provided',
        'as',
        'far',
        'as',
        'possible',
        'with',
        'such',
        'checks',
        'and',
        'limitations',
        'as',
        'will',
        'define',
        'this',
        "official's",
        'right',
        'and',
        'discretion',
        'and',
        'at',
        'the',
        'same',
        'time',
        'relieve',
        'him',
        'from',
        'undue',
        'responsibility',
        'in',
        'considering',
        'the',
        'question',
        'of',
        'purchasing',
        'bonds',
        'as',
        'a',
        'means',
        'of',
        'restoring',
        'to',
        'circulation',
        'the',
        'surplus',
        'money',
        'accumulating',
        'in',
        'the',
        'treasury',
        'it',
        'should',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'premiums',
        'must',
        'of',
        'course',
        'be',
        'paid',
        'upon',
        'such',
        'purchase',
        'that',
        'there',
        'may',
        'be',
        'a',
        'large',
        'part',
        'of',
        'these',
        'bonds',
        'held',
        'as',
        'investments',
        'which',
        'can',
        'not',
        'be',
        'purchased',
        'at',
        'any',
        'price',
        'and',
        'that',
        'combinations',
        'among',
        'holders',
        'who',
        'are',
        'willing',
        'to',
        'sell',
        'may',
        'unreasonably',
        'enhance',
        'the',
        'cost',
        'of',
        'such',
        'bonds',
        'to',
        'the',
        'government',
        'it',
        'has',
        'been',
        'suggested',
        'that',
        'the',
        'present',
        'bonded',
        'debt',
        'might',
        'be',
        'refunded',
        'at',
        'a',
        'less',
        'rate',
        'of',
        'interest',
        'and',
        'the',
        'difference',
        'between',
        'the',
        'old',
        'and',
        'new',
        'security',
        'paid',
        'in',
        'cash',
        'thus',
        'finding',
        'use',
        'for',
        'the',
        'surplus',
        'in',
        'the',
        'treasury',
        'the',
        'success',
        'of',
        'this',
        'plan',
        'it',
        'is',
        'apparent',
        'must',
        'depend',
        'upon',
        'the',
        'volition',
        'of',
        'the',
        'holders',
        'of',
        'the',
        'present',
        'bonds',
        'and',
        'it',
        'is',
        'not',
        'entirely',
        'certain',
        'that',
        'the',
        'inducement',
        'which',
        'must',
        'be',
        'offered',
        'them',
        'would',
        'result',
        'in',
        'more',
        'financial',
        'benefit',
        'to',
        'the',
        'government',
        'than',
        'the',
        'purchase',
        'of',
        'bonds',
        'while',
        'the',
        'latter',
        'proposition',
        'would',
        'reduce',
        'the',
        'principal',
        'of',
        'the',
        'debt',
        'by',
        'actual',
        'payment',
        'instead',
        'of',
        'extending',
        'it',
        'the',
        'proposition',
        'to',
        'deposit',
        'the',
        'money',
        'held',
        'by',
        'the',
        'government',
        'in',
        'banks',
        'throughout',
        'the',
        'country',
        'for',
        'use',
        'by',
        'the',
        'people',
        'is',
        'it',
        'seems',
        'to',
        'me',
        'exceedingly',
        'objectionable',
        'in',
        'principle',
        'as',
        'establishing',
        'too',
        'close',
        'a',
        'relationship',
        'between',
        'the',
        'operations',
        'of',
        'the',
        'government',
        'treasury',
        'and',
        'the',
        'business',
        'of',
        'the',
        'country',
        'and',
        'too',
        'extensive',
        'a',
        'commingling',
        'of',
        'their',
        'money',
        'thus',
        'fostering',
        'an',
        'unnatural',
        'reliance',
        'in',
        'private',
        'business',
        'upon',
        'public',
        'funds',
        'if',
        'this',
        'scheme',
        'should',
        'be',
        'adopted',
        'it',
        'should',
        'only',
        'be',
        'done',
        'as',
        'a',
        'temporary',
        'expedient',
        'to',
        'meet',
        'an',
        'urgent',
        'necessity',
        'legislative',
        'and',
        'executive',
        'effort',
        'should',
        'generally',
        'be',
        'in',
        'the',
        'opposite',
        'direction',
        'and',
        'should',
        'have',
        'a',
        'tendency',
        'to',
        'divorce',
        'as',
        'much',
        'and',
        'as',
        'fast',
        'as',
        'can',
        'be',
        'safely',
        'done',
        'the',
        'treasury',
        'department',
        'from',
        'private',
        'enterprise',
        'of',
        'course',
        'it',
        'is',
        'not',
        'expected',
        'that',
        'unnecessary',
        'and',
        'extravagant',
        'appropriations',
        'will',
        'be',
        'made',
        'for',
        'the',
        'purpose',
        'of',
        'avoiding',
        'the',
        'accumulation',
        'of',
        'an',
        'excess',
        'of',
        'revenue',
        'such',
        'expenditure',
        'besides',
        'the',
        'demoralization',
        'of',
        'all',
        'just',
        'conceptions',
        'of',
        'public',
        'duty',
        'which',
        'it',
        'entails',
        'stimulates',
        'a',
        'habit',
        'of',
        'reckless',
        'improvidence',
        'not',
        'in',
        'the',
        'least',
        'consistent',
        'with',
        'the',
        'mission',
        'of',
        'our',
        'people',
        'or',
        'the',
        'high',
        'and',
        'beneficent',
        'purposes',
        'of',
        'our',
        'government',
        'i',
        'have',
        'deemed',
        'it',
        'my',
        'duty',
        'to',
        'thus',
        'bring',
        'to',
        'the',
        'knowledge',
        'of',
        'my',
        'countrymen',
        'as',
        'well',
        'as',
        'to',
        'the',
        'attention',
        'of',
        'their',
        'representatives',
        'charged',
        'with',
        'the',
        'responsibility',
        'of',
        'legislative',
        'relief',
        'the',
        'gravity',
        'of',
        'our',
        'financial',
        'situation',
        'the',
        'failure',
        'of',
        'the',
        'congress',
        'heretofore',
        'to',
        'provide',
        'against',
        'the',
        'dangers',
        'which',
        'it',
        'was',
        'quite',
        'evident',
        'the',
        'very',
        'nature',
        'of',
        'the',
        'difficulty',
        'must',
        'necessarily',
        'produce',
        'caused',
        'a',
        'condition',
        'of',
        'financial',
        'distress',
        'and',
        'apprehension',
        'since',
        'your',
        'last',
        'adjournment',
        'which',
        'taxed',
        'to',
        'the',
        'utmost',
        'all',
        'the',
        'authority',
        'and',
        'expedients',
        'within',
        'executive',
        'control',
        'and',
        'these',
        'appear',
        'now',
        'to',
        'be',
        'exhausted',
        'if',
        'disaster',
        'results',
        'from',
        'the',
        'continued',
        'inaction',
        'of',
        'congress',
        'the',
        'responsibility',
        'must',
        'rest',
        'where',
        'it',
        'belongs',
        'though',
        'the',
        'situation',
        'thus',
        'far',
        'considered',
        'is',
        'fraught',
        'with',
        'danger',
        'which',
        'should',
        'be',
        'fully',
        'realized',
        'and',
        'though',
        'it',
        'presents',
        'features',
        'of',
        'wrong',
        'to',
        'the',
        'people',
        'as',
        'well',
        'as',
        'peril',
        'to',
        'the',
        'country',
        'it',
        'is',
        'but',
        'a',
        'result',
        'growing',
        'out',
        'of',
        'a',
        'perfectly',
        'palpable',
        'and',
        'apparent',
        'cause',
        'constantly',
        'reproducing',
        'the',
        'same',
        'alarming',
        'circumstances',
        'a',
        'congested',
        'national',
        'treasury',
        'and',
        'a',
        'depleted',
        'monetary',
        'condition',
        'in',
        'the',
        'business',
        'of',
        'the',
        'country',
        'it',
        'need',
        'hardly',
        'be',
        'stated',
        'that',
        'while',
        'the',
        'present',
        'situation',
        'demands',
        'a',
        'remedy',
        'we',
        'can',
        'only',
        'be',
        'saved',
        'from',
        'a',
        'like',
        'predicament',
        'in',
        'the',
        'future',
        'by',
        'the',
        'removal',
        'of',
        'its',
        'cause',
        'our',
        'scheme',
        'of',
        'taxation',
        'by',
        'means',
        'of',
        'which',
        'this',
        'needless',
        'surplus',
        'is',
        'taken',
        'from',
        'the',
        'people',
        'and',
        'put',
        'into',
        'the',
        'public',
        'treasury',
        'consists',
        'of',
        'a',
        'tariff',
        'or',
        'duty',
        'levied',
        'upon',
        'importations',
        'from',
        'abroad',
        'and',
        'internal',
        'revenue',
        'taxes',
        'levied',
        'upon',
        'the',
        'consumption',
        'of',
        'tobacco',
        'and',
        'spirituous',
        'and',
        'malt',
        'liquors',
        'it',
        'must',
        'be',
        'conceded',
        'that',
        'none',
        'of',
        'the',
        'things',
        'subjected',
        'to',
        'internal',
        'revenue',
        'taxation',
        'are',
        'strictly',
        'speaking',
        'necessaries',
        'there',
        'appears',
        'to',
        'be',
        'no',
        'just',
        'complaint',
        'of',
        'this',
        'taxation',
        'by',
        'the',
        'consumers',
        'of',
        'these',
        'articles',
        'and',
        'there',
        'seems',
        'to',
        'be',
        'nothing',
        'so',
        'well',
        'able',
        'to',
        'bear',
        'the',
        'burden',
        'without',
        'hardship',
        'to',
        'any',
        'portion',
        'of',
        'the',
        'people',
        'but',
        'our',
        'present',
        'tariff',
        'laws',
        'the',
        'vicious',
        'inequitable',
        'and',
        'illogical',
        'source',
        'of',
        'unnecessary',
        'taxation',
        'ought',
        'to',
        'be',
        'at',
        'once',
        'revised',
        'and',
        'amended',
        'these',
        'laws',
        'as',
        'their',
        'primary',
        'and',
        'plain',
        'effect',
        'raise',
        'the',
        'price',
        'to',
        'consumers',
        'of',
        'all',
        'articles',
        'imported',
        'and',
        'subject',
        'to',
        'duty',
        'by',
        'precisely',
        'the',
        'sum',
        'paid',
        'for',
        'such',
        'duties',
        'thus',
        'the',
        'amount',
        'of',
        'the',
        'duty',
        'measures',
        'the',
        'tax',
        'paid',
        'by',
        'those',
        'who',
        'purchase',
        'for',
        'use',
        'these',
        'imported',
        'articles',
        'many',
        'of',
        'these',
        'things',
        'however',
        'are',
        'raised',
        'or',
        'manufactured',
        'in',
        'our',
        'own',
        'country',
        'and',
        'the',
        'duties',
        'now',
        'levied',
        'upon',
        'foreign',
        'goods',
        'and',
        'products',
        'are',
        'called',
        'protection',
        'to',
        'these',
        'home',
        'manufactures',
        'because',
        'they',
        'render',
        'it',
        'possible',
        'for',
        'those',
        'of',
        'our',
        'people',
        'who',
        'are',
        'manufacturers',
        'to',
        'make',
        'these',
        'taxed',
        'articles',
        'and',
        'sell',
        'them',
        'for',
        'a',
        'price',
        'equal',
        'to',
        'that',
        'demanded',
        'for',
        'the',
        'imported',
        'goods',
        'that',
        'have',
        'paid',
        'customs',
        'duty',
        'so',
        'it',
        'happens',
        'that',
        'while',
        'comparatively',
        'a',
        'few',
        'use',
        'the',
        'imported',
        'articles',
        'millions',
        'of',
        'our',
        'people',
        'who',
        'never',
        'used',
        'and',
        'never',
        'saw',
        'any',
        'of',
        'the',
        'foreign',
        'products',
        'purchase',
        'and',
        'use',
        'things',
        'of',
        'the',
        'same',
        'kind',
        'made',
        'in',
        'this',
        'country',
        'and',
        'pay',
        'therefor',
        'nearly',
        'or',
        'quite',
        'the',
        'same',
        'enhanced',
        'price',
        'which',
        'the',
        'duty',
        'adds',
        'to',
        'the',
        'imported',
        'articles',
        'those',
        'who',
        'buy',
        'imports',
        'pay',
        'the',
        'duty',
        'charged',
        'thereon',
        'into',
        'the',
        'public',
        'treasury',
        'but',
        'the',
        'great',
        'majority',
        'of',
        'our',
        'citizens',
        'who',
        'buy',
        'domestic',
        'articles',
        'of',
        'the',
        'same',
        'class',
        'pay',
        'a',
        'sum',
        'at',
        'least',
        'approximately',
        'equal',
        'to',
        'this',
        'duty',
        'to',
        'the',
        'home',
        'manufacturer',
        'this',
        'reference',
        'to',
        'the',
        'operation',
        'of',
        'our',
        'tariff',
        'laws',
        'is',
        'not',
        'made',
        'by',
        'way',
        'of',
        'instruction',
        'but',
        'in',
        'order',
        'that',
        'we',
        'may',
        'be',
        'constantly',
        'reminded',
        'of',
        'the',
        'manner',
        'in',
        'which',
        'they',
        'impose',
        'a',
        'burden',
        'upon',
        'those',
        'who',
        'consume',
        'domestic',
        'products',
        'as',
        'well',
        'as',
        'those',
        'who',
        'consume',
        'imported',
        'articles',
        'and',
        'thus',
        'create',
        'a',
        'tax',
        'upon',
        'all',
        'our',
        'people',
        'it',
        'is',
        'not',
        'proposed',
        'to',
        'entirely',
        'relieve',
        'the',
        'country',
        'of',
        'this',
        'taxation',
        'it',
        'must',
        'be',
        'extensively',
        'continued',
        'as',
        'the',
        'source',
        'of',
        'the',
        "government's",
        'income',
        'and',
        'in',
        'a',
        'readjustment',
        'of',
        'our',
        'tariff',
        'the',
        'interests',
        'of',
        'american',
        'labor',
        'engaged',
        'in',
        'manufacture',
        'should',
        'be',
        'carefully',
        'considered',
        'as',
        'well',
        'as',
        'the',
        'preservation',
        'of',
        'our',
        'manufacturers',
        'it',
        'may',
        'be',
        'called',
        'protection',
        'or',
        'by',
        'any',
        'other',
        'name',
        'but',
        'relief',
        'from',
        'the',
        'hardships',
        'and',
        'dangers',
        'of',
        'our',
        'present',
        'tariff',
        'laws',
        'should',
        'be',
        'devised',
        'with',
        'especial',
        'precaution',
        'against',
        'imperiling',
        'the',
        'existence',
        'of',
        'our',
        'manufacturing',
        'interests',
        'but',
        'this',
        'existence',
        'should',
        'not',
        'mean',
        'a',
        'condition',
        'which',
        'without',
        'regard',
        'to',
        'the',
        'public',
        'welfare',
        'or',
        'a',
        'national',
        'exigency',
        'must',
        'always',
        'insure',
        'the',
        'realization',
        'of',
        'immense',
        'profits',
        'instead',
        'of',
        'moderately',
        'profitable',
        'returns',
        'as',
        'the',
        'volume',
        'and',
        'diversity',
        'of',
        'our',
        'national',
        'activities',
        'increase',
        'new',
        'recruits',
        'are',
        'added',
        'to',
        'those',
        'who',
        'desire',
        'a',
        'continuation',
        'of',
        'the',
        'advantages',
        'which',
        'they',
        'conceive',
        'the',
        'present',
        'system',
        'of',
        'tariff',
        'taxation',
        'directly',
        'affords',
        'them',
        'so',
        'stubbornly',
        'have',
        'all',
        'efforts',
        'to',
        'reform',
        'the',
        'present',
        'condition',
        'been',
        'resisted',
        'by',
        'those',
        'of',
        'our',
        'fellow',
        'citizens',
        'thus',
        'engaged',
        'that',
        'they',
        'can',
        'hardly',
        'complain',
        'of',
        'the',
        'suspicion',
        'entertained',
        'to',
        'a',
        'certain',
        'extent',
        'that',
        'there',
        'exists',
        'an',
        'organized',
        'combination',
        'all',
        'along',
        'the',
        'line',
        'to',
        'maintain',
        'their',
        'advantage',
        'we',
        'are',
        'in',
        'the',
        'midst',
        'of',
        'centennial',
        'celebrations',
        'and',
        'with',
        'becoming',
        'pride',
        'we',
        'rejoice',
        'in',
        'american',
        'skill',
        'and',
        'ingenuity',
        'in',
        'american',
        'energy',
        'and',
        'enterprise',
        'and',
        'in',
        'the',
        'wonderful',
        'natural',
        'advantages',
        'and',
        'resources',
        'developed',
        'by',
        'a',
        "century's",
        'national',
        'growth',
        'yet',
        'when',
        'an',
        'attempt',
        'is',
        'made',
        'to',
        'justify',
        'a',
        'scheme',
        'which',
        'permits',
        'a',
        'tax',
        'to',
        'be',
        'laid',
        'upon',
        'every',
        'consumer',
        'in',
        'the',
        'land',
        'for',
        'the',
        'benefit',
        'of',
        'our',
        'manufacturers',
        'quite',
        'beyond',
        'a',
        'reasonable',
        'demand',
        'for',
        'governmental',
        'regard',
        'it',
        'suits',
        'the',
        'purposes',
        'of',
        'advocacy',
        'to',
        'call',
        'our',
        'manufactures',
        'infant',
        'industries',
        'still',
        'needing',
        'the',
        'highest',
        'and',
        'greatest',
        'degree',
        'of',
        'favor',
        'and',
        'fostering',
        'care',
        'that',
        'can',
        'be',
        'wrung',
        'from',
        'federal',
        'legislation',
        'it',
        'is',
        'also',
        'said',
        'that',
        'the',
        'increase',
        'in',
        'the',
        'price',
        'of',
        'domestic',
        'manufactures',
        'resulting',
        'from',
        'the',
        'present',
        'tariff',
        'is',
        'necessary',
        'in',
        'order',
        'that',
        'higher',
        'wages',
        'may',
        'be',
        'paid',
        'to',
        'our',
        'workingmen',
        'employed',
        'in',
        'manufactories',
        'than',
        'are',
        'paid',
        'for',
        'what',
        'is',
        'called',
        'the',
        'pauper',
        'labor',
        'of',
        'europe',
        'all',
        'will',
        'acknowledge',
        'the',
        'force',
        'of',
        'an',
        'argument',
        'which',
        'involves',
        'the',
        'welfare',
        'and',
        'liberal',
        'compensation',
        'of',
        'our',
        'laboring',
        'people',
        'our',
        'labor',
        'is',
        'honorable',
        'in',
        'the',
        'eyes',
        'of',
        'every',
        'american',
        'citizen',
        'and',
        'as',
        'it',
        'lies',
        'at',
        'the',
        'foundation',
        'of',
        'our',
        'development',
        'and',
        'progress',
        'it',
        'is',
        'entitled',
        'without',
        'affectation',
        'or',
        'hypocrisy',
        'to',
        'the',
        'utmost',
        'regard',
        'the',
        'standard',
        'of',
        'our',
        "laborers'",
        'life',
        'should',
        'not',
        'be',
        'measured',
        'by',
        'that',
        'of',
        'any',
        'other',
        'country',
        'less',
        'favored',
        'and',
        'they',
        'are',
        'entitled',
        'to',
        'their',
        'full',
        'share',
        'of',
        'all',
        'our',
        'advantages',
        'by',
        'the',
        'last',
        'census',
        'it',
        'is',
        'made',
        'to',
        'appear',
        'that',
        'of',
        'the',
        'of',
        'our',
        'population',
        'engaged',
        'in',
        'all',
        'kinds',
        'of',
        'industries',
        'are',
        'employed',
        'in',
        'agriculture',
        'in',
        'professional',
        'and',
        'personal',
        'service',
        'of',
        'whom',
        'are',
        'domestic',
        'servants',
        'and',
        'laborers',
        'while',
        'are',
        'employed',
        'in',
        'trade',
        'and',
        'transportation',
        'and',
        'are',
        'classed',
        'as',
        'employed',
        'in',
        'manufacturing',
        'and',
        'mining',
        'for',
        'present',
        'purposes',
        'however',
        'the',
        'last',
        'number',
        'given',
        'should',
        'be',
        'considerably',
        'reduced',
        'without',
        'attempting',
        'to',
        'enumerate',
        'all',
        'it',
        'will',
        'be',
        'conceded',
        'that',
        'there',
        'should',
        'be',
        'deducted',
        'from',
        'those',
        'which',
        'it',
        'includes',
        'carpenters',
        'and',
        'joiners',
        'milliners',
        'dressmakers',
        'and',
        'seamstresses',
        'blacksmiths',
        'tailors',
        'and',
        'tailoresses',
        'masons',
        'butchers',
        'bakers',
        'plasterers',
        'and',
        'engaged',
        'in',
        'manufacturing',
        'agricultural',
        'implements',
        'amounting',
        'in',
        'the',
        'aggregate',
        'to',
        'leaving',
        'persons',
        'employed',
        'in',
        'such',
        'manufacturing',
        'industries',
        'as',
        'are',
        'claimed',
        'to',
        'be',
        'benefited',
        'by',
        'a',
        'high',
        'tariff',
        'to',
        'these',
        'the',
        'appeal',
        'is',
        'made',
        'to',
        'save',
        'their',
        'employment',
        'and',
        'maintain',
        'their',
        'wages',
        'by',
        'resisting',
        'a',
        'change',
        'there',
        'should',
        'be',
        'no',
        'disposition',
        'to',
        'answer',
        'such',
        'suggestions',
        'by',
        'the',
        'allegation',
        'that',
        'they',
        'are',
        'in',
        'a',
        'minority',
        'among',
        'those',
        'who',
        'labor',
        'and',
        'therefore',
        'should',
        'forego',
        'an',
        'advantage',
        'in',
        'the',
        'interest',
        'of',
        'low',
        'prices',
        'for',
        'the',
        'majority',
        'their',
        'compensation',
        'as',
        'it',
        'may',
        'be',
        'affected',
        'by',
        'the',
        'operation',
        'of',
        'tariff',
        'laws',
        'should',
        'at',
        'all',
        'times',
        'be',
        'scrupulously',
        'kept',
        'in',
        'view',
        'and',
        'yet',
        'with',
        'slight',
        'reflection',
        'they',
        'will',
        'not',
        'overlook',
        'the',
        'fact',
        'that',
        'they',
        'are',
        'consumers',
        'with',
        'the',
        'rest',
        'that',
        'they',
        'too',
        'have',
        'their',
        'own',
        'wants',
        'and',
        'those',
        'of',
        'their',
        'families',
        'to',
        'supply',
        'from',
        'their',
        'earnings',
        'and',
        'that',
        'the',
        'price',
        'of',
        'the',
        'necessaries',
        'of',
        'life',
        'as',
        'well',
        'as',
        'the',
        'amount',
        'of',
        'their',
        'wages',
        'will',
        'regulate',
        'the',
        'measure',
        'of',
        'their',
        'welfare',
        'and',
        'comfort',
        'but',
        'the',
        'reduction',
        'of',
        'taxation',
        'demanded',
        'should',
        'be',
        'so',
        'measured',
        'as',
        'not',
        'to',
        'necessitate',
        'or',
        'justify',
        'either',
        'the',
        'loss',
        'of',
        'employment',
        'by',
        'the',
        'workingman',
        'or',
        'the',
        'lessening',
        'of',
        'his',
        'wages',
        'and',
        'the',
        'profits',
        'still',
        'remaining',
        'to',
        'the',
        'manufacturer',
        'after',
        'a',
        'necessary',
        'readjustment',
        'should',
        'furnish',
        'no',
        'excuse',
        'for',
        'the',
        'sacrifice',
        'of',
        'the',
        'interests',
        'of',
        'his',
        'employees',
        'either',
        'in',
        'their',
        'opportunity',
        'to',
        'work',
        'or',
        'in',
        'the',
        'diminution',
        'of',
        'their',
        'compensation',
        'nor',
        'can',
        'the',
        'worker',
        'in',
        'manufactures',
        'fail',
        'to',
        'understand',
        'that',
        'while',
        'a',
        'high',
        'tariff',
        'is',
        'claimed',
        'to',
        'be',
        'necessary',
        'to',
        'allow',
        'the',
        'payment',
        'of',
        'remunerative',
        'wages',
        'it',
        'certainly',
        'results',
        'in',
        'a',
        'very',
        'large',
        'increase',
        'in',
        'the',
        'price',
        'of',
        'nearly',
        'all',
        'sorts',
        'of',
        'manufactures',
        'which',
        'in',
        'almost',
        'countless',
        'forms',
        'he',
        'needs',
        'for',
        'the',
        'use',
        'of',
        'himself',
        'and',
        'his',
        'family',
        'he',
        'receives',
        'at',
        'the',
        'desk',
        'of',
        'his',
        'employer',
        'his',
        'wages',
        'and',
        'perhaps',
        'before',
        'he',
        'reaches',
        'his',
        'home',
        'is',
        'obliged',
        'in',
        'a',
        'purchase',
        'for',
        'family',
        'use',
        'of',
        'an',
        'article',
        'which',
        'embraces',
        'his',
        'own',
        'labor',
        'to',
        'return',
        'in',
        'the',
        'payment',
        'of',
        'the',
        'increase',
        'in',
        'price',
        'which',
        'the',
        'tariff',
        'permits',
        'the',
        'hard',
        'earned',
        'compensation',
        'of',
        'many',
        'days',
        'of',
        'toil',
        'the',
        'farmer',
        'and',
        'the',
        'agriculturist',
        'who',
        'manufacture',
        'nothing',
        'but',
        'who',
        'pay',
        'the',
        'increased',
        'price',
        'which',
        'the',
        'tariff',
        'imposes',
        'upon',
        'every',
        'agricultural',
        'implement',
        'upon',
        'all',
        'he',
        'wears',
        'and',
        'upon',
        'all',
        'he',
        'uses',
        'and',
        'owns',
        'except',
        'the',
        'increase',
        'of',
        'his',
        'flocks',
        'and',
        'herds',
        'and',
        'such',
        'things',
        'as',
        'his',
        'husbandry',
        'produces',
        'from',
        'the',
        'soil',
        'is',
        'invited',
        'to',
        'aid',
        'in',
        'maintaining',
        'the',
        'present',
        'situation',
        'and',
        'he',
        'is',
        'told',
        'that',
        'a',
        'high',
        'duty',
        'on',
        'imported',
        'wool',
        'is',
        'necessary',
        'for',
        'the',
        'benefit',
        'of',
        'those',
        'who',
        'have',
        'sheep',
        'to',
        'shear',
        'in',
        'order',
        'that',
        'the',
        'price',
        'of',
        'their',
        'wool',
        'may',
        'be',
        'increased',
        'they',
        'of',
        'course',
        'are',
        'not',
        'reminded',
        'that',
        'the',
        'farmer',
        'who',
        'has',
        'no',
        'sheep',
        'is',
        'by',
        'this',
        'scheme',
        'obliged',
        'in',
        'his',
        'purchases',
        'of',
        'clothing',
        'and',
        'woolen',
        'goods',
        'to',
        'pay',
        'a',
        'tribute',
        'to',
        'his',
        'fellow',
        'farmer',
        'as',
        'well',
        'as',
        'to',
        'the',
        'manufacturer',
        'and',
        'merchant',
        'nor',
        'is',
        'any',
        'mention',
        'made',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'sheep',
        'owners',
        'themselves',
        'and',
        'their',
        'households',
        'must',
        'wear',
        'clothing',
        'and',
        'use',
        'other',
        'articles',
        'manufactured',
        'from',
        'the',
        'wool',
        'they',
        'sell',
        'at',
        'tariff',
        'prices',
        'and',
        'thus',
        'as',
        'consumers',
        'must',
        'return',
        'their',
        'share',
        'of',
        'this',
        'increased',
        'price',
        'to',
        'the',
        'tradesman',
        'i',
        'think',
        'it',
        'may',
        'be',
        'fairly',
        'assumed',
        'that',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'sheep',
        'owned',
        'by',
        'the',
        'farmers',
        'throughout',
        'the',
        'country',
        'are',
        'found',
        'in',
        'small',
        'flocks',
        'numbering',
        'from',
        'twenty',
        'five',
        'to',
        'fifty',
        'the',
        'duty',
        'on',
        'the',
        'grade',
        'of',
        'imported',
        'wool',
        'which',
        'these',
        'sheep',
        'yield',
        'is',
        'cents',
        'each',
        'pound',
        'if',
        'of',
        'the',
        'value',
        'of',
        'cents',
        'or',
        'less',
        'and',
        'cents',
        'if',
        'of',
        'the',
        'value',
        'of',
        'more',
        'than',
        'cents',
        'if',
        'the',
        'liberal',
        'estimate',
        'of',
        'pounds',
        'be',
        'allowed',
        'for',
        'each',
        'fleece',
        'the',
        'duty',
        'thereon',
        'would',
        'be',
        'or',
        'cents',
        'and',
        'this',
        'may',
        'be',
        'taken',
        'as',
        'the',
        'utmost',
        'enhancement',
        'of',
        'its',
        'price',
        'to',
        'the',
        'farmer',
        'by',
        'reason',
        'of',
        'this',
        'duty',
        'eighteen',
        'dollars',
        'would',
        'thus',
        'represent',
        'the',
        'increased',
        'price',
        'of',
        'the',
        'wool',
        'from',
        'twenty',
        'five',
        'sheep',
        'and',
        'that',
        'from',
        'the',
        'wool',
        'of',
        'fifty',
        'sheep',
        'and',
        'at',
        'present',
        'values',
        'this',
        'addition',
        'would',
        'amount',
        'to',
        'about',
        'one',
        'third',
        'of',
        'its',
        'price',
        'if',
        'upon',
        'its',
        'sale',
        'the',
        'farmer',
        'receives',
        'this',
        'or',
        'a',
        'less',
        'tariff',
        'profit',
        'the',
        'wool',
        'leaves',
        'his',
        'hands',
        'charged',
        'with',
        'precisely',
        'that',
        'sum',
        'which',
        'in',
        'all',
        'its',
        'changes',
        'will',
        'adhere',
        'to',
        'it',
        'until',
        'it',
        'reaches',
        'the',
        'consumer',
        'when',
        'manufactured',
        'into',
        'cloth',
        'and',
        'other',
        'goods',
        'and',
        'material',
        'for',
        'use',
        'its',
        'cost',
        'is',
        'not',
        'only',
        'increased',
        'to',
        'the',
        'extent',
        'of',
        'the',
        "farmer's",
        'tariff',
        'profit',
        'but',
        'a',
        'further',
        'sum',
        'has',
        'been',
        'added',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'manufacturer',
        'under',
        'the',
        'operation',
        'of',
        'other',
        'tariff',
        'laws',
        'in',
        'the',
        'meantime',
        'the',
        'day',
        'arrives',
        'when',
        'the',
        'farmer',
        'finds',
        'it',
        'necessary',
        'to',
        'purchase',
        'woolen',
        'goods',
        'and',
        'material',
        'to',
        'clothe',
        'himself',
        'and',
        'family',
        'for',
        'the',
        'winter',
        'when',
        'he',
        'faces',
        'the',
        'tradesman',
        'for',
        'that',
        'purpose',
        'he',
        'discovers',
        'that',
        'he',
        'is',
        'obliged',
        'not',
        'only',
        'to',
        'return',
        'in',
        'the',
        'way',
        'of',
        'increased',
        'prices',
        'his',
        'tariff',
        'profit',
        'on',
        'the',
        'wool',
        'he',
        'sold',
        'and',
        'which',
        'then',
        'perhaps',
        'lies',
        'before',
        'him',
        'in',
        'manufactured',
        'form',
        'but',
        'that',
        'he',
        'must',
        'add',
        'a',
        'considerable',
        'sum',
        'thereto',
        'to',
        'meet',
        'a',
        'further',
        'increase',
        'in',
        'cost',
        'caused',
        'by',
        'a',
        'tariff',
        'duty',
        'on',
        'the',
        'manufacture',
        'thus',
        'in',
        'the',
        'end',
        'he',
        'is',
        'aroused',
        'to',
        'the',
        'fact',
        'that',
        'he',
        'has',
        'paid',
        'upon',
        'a',
        'moderate',
        'purchase',
        'as',
        'a',
        'result',
        'of',
        'the',
        'tariff',
        'scheme',
        'which',
        'when',
        'he',
        'sold',
        'his',
        'wool',
        'seemed',
        'so',
        'profitable',
        'an',
        'increase',
        'in',
        'price',
        'more',
        'than',
        'sufficient',
        'to',
        'sweep',
        'away',
        'all',
        'the',
        'tariff',
        'profit',
        'he',
        'received',
        'upon',
        'the',
        'wool',
        'he',
        'produced',
        'and',
        'sold',
        'when',
        'the',
        'number',
        'of',
        'farmers',
        'engaged',
        'in',
        'wool',
        'raising',
        'is',
        'compared',
        'with',
        'all',
        'the',
        'farmers',
        'in',
        'the',
        'country',
        'and',
        'the',
        'small',
        'proportion',
        'they',
        'bear',
        'to',
        'our',
        'population',
        'is',
        'considered',
        'when',
        'it',
        'is',
        'made',
        'apparent',
        'that',
        'in',
        'the',
        'case',
        'of',
        'a',
        'large',
        'part',
        'of',
        'those',
        'who',
        'own',
        'sheep',
        'the',
        'benefit',
        'of',
        'the',
        'present',
        'tariff',
        'on',
        'wool',
        'is',
        'illusory',
        'and',
        'above',
        'all',
        'when',
        'it',
        'must',
        'be',
        'conceded',
        'that',
        'the',
        'increase',
        'of',
        'the',
        'cost',
        'of',
        'living',
        'caused',
        'by',
        'such',
        'tariff',
        'becomes',
        'a',
        'burden',
        'upon',
        'those',
        'with',
        'moderate',
        'means',
        'and',
        'the',
        'poor',
        'the',
        'employed',
        'and',
        'unemployed',
        'the',
        'sick',
        'and',
        'well',
        'and',
        'the',
        'young',
        'and',
        'old',
        'and',
        'that',
        'it',
        'constitutes',
        'a',
        'tax',
        'which',
        'with',
        'relentless',
        'grasp',
        'is',
        'fastened',
        'upon',
        'the',
        'clothing',
        'of',
        'every',
        'man',
        'woman',
        'and',
        'child',
        'in',
        'the',
        'land',
        'reasons',
        'are',
        'suggested',
        'why',
        'the',
        'removal',
        'or',
        'reduction',
        'of',
        'this',
        'duty',
        'should',
        'be',
        'included',
        'in',
        'a',
        'revision',
        'of',
        'our',
        'tariff',
        'laws',
        'in',
        'speaking',
        'of',
        'the',
        'increased',
        'cost',
        'to',
        'the',
        'consumer',
        'of',
        'our',
        'home',
        'manufactures',
        'resulting',
        'from',
        'a',
        'duty',
        'laid',
        'upon',
        'imported',
        'articles',
        'of',
        'the',
        'same',
        'description',
        'the',
        'fact',
        'is',
        'not',
        'ever',
        'looked',
        'that',
        'competition',
        'among',
        'our',
        'domestic',
        'producers',
        'sometimes',
        'has',
        'the',
        'effect',
        'of',
        'keeping',
        'the',
        'price',
        'of',
        'their',
        'products',
        'below',
        'the',
        'highest',
        'limit',
        'allowed',
        'by',
        'such',
        'duty',
        'but',
        'it',
        'is',
        'notorious',
        'that',
        'this',
        'competition',
        'is',
        'too',
        'often',
        'strangled',
        'by',
        'combinations',
        'quite',
        'prevalent',
        'at',
        'this',
        'time',
        'and',
        'frequently',
        'called',
        'trusts',
        'which',
        'have',
        'for',
        'their',
        'object',
        'the',
        'regulation',
        'of',
        'the',
        'supply',
        'and',
        'price',
        'of',
        'commodities',
        'made',
        'and',
        'sold',
        'by',
        'members',
        'of',
        'the',
        'combination',
        'the',
        'people',
        'can',
        'hardly',
        'hope',
        'for',
        'any',
        'consideration',
        'in',
        'the',
        'operation',
        'of',
        'these',
        'selfish',
        'schemes',
        'if',
        'however',
        'in',
        'the',
        'absence',
        'of',
        'such',
        'combination',
        'a',
        'healthy',
        'and',
        'free',
        'competition',
        'reduces',
        'the',
        'price',
        'of',
        'any',
        'particular',
        'dutiable',
        'article',
        'of',
        'home',
        'production',
        'below',
        'the',
        'limit',
        'which',
        'it',
        'might',
        'otherwise',
        'reach',
        'under',
        'our',
        'tariff',
        'laws',
        'and',
        'if',
        'with',
        'such',
        'reduced',
        'price',
        'its',
        'manufacture',
        'continues',
        'to',
        'thrive',
        'it',
        'is',
        'entirely',
        'evident',
        'that',
        'one',
        'thing',
        'has',
        'been',
        'discovered',
        'which',
        'should',
        'be',
        'carefully',
        'scrutinized',
        'in',
        'an',
        'effort',
        'to',
        'reduce',
        'taxation',
        'the',
        'necessity',
        'of',
        'combination',
        'to',
        'maintain',
        'the',
        'price',
        'of',
        'any',
        'commodity',
        'to',
        'the',
        'tariff',
        'point',
        'furnishes',
        'proof',
        'that',
        'someone',
        'is',
        'willing',
        'to',
        'accept',
        'lower',
        'prices',
        'for',
        'such',
        'commodity',
        'and',
        'that',
        'such',
        'prices',
        'are',
        'remunerative',
        'and',
        'lower',
        'prices',
        'produced',
        'by',
        'competition',
        'prove',
        'the',
        'same',
        'thing',
        'thus',
        'where',
        'either',
        'of',
        'these',
        'conditions',
        'exists',
        'a',
        'case',
        'would',
        'seem',
        'to',
        'be',
        'presented',
        'for',
        'an',
        'easy',
        'reduction',
        'of',
        'taxation',
        'the',
        'considerations',
        'which',
        'have',
        'been',
        'presented',
        'touching',
        'our',
        'tariff',
        'laws',
        'are',
        'intended',
        'only',
        'to',
        'enforce',
        'an',
        'earnest',
        'recommendation',
        'that',
        'the',
        'surplus',
        'revenues',
        'of',
        'the',
        'government',
        'be',
        'prevented',
        'by',
        'the',
        'reduction',
        'of',
        'our',
        'customs',
        'duties',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'emphasize',
        'a',
        'suggestion',
        'that',
        'in',
        'accomplishing',
        'this',
        'purpose',
        'we',
        'may',
        'discharge',
        'a',
        'double',
        'duty',
        'to',
        'our',
        'people',
        'by',
        'granting',
        'to',
        'them',
        'a',
        'measure',
        'of',
        'relief',
        'from',
        'tariff',
        'taxation',
        'in',
        'quarters',
        'where',
        'it',
        'is',
        'most',
        'needed',
        'and',
        'from',
        'sources',
        'where',
        'it',
        'can',
        'be',
        'most',
        'fairly',
        'and',
        'justly',
        'accorded',
        'nor',
        'can',
        'the',
        'presentation',
        'made',
        'of',
        'such',
        'considerations',
        'be',
        'with',
        'any',
        'degree',
        'of',
        'fairness',
        'regarded',
        'as',
        'evidence',
        'of',
        'unfriendliness',
        'toward',
        'our',
        'manufacturing',
        'interests',
        'or',
        'of',
        'any',
        'lack',
        'of',
        'appreciation',
        'of',
        'their',
        'value',
        'and',
        'importance',
        'these',
        'interests',
        'constitute',
        'a',
        'leading',
        'and',
        'most',
        'substantial',
        'element',
        'of',
        'our',
        'national',
        'greatness',
        'and',
        'furnish',
        'the',
        'proud',
        'proof',
        'of',
        'our',
        "country's",
        'progress',
        'but',
        'if',
        'in',
        'the',
        'emergency',
        'that',
        'presses',
        'upon',
        'us',
        'our',
        'manufacturers',
        'are',
        'asked',
        'to',
        'surrender',
        'something',
        'for',
        'the',
        'public',
        'good',
        'and',
        'to',
        'avert',
        'disaster',
        'their',
        'patriotism',
        'as',
        'well',
        'as',
        'a',
        'grateful',
        'recognition',
        'of',
        'advantages',
        'already',
        'afforded',
        'should',
        'lead',
        'them',
        'to',
        'willing',
        'cooperation',
        'no',
        'demand',
        'is',
        'made',
        'that',
        'they',
        'shall',
        'forego',
        'all',
        'the',
        'benefits',
        'of',
        'governmental',
        'regard',
        'but',
        'they',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'admonished',
        'of',
        'their',
        'duty',
        'as',
        'well',
        'as',
        'their',
        'enlightened',
        'self',
        'interest',
        'and',
        'safety',
        'when',
        'they',
        'are',
        'reminded',
        'of',
        'the',
        'fact',
        'that',
        'financial',
        'panic',
        'and',
        'collapse',
        'to',
        'which',
        'the',
        'present',
        'condition',
        'tends',
        'afford',
        'no',
        'greater',
        'shelter',
        'or',
        'protection',
        'to',
        'our',
        'manufactures',
        'than',
        'to',
        'other',
        'important',
        'enterprises',
        'opportunity',
        'for',
        'safe',
        'careful',
        'and',
        'deliberate',
        'reform',
        'is',
        'now',
        'offered',
        'and',
        'none',
        'of',
        'us',
        'should',
        'be',
        'unmindful',
        'of',
        'a',
        'time',
        'when',
        'an',
        'abused',
        'and',
        'irritated',
        'people',
        'heedless',
        'of',
        'those',
        'who',
        'have',
        'resisted',
        'timely',
        'and',
        'reasonable',
        'relief',
        'may',
        'insist',
        'upon',
        'a',
        'radical',
        'and',
        'sweeping',
        'rectification',
        'of',
        'their',
        'wrongs',
        'the',
        'difficulty',
        'attending',
        'a',
        'wise',
        'and',
        'fair',
        'revision',
        'of',
        'our',
        'tariff',
        'laws',
        'is',
        'not',
        'underestimated',
        'it',
        'will',
        'require',
        'on',
        'the',
        'part',
        'of',
        'the',
        'congress',
        'great',
        'labor',
        'and',
        'care',
        'and',
        'especially',
        'a',
        'broad',
        'and',
        'national',
        'contemplation',
        'of',
        'the',
        'subject',
        'and',
        'a',
        'patriotic',
        'disregard',
        'of',
        'such',
        'local',
        'and',
        'selfish',
        'claims',
        'as',
        'are',
        'unreasonable',
        'and',
        'reckless',
        'of',
        'the',
        'welfare',
        'of',
        'the',
        'entire',
        'country',
        'under',
        'our',
        'present',
        'laws',
        'more',
        'than',
        'articles',
        'are',
        'subject',
        'to',
        'duty',
        'many',
        'of',
        'these',
        'do',
        'not',
        'in',
        'any',
        'way',
        'compete',
        'with',
        'our',
        'own',
        'manufactures',
        'and',
        'many',
        'are',
        'hardly',
        'worth',
        'attention',
        'as',
        'subjects',
        'of',
        'revenue',
        'a',
        'considerable',
        'reduction',
        'can',
        'be',
        'made',
        'in',
        'the',
        'aggregate',
        'by',
        'adding',
        'them',
        'to',
        'the',
        'free',
        'list',
        'the',
        'taxation',
        'of',
        'luxuries',
        'presents',
        'no',
        'features',
        'of',
        'hardship',
        'but',
        'the',
        'necessaries',
        'of',
        'life',
        'used',
        'and',
        'consumed',
        'by',
        'all',
        'the',
        'people',
        'the',
        'duty',
        'upon',
        'which',
        'adds',
        'to',
        'the',
        'cost',
        'of',
        'living',
        'in',
        'every',
        'home',
        'should',
        'be',
        'greatly',
        'cheapened',
        'the',
        'radical',
        'reduction',
        'of',
        'the',
        'duties',
        'imposed',
        'upon',
        'raw',
        'material',
        'used',
        'in',
        'manufactures',
        'or',
        'its',
        'free',
        'importation',
        'is',
        'of',
        'course',
        'an',
        'important',
        'factor',
        'in',
        'any',
        'effort',
        'to',
        'reduce',
        'the',
        'price',
        'of',
        'these',
        'necessaries',
        'it',
        'would',
        'not',
        'only',
        'relieve',
        'them',
        'from',
        'the',
        'increased',
        'cost',
        'caused',
        'by',
        'the',
        'tariff',
        'on',
        'such',
        'material',
        'but',
        'the',
        'manufactured',
        'product',
        'being',
        'thus',
        'cheapened',
        'that',
        'part',
        'of',
        'the',
        'tariff',
        'now',
        'laid',
        'upon',
        'such',
        'product',
        'as',
        'a',
        'compensation',
        'to',
        'our',
        'manufacturers',
        'for',
        'the',
        'present',
        'price',
        'of',
        'raw',
        'material',
        'could',
        'be',
        'accordingly',
        'modified',
        'such',
        'reduction',
        'or',
        'free',
        'importation',
        'would',
        'serve',
        'besides',
        'to',
        'largely',
        'reduce',
        'the',
        'revenue',
        'it',
        'is',
        'not',
        'apparent',
        'how',
        'such',
        'a',
        'change',
        'can',
        'have',
        'any',
        'injurious',
        'effect',
        'upon',
        'our',
        'manufacturers',
        'on',
        'the',
        'contrary',
        'it',
        'would',
        'appear',
        'to',
        'give',
        'them',
        'a',
        'better',
        'chance',
        'in',
        'foreign',
        'markets',
        'with',
        'the',
        'manufacturers',
        'of',
        'other',
        'countries',
        'who',
        'cheapen',
        'their',
        'wares',
        'by',
        'free',
        'material',
        'thus',
        'our',
        'people',
        'might',
        'have',
        'the',
        'opportunity',
        'of',
        'extending',
        'their',
        'sales',
        'beyond',
        'the',
        'limits',
        'of',
        'home',
        'consumption',
        'saving',
        'them',
        'from',
        'the',
        'depression',
        'interruption',
        'in',
        'business',
        'and',
        'loss',
        'caused',
        'by',
        'a',
        'glutted',
        'domestic',
        'market',
        'and',
        'affording',
        'their',
        'employees',
        'more',
        'certain',
        'and',
        'steady',
        'labor',
        'with',
        'its',
        'resulting',
        'quiet',
        'and',
        'contentment',
        'the',
        'question',
        'thus',
        'imperatively',
        'presented',
        'for',
        'solution',
        'should',
        'be',
        'approached',
        'in',
        'a',
        'spirit',
        'higher',
        'than',
        'partisanship',
        'and',
        'considered',
        'in',
        'the',
        'light',
        'of',
        'that',
        'regard',
        'for',
        'patriotic',
        'duty',
        'which',
        'should',
        'characterize',
        'the',
        'action',
        'of',
        'those',
        'intrusted',
        'with',
        'the',
        'weal',
        'of',
        'a',
        'confiding',
        'people',
        'but',
        'the',
        'obligation',
        'to',
        'declared',
        'party',
        'policy',
        'and',
        'principle',
        'is',
        'not',
        'wanting',
        'to',
        'urge',
        'prompt',
        'and',
        'effective',
        'action',
        'both',
        'of',
        'the',
        'great',
        'political',
        'parties',
        'now',
        'represented',
        'in',
        'the',
        'government',
        'have',
        'by',
        'repeated',
        'and',
        'authoritative',
        'declarations',
        'condemned',
        'the',
        'condition',
        'of',
        'our',
        'laws',
        'which',
        'permit',
        'the',
        'collection',
        'from',
        'the',
        'people',
        'of',
        'unnecessary',
        'revenue',
        'and',
        'have',
        'in',
        'the',
        'most',
        'solemn',
        'manner',
        'promised',
        'its',
        'correction',
        'and',
        'neither',
        'as',
        'citizens',
        'nor',
        'partisans',
        'are',
        'our',
        'countrymen',
        'in',
        'a',
        'mood',
        'to',
        'condone',
        'the',
        'deliberate',
        'violation',
        'of',
        'these',
        'pledges',
        'our',
        'progress',
        'toward',
        'a',
        'wise',
        'conclusion',
        'will',
        'not',
        'be',
        'improved',
        'by',
        'dwelling',
        'upon',
        'the',
        'theories',
        'of',
        'protection',
        'and',
        'free',
        'trade',
        'this',
        'savors',
        'too',
        'much',
        'of',
        'bandying',
        'epithets',
        'it',
        'is',
        'a',
        'condition',
        'which',
        'confronts',
        'us',
        'not',
        'a',
        'theory',
        'relief',
        'from',
        'this',
        'condition',
        'may',
        'involve',
        'a',
        'slight',
        'reduction',
        'of',
        'the',
        'advantages',
        'which',
        'we',
        'award',
        'our',
        'home',
        'productions',
        'but',
        'the',
        'entire',
        'withdrawal',
        'of',
        'such',
        'advantages',
        'should',
        'not',
        'be',
        'contemplated',
        'the',
        'question',
        'of',
        'free',
        'trade',
        'is',
        'absolutely',
        'irrelevant',
        'and',
        'the',
        'persistent',
        'claim',
        'made',
        'in',
        'certain',
        'quarters',
        'that',
        'all',
        'the',
        'efforts',
        'to',
        'relieve',
        'the',
        'people',
        'from',
        'unjust',
        'and',
        'unnecessary',
        'taxation',
        'are',
        'schemes',
        'of',
        'so',
        'called',
        'free',
        'traders',
        'is',
        'mischievous',
        'and',
        'far',
        'removed',
        'from',
        'any',
        'consideration',
        'for',
        'the',
        'public',
        'good',
        'the',
        'simple',
        'and',
        'plain',
        'duty',
        'which',
        'we',
        'owe',
        'the',
        'people',
        'is',
        'to',
        'reduce',
        'taxation',
        'to',
        'the',
        'necessary',
        'expenses',
        'of',
        'an',
        'economical',
        'operation',
        'of',
        'the',
        'government',
        'and',
        'to',
        'restore',
        'to',
        'the',
        'business',
        'of',
        'the',
        'country',
        'the',
        'money',
        'which',
        'we',
        'hold',
        'in',
        'the',
        'treasury',
        'through',
        'the',
        'perversion',
        'of',
        'governmental',
        'powers',
        'these',
        'things',
        'can',
        'and',
        'should',
        'be',
        'done',
        'with',
        'safety',
        'to',
        'all',
        'our',
        'industries',
        'without',
        'danger',
        'to',
        'the',
        'opportunity',
        'for',
        'remunerative',
        'labor',
        'which',
        'our',
        'workingmen',
        'need',
        'and',
        'with',
        'benefit',
        'to',
        'them',
        'and',
        'all',
        'our',
        'people',
        'by',
        'cheapening',
        'their',
        'means',
        'of',
        'subsistence',
        'and',
        'increasing',
        'the',
        'measure',
        'of',
        'their',
        'comforts',
        'the',
        'constitution',
        'provides',
        'that',
        'the',
        'president',
        'shall',
        'from',
        'time',
        'to',
        'time',
        'give',
        'to',
        'the',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'it',
        'has',
        'been',
        'the',
        'custom',
        'of',
        'the',
        'executive',
        'in',
        'compliance',
        'with',
        'this',
        'provision',
        'to',
        'annually',
        'exhibit',
        'to',
        'the',
        'congress',
        'at',
        'the',
        'opening',
        'of',
        'its',
        'session',
        'the',
        'general',
        'condition',
        'of',
        'the',
        'country',
        'and',
        'to',
        'detail',
        'with',
        'some',
        'particularity',
        'the',
        'operations',
        'of',
        'the',
        'different',
        'executive',
        'departments',
        'it',
        'would',
        'be',
        'especially',
        'agreeable',
        'to',
        'follow',
        'this',
        'course',
        'at',
        'the',
        'present',
        'time',
        'and',
        'to',
        'call',
        'attention',
        'to',
        'the',
        'valuable',
        'accomplishments',
        'of',
        'these',
        'departments',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'but',
        'i',
        'am',
        'so',
        'much',
        'impressed',
        'with',
        'the',
        'paramount',
        'importance',
        'of',
        'the',
        'subject',
        'to',
        'which',
        'this',
        'communication',
        'has',
        'thus',
        'far',
        'been',
        'devoted',
        'that',
        'i',
        'shall',
        'forego',
        'the',
        'addition',
        'of',
        'any',
        'other',
        'topic',
        'and',
        'only',
        'urge',
        'upon',
        'your',
        'immediate',
        'consideration',
        'the',
        'state',
        'of',
        'the',
        'union',
        'as',
        'shown',
        'in',
        'the',
        'present',
        'condition',
        'of',
        'our',
        'treasury',
        'and',
        'our',
        'general',
        'fiscal',
        'situation',
        'upon',
        'which',
        'every',
        'element',
        'of',
        'our',
        'safety',
        'and',
        'prosperity',
        'depends',
        'the',
        'reports',
        'of',
        'the',
        'heads',
        'of',
        'departments',
        'which',
        'will',
        'be',
        'submitted',
        'contain',
        'full',
        'and',
        'explicit',
        'information',
        'touching',
        'the',
        'transaction',
        'of',
        'the',
        'business',
        'intrusted',
        'to',
        'them',
        'and',
        'such',
        'recommendations',
        'relating',
        'to',
        'legislation',
        'in',
        'the',
        'public',
        'interest',
        'as',
        'they',
        'deem',
        'advisable',
        'i',
        'ask',
        'for',
        'these',
        'reports',
        'and',
        'recommendations',
        'the',
        'deliberate',
        'examination',
        'and',
        'action',
        'of',
        'the',
        'legislative',
        'branch',
        'of',
        'the',
        'government',
        'there',
        'are',
        'other',
        'subjects',
        'not',
        'embraced',
        'in',
        'the',
        'departmental',
        'reports',
        'demanding',
        'legislative',
        'consideration',
        'and',
        'which',
        'i',
        'should',
        'be',
        'glad',
        'to',
        'submit',
        'some',
        'of',
        'them',
        'however',
        'have',
        'been',
        'earnestly',
        'presented',
        'in',
        'previous',
        'messages',
        'and',
        'as',
        'to',
        'them',
        'i',
        'beg',
        'leave',
        'to',
        'repeat',
        'prior',
        'recommendations',
        'as',
        'the',
        'law',
        'makes',
        'no',
        'provision',
        'for',
        'any',
        'report',
        'from',
        'the',
        'department',
        'of',
        'state',
        'a',
        'brief',
        'history',
        'of',
        'the',
        'transactions',
        'of',
        'that',
        'important',
        'department',
        'together',
        'with',
        'other',
        'matters',
        'which',
        'it',
        'may',
        'hereafter',
        'be',
        'deemed',
        'essential',
        'to',
        'commend',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'may',
        'furnish',
        'the',
        'occasion',
        'for',
        'a',
        'future',
        'communication',
        'grover',
        'cleveland'],
 1888: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'as',
        'you',
        'assemble',
        'for',
        'the',
        'discharge',
        'of',
        'the',
        'duties',
        'you',
        'have',
        'assumed',
        'as',
        'the',
        'representatives',
        'of',
        'a',
        'free',
        'and',
        'generous',
        'people',
        'your',
        'meeting',
        'is',
        'marked',
        'by',
        'an',
        'interesting',
        'and',
        'impressive',
        'incident',
        'with',
        'the',
        'expiration',
        'of',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'the',
        'first',
        'century',
        'of',
        'our',
        'constitutional',
        'existence',
        'as',
        'a',
        'nation',
        'will',
        'be',
        'completed',
        'our',
        'survival',
        'for',
        'one',
        'hundred',
        'years',
        'is',
        'not',
        'sufficient',
        'to',
        'assure',
        'us',
        'that',
        'we',
        'no',
        'longer',
        'have',
        'dangers',
        'to',
        'fear',
        'in',
        'the',
        'maintenance',
        'with',
        'all',
        'its',
        'promised',
        'blessings',
        'of',
        'a',
        'government',
        'rounded',
        'upon',
        'the',
        'freedom',
        'of',
        'the',
        'people',
        'the',
        'time',
        'rather',
        'admonishes',
        'us',
        'to',
        'soberly',
        'inquire',
        'whether',
        'in',
        'the',
        'past',
        'we',
        'have',
        'always',
        'closely',
        'kept',
        'in',
        'the',
        'course',
        'of',
        'safety',
        'and',
        'whether',
        'we',
        'have',
        'before',
        'us',
        'a',
        'way',
        'plain',
        'and',
        'clear',
        'which',
        'leads',
        'to',
        'happiness',
        'and',
        'perpetuity',
        'when',
        'the',
        'experiment',
        'of',
        'our',
        'government',
        'was',
        'undertaken',
        'the',
        'chart',
        'adopted',
        'for',
        'our',
        'guidance',
        'was',
        'the',
        'constitution',
        'departure',
        'from',
        'the',
        'lines',
        'there',
        'laid',
        'down',
        'is',
        'failure',
        'it',
        'is',
        'only',
        'by',
        'a',
        'strict',
        'adherence',
        'to',
        'the',
        'direction',
        'they',
        'indicate',
        'and',
        'by',
        'restraint',
        'within',
        'the',
        'limitations',
        'they',
        'fix',
        'that',
        'we',
        'can',
        'furnish',
        'proof',
        'to',
        'the',
        'world',
        'of',
        'the',
        'fitness',
        'of',
        'the',
        'american',
        'people',
        'for',
        'self',
        'government',
        'the',
        'equal',
        'and',
        'exact',
        'justice',
        'of',
        'which',
        'we',
        'boast',
        'as',
        'the',
        'underlying',
        'principle',
        'of',
        'our',
        'institutions',
        'should',
        'not',
        'be',
        'confined',
        'to',
        'the',
        'relations',
        'of',
        'our',
        'citizens',
        'to',
        'each',
        'other',
        'the',
        'government',
        'itself',
        'is',
        'under',
        'bond',
        'to',
        'the',
        'american',
        'people',
        'that',
        'in',
        'the',
        'exercise',
        'of',
        'its',
        'functions',
        'and',
        'powers',
        'it',
        'will',
        'deal',
        'with',
        'the',
        'body',
        'of',
        'our',
        'citizens',
        'in',
        'a',
        'manner',
        'scrupulously',
        'honest',
        'and',
        'fair',
        'and',
        'absolutely',
        'just',
        'it',
        'has',
        'agreed',
        'that',
        'american',
        'citizenship',
        'shall',
        'be',
        'the',
        'only',
        'credential',
        'necessary',
        'to',
        'justify',
        'the',
        'claim',
        'of',
        'equality',
        'before',
        'the',
        'law',
        'and',
        'that',
        'no',
        'condition',
        'in',
        'life',
        'shall',
        'give',
        'rise',
        'to',
        'discrimination',
        'in',
        'the',
        'treatment',
        'of',
        'the',
        'people',
        'by',
        'their',
        'government',
        'the',
        'citizen',
        'of',
        'our',
        'republic',
        'in',
        'its',
        'early',
        'days',
        'rigidly',
        'insisted',
        'upon',
        'full',
        'compliance',
        'with',
        'the',
        'letter',
        'of',
        'this',
        'bond',
        'and',
        'saw',
        'stretching',
        'out',
        'before',
        'him',
        'a',
        'clear',
        'field',
        'for',
        'individual',
        'endeavor',
        'his',
        'tribute',
        'to',
        'the',
        'support',
        'of',
        'his',
        'government',
        'was',
        'measured',
        'by',
        'the',
        'cost',
        'of',
        'its',
        'economical',
        'maintenance',
        'and',
        'he',
        'was',
        'secure',
        'in',
        'the',
        'enjoyment',
        'of',
        'the',
        'remaining',
        'recompense',
        'of',
        'his',
        'steady',
        'and',
        'contented',
        'toil',
        'in',
        'those',
        'days',
        'the',
        'frugality',
        'of',
        'the',
        'people',
        'was',
        'stamped',
        'upon',
        'their',
        'government',
        'and',
        'was',
        'enforced',
        'by',
        'the',
        'free',
        'thoughtful',
        'and',
        'intelligent',
        'suffrage',
        'of',
        'the',
        'citizen',
        'combinations',
        'monopolies',
        'and',
        'aggregations',
        'of',
        'capital',
        'were',
        'either',
        'avoided',
        'or',
        'sternly',
        'regulated',
        'and',
        'restrained',
        'the',
        'pomp',
        'and',
        'glitter',
        'of',
        'governments',
        'less',
        'free',
        'offered',
        'no',
        'temptation',
        'and',
        'presented',
        'no',
        'delusion',
        'to',
        'the',
        'plain',
        'people',
        'who',
        'side',
        'by',
        'side',
        'in',
        'friendly',
        'competition',
        'wrought',
        'for',
        'the',
        'ennoblement',
        'and',
        'dignity',
        'of',
        'man',
        'for',
        'the',
        'solution',
        'of',
        'the',
        'problem',
        'of',
        'free',
        'government',
        'and',
        'for',
        'the',
        'achievement',
        'of',
        'the',
        'grand',
        'destiny',
        'awaiting',
        'the',
        'land',
        'which',
        'god',
        'had',
        'given',
        'them',
        'a',
        'century',
        'has',
        'passed',
        'our',
        'cities',
        'are',
        'the',
        'abiding',
        'places',
        'of',
        'wealth',
        'and',
        'luxury',
        'our',
        'manufactories',
        'yield',
        'fortunes',
        'never',
        'dreamed',
        'of',
        'by',
        'the',
        'fathers',
        'of',
        'the',
        'republic',
        'our',
        'business',
        'men',
        'are',
        'madly',
        'striving',
        'in',
        'the',
        'race',
        'for',
        'riches',
        'and',
        'immense',
        'aggregations',
        'of',
        'capital',
        'outrun',
        'the',
        'imagination',
        'in',
        'the',
        'magnitude',
        'of',
        'their',
        'undertakings',
        'we',
        'view',
        'with',
        'pride',
        'and',
        'satisfaction',
        'this',
        'bright',
        'picture',
        'of',
        'our',
        "country's",
        'growth',
        'and',
        'prosperity',
        'while',
        'only',
        'a',
        'closer',
        'scrutiny',
        'develops',
        'a',
        'somber',
        'shading',
        'upon',
        'more',
        'careful',
        'inspection',
        'we',
        'find',
        'the',
        'wealth',
        'and',
        'luxury',
        'of',
        'our',
        'cities',
        'mingled',
        'with',
        'poverty',
        'and',
        'wretchedness',
        'and',
        'unremunerative',
        'toil',
        'a',
        'crowded',
        'and',
        'constantly',
        'increasing',
        'urban',
        'population',
        'suggests',
        'the',
        'impoverishment',
        'of',
        'rural',
        'sections',
        'and',
        'discontent',
        'with',
        'agricultural',
        'pursuits',
        'the',
        "farmer's",
        'son',
        'not',
        'satisfied',
        'with',
        'his',
        "father's",
        'simple',
        'and',
        'laborious',
        'life',
        'joins',
        'the',
        'eager',
        'chase',
        'for',
        'easily',
        'acquired',
        'wealth',
        'we',
        'discover',
        'that',
        'the',
        'fortunes',
        'realized',
        'by',
        'our',
        'manufacturers',
        'are',
        'no',
        'longer',
        'solely',
        'the',
        'reward',
        'of',
        'sturdy',
        'industry',
        'and',
        'enlightened',
        'foresight',
        'but',
        'that',
        'they',
        'result',
        'from',
        'the',
        'discriminating',
        'favor',
        'of',
        'the',
        'government',
        'and',
        'are',
        'largely',
        'built',
        'upon',
        'undue',
        'exactions',
        'from',
        'the',
        'masses',
        'of',
        'our',
        'people',
        'the',
        'gulf',
        'between',
        'employers',
        'and',
        'the',
        'employed',
        'is',
        'constantly',
        'widening',
        'and',
        'classes',
        'are',
        'rapidly',
        'forming',
        'one',
        'comprising',
        'the',
        'very',
        'rich',
        'and',
        'powerful',
        'while',
        'in',
        'another',
        'are',
        'found',
        'the',
        'toiling',
        'poor',
        'as',
        'we',
        'view',
        'the',
        'achievements',
        'of',
        'aggregated',
        'capital',
        'we',
        'discover',
        'the',
        'existence',
        'of',
        'trusts',
        'combinations',
        'and',
        'monopolies',
        'while',
        'the',
        'citizen',
        'is',
        'struggling',
        'far',
        'in',
        'the',
        'rear',
        'or',
        'is',
        'trampled',
        'to',
        'death',
        'beneath',
        'an',
        'iron',
        'heel',
        'corporations',
        'which',
        'should',
        'be',
        'the',
        'carefully',
        'restrained',
        'creatures',
        'of',
        'the',
        'law',
        'and',
        'the',
        'servants',
        'of',
        'the',
        'people',
        'are',
        'fast',
        'becoming',
        'the',
        "people's",
        'masters',
        'still',
        'congratulating',
        'ourselves',
        'upon',
        'the',
        'wealth',
        'and',
        'prosperity',
        'of',
        'our',
        'country',
        'and',
        'complacently',
        'contemplating',
        'every',
        'incident',
        'of',
        'change',
        'inseparable',
        'from',
        'these',
        'conditions',
        'it',
        'is',
        'our',
        'duty',
        'as',
        'patriotic',
        'citizens',
        'to',
        'inquire',
        'at',
        'the',
        'present',
        'stage',
        'of',
        'our',
        'progress',
        'how',
        'the',
        'bond',
        'of',
        'the',
        'government',
        'made',
        'with',
        'the',
        'people',
        'has',
        'been',
        'kept',
        'and',
        'performed',
        'instead',
        'of',
        'limiting',
        'the',
        'tribute',
        'drawn',
        'from',
        'our',
        'citizens',
        'to',
        'the',
        'necessities',
        'of',
        'its',
        'economical',
        'administration',
        'the',
        'government',
        'persists',
        'in',
        'exacting',
        'from',
        'the',
        'substance',
        'of',
        'the',
        'people',
        'millions',
        'which',
        'unapplied',
        'and',
        'useless',
        'lie',
        'dormant',
        'in',
        'its',
        'treasury',
        'this',
        'flagrant',
        'injustice',
        'and',
        'this',
        'breach',
        'of',
        'faith',
        'and',
        'obligation',
        'add',
        'to',
        'extortion',
        'the',
        'danger',
        'attending',
        'the',
        'diversion',
        'of',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'from',
        'the',
        'legitimate',
        'channels',
        'of',
        'business',
        'under',
        'the',
        'same',
        'laws',
        'by',
        'which',
        'these',
        'results',
        'are',
        'produced',
        'the',
        'government',
        'permits',
        'many',
        'millions',
        'more',
        'to',
        'be',
        'added',
        'to',
        'the',
        'cost',
        'of',
        'the',
        'living',
        'of',
        'our',
        'people',
        'and',
        'to',
        'be',
        'taken',
        'from',
        'our',
        'consumers',
        'which',
        'unreasonably',
        'swell',
        'the',
        'profits',
        'of',
        'a',
        'small',
        'but',
        'powerful',
        'minority',
        'the',
        'people',
        'must',
        'still',
        'be',
        'taxed',
        'for',
        'the',
        'support',
        'of',
        'the',
        'government',
        'under',
        'the',
        'operation',
        'of',
        'tariff',
        'laws',
        'but',
        'to',
        'the',
        'extent',
        'that',
        'the',
        'mass',
        'of',
        'our',
        'citizens',
        'are',
        'inordinately',
        'burdened',
        'beyond',
        'any',
        'useful',
        'public',
        'purpose',
        'and',
        'for',
        'the',
        'benefit',
        'of',
        'a',
        'favored',
        'few',
        'the',
        'government',
        'under',
        'pretext',
        'of',
        'an',
        'exercise',
        'of',
        'its',
        'taxing',
        'power',
        'enters',
        'gratuitously',
        'into',
        'partnership',
        'with',
        'these',
        'favorites',
        'to',
        'their',
        'advantage',
        'and',
        'to',
        'the',
        'injury',
        'of',
        'a',
        'vast',
        'majority',
        'of',
        'our',
        'people',
        'this',
        'is',
        'not',
        'equality',
        'before',
        'the',
        'law',
        'the',
        'existing',
        'situation',
        'is',
        'injurious',
        'to',
        'the',
        'health',
        'of',
        'our',
        'entire',
        'body',
        'politic',
        'it',
        'stifles',
        'in',
        'those',
        'for',
        'whose',
        'benefit',
        'it',
        'is',
        'permitted',
        'all',
        'patriotic',
        'love',
        'of',
        'country',
        'and',
        'substitutes',
        'in',
        'its',
        'place',
        'selfish',
        'greed',
        'and',
        'grasping',
        'avarice',
        'devotion',
        'to',
        'american',
        'citizenship',
        'for',
        'its',
        'own',
        'sake',
        'and',
        'for',
        'what',
        'it',
        'should',
        'accomplish',
        'as',
        'a',
        'motive',
        'to',
        'our',
        "nation's",
        'advancement',
        'and',
        'the',
        'happiness',
        'of',
        'all',
        'our',
        'people',
        'is',
        'displaced',
        'by',
        'the',
        'assumption',
        'that',
        'the',
        'government',
        'instead',
        'of',
        'being',
        'the',
        'embodiment',
        'of',
        'equality',
        'is',
        'but',
        'an',
        'instrumentality',
        'through',
        'which',
        'especial',
        'and',
        'individual',
        'advantages',
        'are',
        'to',
        'be',
        'gained',
        'the',
        'arrogance',
        'of',
        'this',
        'assumption',
        'is',
        'unconcealed',
        'it',
        'appears',
        'in',
        'the',
        'sordid',
        'disregard',
        'of',
        'all',
        'but',
        'personal',
        'interests',
        'in',
        'the',
        'refusal',
        'to',
        'abate',
        'for',
        'the',
        'benefit',
        'of',
        'others',
        'one',
        'iota',
        'of',
        'selfish',
        'advantage',
        'and',
        'in',
        'combinations',
        'to',
        'perpetuate',
        'such',
        'advantages',
        'through',
        'efforts',
        'to',
        'control',
        'legislation',
        'and',
        'improperly',
        'influence',
        'the',
        'suffrages',
        'of',
        'the',
        'people',
        'the',
        'grievances',
        'of',
        'those',
        'not',
        'included',
        'within',
        'the',
        'circle',
        'of',
        'these',
        'beneficiaries',
        'when',
        'fully',
        'realized',
        'will',
        'surely',
        'arouse',
        'irritation',
        'and',
        'discontent',
        'our',
        'farmers',
        'long',
        'suffering',
        'and',
        'patient',
        'struggling',
        'in',
        'the',
        'race',
        'of',
        'life',
        'with',
        'the',
        'hardest',
        'and',
        'most',
        'unremitting',
        'toil',
        'will',
        'not',
        'fail',
        'to',
        'see',
        'in',
        'spite',
        'of',
        'misrepresentations',
        'and',
        'misleading',
        'fallacies',
        'that',
        'they',
        'are',
        'obliged',
        'to',
        'accept',
        'such',
        'prices',
        'for',
        'their',
        'products',
        'as',
        'are',
        'fixed',
        'in',
        'foreign',
        'markets',
        'where',
        'they',
        'compete',
        'with',
        'the',
        'farmers',
        'of',
        'the',
        'world',
        'that',
        'their',
        'lands',
        'are',
        'declining',
        'in',
        'value',
        'while',
        'their',
        'debts',
        'increase',
        'and',
        'that',
        'without',
        'compensating',
        'favor',
        'they',
        'are',
        'forced',
        'by',
        'the',
        'action',
        'of',
        'the',
        'government',
        'to',
        'pay',
        'for',
        'the',
        'benefit',
        'of',
        'others',
        'such',
        'enhanced',
        'prices',
        'for',
        'the',
        'things',
        'they',
        'need',
        'that',
        'the',
        'scanty',
        'returns',
        'of',
        'their',
        'labor',
        'fail',
        'to',
        'furnish',
        'their',
        'support',
        'or',
        'leave',
        'no',
        'margin',
        'for',
        'accumulation',
        'our',
        'workingmen',
        'enfranchised',
        'from',
        'all',
        'delusions',
        'and',
        'no',
        'longer',
        'frightened',
        'by',
        'the',
        'cry',
        'that',
        'their',
        'wages',
        'are',
        'endangered',
        'by',
        'a',
        'just',
        'revision',
        'of',
        'our',
        'tariff',
        'laws',
        'will',
        'reasonably',
        'demand',
        'through',
        'such',
        'revision',
        'steadier',
        'employment',
        'cheaper',
        'means',
        'of',
        'living',
        'in',
        'their',
        'homes',
        'freedom',
        'for',
        'themselves',
        'and',
        'their',
        'children',
        'from',
        'the',
        'doom',
        'of',
        'perpetual',
        'servitude',
        'and',
        'an',
        'open',
        'door',
        'to',
        'their',
        'advancement',
        'beyond',
        'the',
        'limits',
        'of',
        'a',
        'laboring',
        'class',
        'others',
        'of',
        'our',
        'citizens',
        'whose',
        'comforts',
        'and',
        'expenditures',
        'are',
        'measured',
        'by',
        'moderate',
        'salaries',
        'and',
        'fixed',
        'incomes',
        'will',
        'insist',
        'upon',
        'the',
        'fairness',
        'and',
        'justice',
        'of',
        'cheapening',
        'the',
        'cost',
        'of',
        'necessaries',
        'for',
        'themselves',
        'and',
        'their',
        'families',
        'when',
        'to',
        'the',
        'selfishness',
        'of',
        'the',
        'beneficiaries',
        'of',
        'unjust',
        'discrimination',
        'under',
        'our',
        'laws',
        'there',
        'shall',
        'be',
        'added',
        'the',
        'discontent',
        'of',
        'those',
        'who',
        'suffer',
        'from',
        'such',
        'discrimination',
        'we',
        'will',
        'realize',
        'the',
        'fact',
        'that',
        'the',
        'beneficent',
        'purposes',
        'of',
        'our',
        'government',
        'dependent',
        'upon',
        'the',
        'patriotism',
        'and',
        'contentment',
        'of',
        'our',
        'people',
        'are',
        'endangered',
        'communism',
        'is',
        'a',
        'hateful',
        'thing',
        'and',
        'a',
        'menace',
        'to',
        'peace',
        'and',
        'organized',
        'government',
        'but',
        'the',
        'communism',
        'of',
        'combined',
        'wealth',
        'and',
        'capital',
        'the',
        'outgrowth',
        'of',
        'overweening',
        'cupidity',
        'and',
        'selfishness',
        'which',
        'insidiously',
        'undermines',
        'the',
        'justice',
        'and',
        'integrity',
        'of',
        'free',
        'institutions',
        'is',
        'not',
        'less',
        'dangerous',
        'than',
        'the',
        'communism',
        'of',
        'oppressed',
        'poverty',
        'and',
        'toil',
        'which',
        'exasperated',
        'by',
        'injustice',
        'and',
        'discontent',
        'attacks',
        'with',
        'wild',
        'disorder',
        'the',
        'citadel',
        'of',
        'rule',
        'he',
        'mocks',
        'the',
        'people',
        'who',
        'proposes',
        'that',
        'the',
        'government',
        'shall',
        'protect',
        'the',
        'rich',
        'and',
        'that',
        'they',
        'in',
        'turn',
        'will',
        'care',
        'for',
        'the',
        'laboring',
        'poor',
        'any',
        'intermediary',
        'between',
        'the',
        'people',
        'and',
        'their',
        'government',
        'or',
        'the',
        'least',
        'delegation',
        'of',
        'the',
        'care',
        'and',
        'protection',
        'the',
        'government',
        'owes',
        'to',
        'the',
        'humblest',
        'citizen',
        'in',
        'the',
        'land',
        'makes',
        'the',
        'boast',
        'of',
        'free',
        'institutions',
        'a',
        'glittering',
        'delusion',
        'and',
        'the',
        'pretended',
        'boon',
        'of',
        'american',
        'citizenship',
        'a',
        'shameless',
        'imposition',
        'a',
        'just',
        'and',
        'sensible',
        'revision',
        'of',
        'our',
        'tariff',
        'laws',
        'should',
        'be',
        'made',
        'for',
        'the',
        'relief',
        'of',
        'those',
        'of',
        'our',
        'countrymen',
        'who',
        'suffer',
        'under',
        'present',
        'conditions',
        'such',
        'a',
        'revision',
        'should',
        'receive',
        'the',
        'support',
        'of',
        'all',
        'who',
        'love',
        'that',
        'justice',
        'and',
        'equality',
        'due',
        'to',
        'american',
        'citizenship',
        'of',
        'all',
        'who',
        'realize',
        'that',
        'in',
        'this',
        'justice',
        'and',
        'equality',
        'our',
        'government',
        'finds',
        'its',
        'strength',
        'and',
        'its',
        'power',
        'to',
        'protect',
        'the',
        'citizen',
        'and',
        'his',
        'property',
        'of',
        'all',
        'who',
        'believe',
        'that',
        'the',
        'contented',
        'competence',
        'and',
        'comfort',
        'of',
        'many',
        'accord',
        'better',
        'with',
        'the',
        'spirit',
        'of',
        'our',
        'institutions',
        'than',
        'colossal',
        'fortunes',
        'unfairly',
        'gathered',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'few',
        'of',
        'all',
        'who',
        'appreciate',
        'that',
        'the',
        'forbearance',
        'and',
        'fraternity',
        'among',
        'our',
        'people',
        'which',
        'recognize',
        'the',
        'value',
        'of',
        'every',
        'american',
        'interest',
        'are',
        'the',
        'surest',
        'guaranty',
        'of',
        'our',
        'national',
        'progress',
        'and',
        'of',
        'all',
        'who',
        'desire',
        'to',
        'see',
        'the',
        'products',
        'of',
        'american',
        'skill',
        'and',
        'ingenuity',
        'in',
        'every',
        'market',
        'of',
        'the',
        'world',
        'with',
        'a',
        'resulting',
        'restoration',
        'of',
        'american',
        'commerce',
        'the',
        'necessity',
        'of',
        'the',
        'reduction',
        'of',
        'our',
        'revenues',
        'is',
        'so',
        'apparent',
        'as',
        'to',
        'be',
        'generally',
        'conceded',
        'but',
        'the',
        'means',
        'by',
        'which',
        'this',
        'end',
        'shall',
        'be',
        'accomplished',
        'and',
        'the',
        'sum',
        'of',
        'direct',
        'benefit',
        'which',
        'shall',
        'result',
        'to',
        'our',
        'citizens',
        'present',
        'a',
        'controversy',
        'of',
        'the',
        'utmost',
        'importance',
        'there',
        'should',
        'be',
        'no',
        'scheme',
        'accepted',
        'as',
        'satisfactory',
        'by',
        'which',
        'the',
        'burdens',
        'of',
        'the',
        'people',
        'are',
        'only',
        'apparently',
        'removed',
        'extravagant',
        'appropriations',
        'of',
        'public',
        'money',
        'with',
        'all',
        'their',
        'demoralizing',
        'consequences',
        'should',
        'not',
        'be',
        'tolerated',
        'either',
        'as',
        'a',
        'means',
        'of',
        'relieving',
        'the',
        'treasury',
        'of',
        'its',
        'present',
        'surplus',
        'or',
        'as',
        'furnishing',
        'pretext',
        'for',
        'resisting',
        'a',
        'proper',
        'reduction',
        'in',
        'tariff',
        'rates',
        'existing',
        'evils',
        'and',
        'injustice',
        'should',
        'be',
        'honestly',
        'recognized',
        'boldly',
        'met',
        'and',
        'effectively',
        'remedied',
        'there',
        'should',
        'be',
        'no',
        'cessation',
        'of',
        'the',
        'struggle',
        'until',
        'a',
        'plan',
        'is',
        'perfected',
        'fair',
        'and',
        'conservative',
        'toward',
        'existing',
        'industries',
        'but',
        'which',
        'will',
        'reduce',
        'the',
        'cost',
        'to',
        'consumers',
        'of',
        'the',
        'necessaries',
        'of',
        'life',
        'while',
        'it',
        'provides',
        'for',
        'our',
        'manufacturers',
        'the',
        'advantage',
        'of',
        'freer',
        'raw',
        'materials',
        'and',
        'permits',
        'no',
        'injury',
        'to',
        'the',
        'interests',
        'of',
        'american',
        'labor',
        'the',
        'cause',
        'for',
        'which',
        'the',
        'battle',
        'is',
        'waged',
        'is',
        'comprised',
        'within',
        'lines',
        'clearly',
        'and',
        'distinctly',
        'defined',
        'it',
        'should',
        'never',
        'be',
        'compromised',
        'it',
        'is',
        'the',
        "people's",
        'cause',
        'it',
        'can',
        'not',
        'be',
        'denied',
        'that',
        'the',
        'selfish',
        'and',
        'private',
        'interests',
        'which',
        'are',
        'so',
        'persistently',
        'heard',
        'when',
        'efforts',
        'are',
        'made',
        'to',
        'deal',
        'in',
        'a',
        'just',
        'and',
        'comprehensive',
        'manner',
        'with',
        'our',
        'tariff',
        'laws',
        'are',
        'related',
        'to',
        'if',
        'they',
        'are',
        'not',
        'responsible',
        'for',
        'the',
        'sentiment',
        'largely',
        'prevailing',
        'among',
        'the',
        'people',
        'that',
        'the',
        'general',
        'government',
        'is',
        'the',
        'fountain',
        'of',
        'individual',
        'and',
        'private',
        'aid',
        'that',
        'it',
        'may',
        'be',
        'expected',
        'to',
        'relieve',
        'with',
        'paternal',
        'care',
        'the',
        'distress',
        'of',
        'citizens',
        'and',
        'communities',
        'and',
        'that',
        'from',
        'the',
        'fullness',
        'of',
        'its',
        'treasury',
        'it',
        'should',
        'upon',
        'the',
        'slightest',
        'possible',
        'pretext',
        'of',
        'promoting',
        'the',
        'general',
        'good',
        'apply',
        'public',
        'funds',
        'to',
        'the',
        'benefit',
        'of',
        'localities',
        'and',
        'individuals',
        'nor',
        'can',
        'it',
        'be',
        'denied',
        'that',
        'there',
        'is',
        'a',
        'growing',
        'assumption',
        'that',
        'as',
        'against',
        'the',
        'government',
        'and',
        'in',
        'favor',
        'of',
        'private',
        'claims',
        'and',
        'interests',
        'the',
        'usual',
        'rules',
        'and',
        'limitations',
        'of',
        'business',
        'principles',
        'and',
        'just',
        'dealing',
        'should',
        'be',
        'waived',
        'these',
        'ideas',
        'have',
        'been',
        'unhappily',
        'much',
        'encouraged',
        'by',
        'legislative',
        'acquiescence',
        'relief',
        'from',
        'contracts',
        'made',
        'with',
        'the',
        'government',
        'is',
        'too',
        'easily',
        'accorded',
        'in',
        'favor',
        'of',
        'the',
        'citizen',
        'the',
        'failure',
        'to',
        'support',
        'claims',
        'against',
        'the',
        'government',
        'by',
        'proof',
        'is',
        'often',
        'supplied',
        'by',
        'no',
        'better',
        'consideration',
        'than',
        'the',
        'wealth',
        'of',
        'the',
        'government',
        'and',
        'the',
        'poverty',
        'of',
        'the',
        'claimant',
        'gratuities',
        'in',
        'the',
        'form',
        'of',
        'pensions',
        'are',
        'granted',
        'upon',
        'no',
        'other',
        'real',
        'ground',
        'than',
        'the',
        'needy',
        'condition',
        'of',
        'the',
        'applicant',
        'or',
        'for',
        'reasons',
        'less',
        'valid',
        'and',
        'large',
        'sums',
        'are',
        'expended',
        'for',
        'public',
        'buildings',
        'and',
        'other',
        'improvements',
        'upon',
        'representations',
        'scarcely',
        'claimed',
        'to',
        'be',
        'related',
        'to',
        'public',
        'needs',
        'and',
        'necessities',
        'the',
        'extent',
        'to',
        'which',
        'the',
        'consideration',
        'of',
        'such',
        'matters',
        'subordinate',
        'and',
        'postpone',
        'action',
        'upon',
        'subjects',
        'of',
        'great',
        'public',
        'importance',
        'but',
        'involving',
        'no',
        'special',
        'private',
        'or',
        'partisan',
        'interest',
        'should',
        'arrest',
        'attention',
        'and',
        'lead',
        'to',
        'reformation',
        'a',
        'few',
        'of',
        'the',
        'numerous',
        'illustrations',
        'of',
        'this',
        'condition',
        'may',
        'be',
        'stated',
        'the',
        'crowded',
        'condition',
        'of',
        'the',
        'calendar',
        'of',
        'the',
        'supreme',
        'court',
        'and',
        'the',
        'delay',
        'to',
        'suitors',
        'and',
        'denial',
        'of',
        'justice',
        'resulting',
        'therefrom',
        'has',
        'been',
        'strongly',
        'urged',
        'upon',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'with',
        'a',
        'plan',
        'for',
        'the',
        'relief',
        'of',
        'the',
        'situation',
        'approved',
        'by',
        'those',
        'well',
        'able',
        'to',
        'judge',
        'of',
        'its',
        'merits',
        'while',
        'this',
        'subject',
        'remains',
        'without',
        'effective',
        'consideration',
        'many',
        'laws',
        'have',
        'been',
        'passed',
        'providing',
        'for',
        'the',
        'holding',
        'of',
        'terms',
        'of',
        'inferior',
        'courts',
        'at',
        'places',
        'to',
        'suit',
        'the',
        'convenience',
        'of',
        'localities',
        'or',
        'to',
        'lay',
        'the',
        'foundation',
        'of',
        'an',
        'application',
        'for',
        'the',
        'erection',
        'of',
        'a',
        'new',
        'public',
        'building',
        'repeated',
        'recommendations',
        'have',
        'been',
        'submitted',
        'for',
        'the',
        'amendment',
        'and',
        'change',
        'of',
        'the',
        'laws',
        'relating',
        'to',
        'our',
        'public',
        'lands',
        'so',
        'that',
        'their',
        'spoliation',
        'and',
        'diversion',
        'to',
        'other',
        'uses',
        'than',
        'as',
        'homes',
        'for',
        'honest',
        'settlers',
        'might',
        'be',
        'prevented',
        'while',
        'a',
        'measure',
        'to',
        'meet',
        'this',
        'conceded',
        'necessity',
        'of',
        'reform',
        'remains',
        'awaiting',
        'the',
        'action',
        'of',
        'the',
        'congress',
        'many',
        'claims',
        'to',
        'the',
        'public',
        'lands',
        'and',
        'applications',
        'for',
        'their',
        'donation',
        'in',
        'favor',
        'of',
        'states',
        'and',
        'individuals',
        'have',
        'been',
        'allowed',
        'a',
        'plan',
        'in',
        'aid',
        'of',
        'indian',
        'management',
        'recommended',
        'by',
        'those',
        'well',
        'informed',
        'as',
        'containing',
        'valuable',
        'features',
        'in',
        'furtherance',
        'of',
        'the',
        'solution',
        'of',
        'the',
        'indian',
        'problem',
        'has',
        'thus',
        'far',
        'failed',
        'of',
        'legislative',
        'sanction',
        'while',
        'grants',
        'of',
        'doubtful',
        'expediency',
        'to',
        'railroad',
        'corporations',
        'permitting',
        'them',
        'to',
        'pass',
        'through',
        'indian',
        'reservations',
        'have',
        'greatly',
        'multiplied',
        'the',
        'propriety',
        'and',
        'necessity',
        'of',
        'the',
        'erection',
        'of',
        'one',
        'or',
        'more',
        'prisons',
        'for',
        'the',
        'confinement',
        'of',
        'united',
        'states',
        'convicts',
        'and',
        'a',
        'post',
        'office',
        'building',
        'in',
        'the',
        'national',
        'capital',
        'are',
        'not',
        'disputed',
        'but',
        'these',
        'needs',
        'yet',
        'remain',
        'answered',
        'while',
        'scores',
        'of',
        'public',
        'buildings',
        'have',
        'been',
        'erected',
        'where',
        'their',
        'necessity',
        'for',
        'public',
        'purposes',
        'is',
        'not',
        'apparent',
        'a',
        'revision',
        'of',
        'our',
        'pension',
        'laws',
        'could',
        'easily',
        'be',
        'made',
        'which',
        'would',
        'rest',
        'upon',
        'just',
        'principles',
        'and',
        'provide',
        'for',
        'every',
        'worthy',
        'applicant',
        'but',
        'while',
        'our',
        'general',
        'pension',
        'laws',
        'remain',
        'confused',
        'and',
        'imperfect',
        'hundreds',
        'of',
        'private',
        'pension',
        'laws',
        'are',
        'annually',
        'passed',
        'which',
        'are',
        'the',
        'sources',
        'of',
        'unjust',
        'discrimination',
        'and',
        'popular',
        'demoralization',
        'appropriation',
        'bills',
        'for',
        'the',
        'support',
        'of',
        'the',
        'government',
        'are',
        'defaced',
        'by',
        'items',
        'and',
        'provisions',
        'to',
        'meet',
        'private',
        'ends',
        'and',
        'it',
        'is',
        'freely',
        'asserted',
        'by',
        'responsible',
        'and',
        'experienced',
        'parties',
        'that',
        'a',
        'bill',
        'appropriating',
        'money',
        'for',
        'public',
        'internal',
        'improvement',
        'would',
        'fail',
        'to',
        'meet',
        'with',
        'favor',
        'unless',
        'it',
        'contained',
        'items',
        'more',
        'for',
        'local',
        'and',
        'private',
        'advantage',
        'than',
        'for',
        'public',
        'benefit',
        'these',
        'statements',
        'can',
        'be',
        'much',
        'emphasized',
        'by',
        'an',
        'ascertainment',
        'of',
        'the',
        'proportion',
        'of',
        'federal',
        'legislation',
        'which',
        'either',
        'bears',
        'upon',
        'its',
        'face',
        'its',
        'private',
        'character',
        'or',
        'which',
        'upon',
        'examination',
        'develops',
        'such',
        'a',
        'motive',
        'power',
        'and',
        'yet',
        'the',
        'people',
        'wait',
        'and',
        'expect',
        'from',
        'their',
        'chosen',
        'representatives',
        'such',
        'patriotic',
        'action',
        'as',
        'will',
        'advance',
        'the',
        'welfare',
        'of',
        'the',
        'entire',
        'country',
        'and',
        'this',
        'expectation',
        'can',
        'only',
        'be',
        'answered',
        'by',
        'the',
        'performance',
        'of',
        'public',
        'duty',
        'with',
        'unselfish',
        'purpose',
        'our',
        'mission',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'and',
        'our',
        'success',
        'in',
        'accomplishing',
        'the',
        'work',
        'god',
        'has',
        'given',
        'the',
        'american',
        'people',
        'to',
        'do',
        'require',
        'of',
        'those',
        'intrusted',
        'with',
        'the',
        'making',
        'and',
        'execution',
        'of',
        'our',
        'laws',
        'perfect',
        'devotion',
        'above',
        'all',
        'other',
        'things',
        'to',
        'the',
        'public',
        'good',
        'this',
        'devotion',
        'will',
        'lead',
        'us',
        'to',
        'strongly',
        'resist',
        'all',
        'impatience',
        'of',
        'constitutional',
        'limitations',
        'of',
        'federal',
        'power',
        'and',
        'to',
        'persistently',
        'check',
        'the',
        'increasing',
        'tendency',
        'to',
        'extend',
        'the',
        'scope',
        'of',
        'federal',
        'legislation',
        'into',
        'the',
        'domain',
        'of',
        'state',
        'and',
        'local',
        'jurisdiction',
        'upon',
        'the',
        'plea',
        'of',
        'subserving',
        'the',
        'public',
        'welfare',
        'the',
        'preservation',
        'of',
        'the',
        'partitions',
        'between',
        'proper',
        'subjects',
        'of',
        'federal',
        'and',
        'local',
        'care',
        'and',
        'regulation',
        'is',
        'of',
        'such',
        'importance',
        'under',
        'the',
        'constitution',
        'which',
        'is',
        'the',
        'law',
        'of',
        'our',
        'very',
        'existence',
        'that',
        'no',
        'consideration',
        'of',
        'expediency',
        'or',
        'sentiment',
        'should',
        'tempt',
        'us',
        'to',
        'enter',
        'upon',
        'doubtful',
        'ground',
        'we',
        'have',
        'undertaken',
        'to',
        'discover',
        'and',
        'proclaim',
        'the',
        'richest',
        'blessings',
        'of',
        'a',
        'free',
        'government',
        'with',
        'the',
        'constitution',
        'as',
        'our',
        'guide',
        'let',
        'us',
        'follow',
        'the',
        'way',
        'it',
        'points',
        'out',
        'it',
        'will',
        'not',
        'mislead',
        'us',
        'and',
        'surely',
        'no',
        'one',
        'who',
        'has',
        'taken',
        'upon',
        'himself',
        'the',
        'solemn',
        'obligation',
        'to',
        'support',
        'and',
        'preserve',
        'the',
        'constitution',
        'can',
        'find',
        'justification',
        'or',
        'solace',
        'for',
        'disloyalty',
        'in',
        'the',
        'excuse',
        'that',
        'he',
        'wandered',
        'and',
        'disobeyed',
        'in',
        'search',
        'of',
        'a',
        'better',
        'way',
        'to',
        'reach',
        'the',
        'public',
        'welfare',
        'than',
        'the',
        'constitution',
        'offers',
        'what',
        'has',
        'been',
        'said',
        'is',
        'deemed',
        'not',
        'inappropriate',
        'at',
        'a',
        'time',
        'when',
        'from',
        'a',
        "century's",
        'height',
        'we',
        'view',
        'the',
        'way',
        'already',
        'trod',
        'by',
        'the',
        'american',
        'people',
        'and',
        'attempt',
        'to',
        'discover',
        'their',
        'future',
        'path',
        'the',
        'seventh',
        'president',
        'of',
        'the',
        'united',
        'states',
        'the',
        'soldier',
        'and',
        'statesman',
        'and',
        'at',
        'all',
        'times',
        'the',
        'firm',
        'and',
        'brave',
        'friend',
        'of',
        'the',
        'people',
        'in',
        'vindication',
        'of',
        'his',
        'course',
        'as',
        'the',
        'protector',
        'of',
        'popular',
        'rights',
        'and',
        'the',
        'champion',
        'of',
        'true',
        'american',
        'citizenship',
        'declared',
        'the',
        'ambition',
        'which',
        'leads',
        'me',
        'on',
        'is',
        'an',
        'anxious',
        'desire',
        'and',
        'a',
        'fixed',
        'determination',
        'to',
        'restore',
        'to',
        'the',
        'people',
        'unimpaired',
        'the',
        'sacred',
        'trust',
        'they',
        'have',
        'confided',
        'to',
        'my',
        'charge',
        'to',
        'heal',
        'the',
        'wounds',
        'of',
        'the',
        'constitution',
        'and',
        'to',
        'preserve',
        'it',
        'from',
        'further',
        'violation',
        'to',
        'persuade',
        'my',
        'countrymen',
        'so',
        'far',
        'as',
        'i',
        'may',
        'that',
        'it',
        'is',
        'not',
        'in',
        'a',
        'splendid',
        'government',
        'supported',
        'by',
        'powerful',
        'monopolies',
        'and',
        'aristocratical',
        'establishments',
        'that',
        'they',
        'will',
        'find',
        'happiness',
        'or',
        'their',
        'liberties',
        'protection',
        'but',
        'in',
        'a',
        'plain',
        'system',
        'void',
        'of',
        'pomp',
        'protecting',
        'all',
        'and',
        'granting',
        'favors',
        'to',
        'none',
        'dispensing',
        'its',
        'blessings',
        'like',
        'the',
        'dews',
        'of',
        'heaven',
        'unseen',
        'and',
        'unfelt',
        'save',
        'in',
        'the',
        'freshness',
        'and',
        'beauty',
        'they',
        'contribute',
        'to',
        'produce',
        'it',
        'is',
        'such',
        'a',
        'government',
        'that',
        'the',
        'genius',
        'of',
        'our',
        'people',
        'requires',
        'such',
        'an',
        'one',
        'only',
        'under',
        'which',
        'our',
        'states',
        'may',
        'remain',
        'for',
        'ages',
        'to',
        'come',
        'united',
        'prosperous',
        'and',
        'free',
        'in',
        'pursuance',
        'of',
        'a',
        'constitutional',
        'provision',
        'requiring',
        'the',
        'president',
        'from',
        'time',
        'to',
        'time',
        'to',
        'give',
        'to',
        'the',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'have',
        'the',
        'satisfaction',
        'to',
        'announce',
        'that',
        'the',
        'close',
        'of',
        'the',
        'year',
        'finds',
        'the',
        'united',
        'states',
        'in',
        'the',
        'enjoyment',
        'of',
        'domestic',
        'tranquillity',
        'and',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'nations',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'our',
        'foreign',
        'relations',
        'have',
        'been',
        'strengthened',
        'and',
        'improved',
        'by',
        'performance',
        'of',
        'international',
        'good',
        'offices',
        'and',
        'by',
        'new',
        'and',
        'renewed',
        'treaties',
        'of',
        'amity',
        'commerce',
        'and',
        'reciprocal',
        'extradition',
        'of',
        'criminals',
        'those',
        'international',
        'questions',
        'which',
        'still',
        'await',
        'settlement',
        'are',
        'all',
        'reasonably',
        'within',
        'the',
        'domain',
        'of',
        'amicable',
        'negotiation',
        'and',
        'there',
        'is',
        'no',
        'existing',
        'subject',
        'of',
        'dispute',
        'between',
        'the',
        'united',
        'states',
        'and',
        'any',
        'foreign',
        'power',
        'that',
        'is',
        'not',
        'susceptible',
        'of',
        'satisfactory',
        'adjustment',
        'by',
        'frank',
        'diplomatic',
        'treatment',
        'the',
        'questions',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'relating',
        'to',
        'the',
        'rights',
        'of',
        'american',
        'fishermen',
        'under',
        'treaty',
        'and',
        'international',
        'comity',
        'in',
        'the',
        'territorial',
        'waters',
        'of',
        'canada',
        'and',
        'newfoundland',
        'i',
        'regret',
        'to',
        'say',
        'are',
        'not',
        'yet',
        'satisfactorily',
        'adjusted',
        'these',
        'matters',
        'were',
        'fully',
        'treated',
        'in',
        'my',
        'message',
        'to',
        'the',
        'senate',
        'of',
        'february',
        'together',
        'with',
        'which',
        'a',
        'convention',
        'concluded',
        'under',
        'my',
        'authority',
        'with',
        'her',
        "majesty's",
        'government',
        'on',
        'the',
        'th',
        'of',
        'february',
        'last',
        'for',
        'the',
        'removal',
        'of',
        'all',
        'causes',
        'of',
        'misunderstanding',
        'was',
        'submitted',
        'by',
        'me',
        'for',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'this',
        'treaty',
        'having',
        'been',
        'rejected',
        'by',
        'the',
        'senate',
        'i',
        'transmitted',
        'a',
        'message',
        'to',
        'the',
        'congress',
        'on',
        'the',
        'd',
        'of',
        'august',
        'last',
        'reviewing',
        'the',
        'transactions',
        'and',
        'submitting',
        'for',
        'consideration',
        'certain',
        'recommendations',
        'for',
        'legislation',
        'concerning',
        'the',
        'important',
        'questions',
        'involved',
        'afterwards',
        'on',
        'the',
        'th',
        'of',
        'september',
        'in',
        'response',
        'to',
        'a',
        'resolution',
        'of',
        'the',
        'senate',
        'i',
        'again',
        'communicated',
        'fully',
        'all',
        'the',
        'information',
        'in',
        'my',
        'possession',
        'as',
        'to',
        'the',
        'action',
        'of',
        'the',
        'government',
        'of',
        'canada',
        'affecting',
        'the',
        'commercial',
        'relations',
        'between',
        'the',
        'dominion',
        'and',
        'the',
        'united',
        'states',
        'including',
        'the',
        'treatment',
        'of',
        'american',
        'fishing',
        'vessels',
        'in',
        'the',
        'ports',
        'and',
        'waters',
        'of',
        'british',
        'north',
        'america',
        'these',
        'communications',
        'have',
        'all',
        'been',
        'published',
        'and',
        'therefore',
        'opened',
        'to',
        'the',
        'knowledge',
        'of',
        'both',
        'houses',
        'of',
        'congress',
        'although',
        'two',
        'were',
        'addressed',
        'to',
        'the',
        'senate',
        'alone',
        'comment',
        'upon',
        'or',
        'repetition',
        'of',
        'their',
        'contents',
        'would',
        'be',
        'superfluous',
        'and',
        'i',
        'am',
        'not',
        'aware',
        'that',
        'anything',
        'has',
        'since',
        'occurred',
        'which',
        'should',
        'be',
        'added',
        'to',
        'the',
        'facts',
        'therein',
        'stated',
        'therefore',
        'i',
        'merely',
        'repeat',
        'as',
        'applicable',
        'to',
        'the',
        'present',
        'time',
        'the',
        'statement',
        'which',
        'will',
        'be',
        'found',
        'in',
        'my',
        'message',
        'to',
        'the',
        'senate',
        'of',
        'september',
        'last',
        'that',
        'since',
        'march',
        'no',
        'case',
        'has',
        'been',
        'reported',
        'to',
        'the',
        'department',
        'of',
        'state',
        'wherein',
        'complaint',
        'was',
        'made',
        'of',
        'unfriendly',
        'or',
        'unlawful',
        'treatment',
        'of',
        'american',
        'fishing',
        'vessels',
        'on',
        'the',
        'part',
        'of',
        'the',
        'canadian',
        'authorities',
        'in',
        'which',
        'reparation',
        'was',
        'not',
        'promptly',
        'and',
        'satisfactorily',
        'obtained',
        'by',
        'the',
        'united',
        'states',
        'consul',
        'general',
        'at',
        'halifax',
        'having',
        'essayed',
        'in',
        'the',
        'discharge',
        'of',
        'my',
        'duty',
        'to',
        'procure',
        'by',
        'negotiation',
        'the',
        'settlement',
        'of',
        'a',
        'long',
        'standing',
        'cause',
        'of',
        'dispute',
        'and',
        'to',
        'remove',
        'a',
        'constant',
        'menace',
        'to',
        'the',
        'good',
        'relations',
        'of',
        'the',
        'two',
        'countries',
        'and',
        'continuing',
        'to',
        'be',
        'of',
        'opinion',
        'that',
        'the',
        'treaty',
        'of',
        'february',
        'last',
        'which',
        'failed',
        'to',
        'receive',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'did',
        'supply',
        'a',
        'satisfactory',
        'practical',
        'and',
        'final',
        'adjustment',
        'upon',
        'a',
        'basis',
        'honorable',
        'and',
        'just',
        'to',
        'both',
        'parties',
        'of',
        'the',
        'difficult',
        'and',
        'vexed',
        'question',
        'to',
        'which',
        'it',
        'related',
        'and',
        'having',
        'subsequently',
        'and',
        'unavailingly',
        'recommended',
        'other',
        'legislation',
        'to',
        'congress',
        'which',
        'i',
        'hoped',
        'would',
        'suffice',
        'to',
        'meet',
        'the',
        'exigency',
        'created',
        'by',
        'the',
        'rejection',
        'of',
        'the',
        'treaty',
        'i',
        'now',
        'again',
        'invoke',
        'the',
        'earnest',
        'and',
        'immediate',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'condition',
        'of',
        'this',
        'important',
        'question',
        'as',
        'it',
        'now',
        'stands',
        'before',
        'them',
        'and',
        'the',
        'country',
        'and',
        'for',
        'the',
        'settlement',
        'of',
        'which',
        'i',
        'am',
        'deeply',
        'solicitous',
        'near',
        'the',
        'close',
        'of',
        'the',
        'month',
        'of',
        'october',
        'last',
        'occurrences',
        'of',
        'a',
        'deeply',
        'regrettable',
        'nature',
        'were',
        'brought',
        'to',
        'my',
        'knowledge',
        'which',
        'made',
        'it',
        'my',
        'painful',
        'but',
        'imperative',
        'duty',
        'to',
        'obtain',
        'with',
        'as',
        'little',
        'delay',
        'as',
        'possible',
        'a',
        'new',
        'personal',
        'channel',
        'of',
        'diplomatic',
        'intercourse',
        'in',
        'this',
        'country',
        'with',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'the',
        'correspondence',
        'in',
        'relation',
        'to',
        'this',
        'incident',
        'will',
        'in',
        'due',
        'course',
        'be',
        'laid',
        'before',
        'you',
        'and',
        'will',
        'disclose',
        'the',
        'unpardonable',
        'conduct',
        'of',
        'the',
        'official',
        'referred',
        'to',
        'in',
        'his',
        'interference',
        'by',
        'advice',
        'and',
        'counsel',
        'with',
        'the',
        'suffrages',
        'of',
        'american',
        'citizens',
        'in',
        'the',
        'very',
        'crisis',
        'of',
        'the',
        'presidential',
        'election',
        'then',
        'near',
        'at',
        'hand',
        'and',
        'also',
        'in',
        'his',
        'subsequent',
        'public',
        'declarations',
        'to',
        'justify',
        'his',
        'action',
        'superadding',
        'impugnment',
        'of',
        'the',
        'executive',
        'and',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'in',
        'connection',
        'with',
        'important',
        'questions',
        'now',
        'pending',
        'in',
        'controversy',
        'between',
        'the',
        'two',
        'governments',
        'the',
        'offense',
        'thus',
        'committed',
        'was',
        'most',
        'grave',
        'involving',
        'disastrous',
        'possibilities',
        'to',
        'the',
        'good',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'constituting',
        'a',
        'gross',
        'breach',
        'of',
        'diplomatic',
        'privilege',
        'and',
        'an',
        'invasion',
        'of',
        'the',
        'purely',
        'domestic',
        'affairs',
        'and',
        'essential',
        'sovereignty',
        'of',
        'the',
        'government',
        'to',
        'which',
        'the',
        'envoy',
        'was',
        'accredited',
        'having',
        'first',
        'fulfilled',
        'the',
        'just',
        'demands',
        'of',
        'international',
        'comity',
        'by',
        'affording',
        'full',
        'opportunity',
        'for',
        'her',
        "majesty's",
        'government',
        'to',
        'act',
        'in',
        'relief',
        'of',
        'the',
        'situation',
        'i',
        'considered',
        'prolongation',
        'of',
        'discussion',
        'to',
        'be',
        'unwarranted',
        'and',
        'thereupon',
        'declined',
        'to',
        'further',
        'recognize',
        'the',
        'diplomatic',
        'character',
        'of',
        'the',
        'person',
        'whose',
        'continuance',
        'in',
        'such',
        'function',
        'would',
        'destroy',
        'that',
        'mutual',
        'confidence',
        'which',
        'is',
        'essential',
        'to',
        'the',
        'good',
        'understanding',
        'of',
        'the',
        'two',
        'governments',
        'and',
        'was',
        'inconsistent',
        'with',
        'the',
        'welfare',
        'and',
        'self',
        'respect',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'the',
        'usual',
        'interchange',
        'of',
        'communication',
        'has',
        'since',
        'continued',
        'through',
        'her',
        "majesty's",
        'legation',
        'in',
        'this',
        'city',
        'my',
        'endeavors',
        'to',
        'establish',
        'by',
        'international',
        'cooperation',
        'measures',
        'for',
        'the',
        'prevention',
        'of',
        'the',
        'extermination',
        'of',
        'fur',
        'seals',
        'in',
        'bering',
        'sea',
        'have',
        'not',
        'been',
        'relaxed',
        'and',
        'i',
        'have',
        'hopes',
        'of',
        'being',
        'enabled',
        'shortly',
        'to',
        'submit',
        'an',
        'effective',
        'and',
        'satisfactory',
        'conventional',
        'projet',
        'with',
        'the',
        'maritime',
        'powers',
        'for',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'the',
        'coastal',
        'boundary',
        'between',
        'our',
        'alaskan',
        'possessions',
        'and',
        'british',
        'columbia',
        'i',
        'regret',
        'to',
        'say',
        'has',
        'not',
        'received',
        'the',
        'attention',
        'demanded',
        'by',
        'its',
        'importance',
        'and',
        'which',
        'on',
        'several',
        'occasions',
        'heretofore',
        'i',
        'have',
        'had',
        'the',
        'honor',
        'to',
        'recommend',
        'to',
        'the',
        'congress',
        'the',
        'admitted',
        'impracticability',
        'if',
        'not',
        'impossibility',
        'of',
        'making',
        'an',
        'accurate',
        'and',
        'precise',
        'survey',
        'and',
        'demarcation',
        'of',
        'the',
        'boundary',
        'line',
        'as',
        'it',
        'is',
        'recited',
        'in',
        'the',
        'treaty',
        'with',
        'russia',
        'under',
        'which',
        'alaska',
        'was',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'renders',
        'it',
        'absolutely',
        'requisite',
        'for',
        'the',
        'prevention',
        'of',
        'international',
        'jurisdictional',
        'complications',
        'that',
        'adequate',
        'appropriation',
        'for',
        'a',
        'reconnoissance',
        'and',
        'survey',
        'to',
        'obtain',
        'proper',
        'knowledge',
        'of',
        'the',
        'locality',
        'and',
        'the',
        'geographical',
        'features',
        'of',
        'the',
        'boundary',
        'should',
        'be',
        'authorized',
        'by',
        'congress',
        'with',
        'as',
        'little',
        'delay',
        'as',
        'possible',
        'knowledge',
        'to',
        'be',
        'only',
        'thus',
        'obtained',
        'is',
        'an',
        'essential',
        'prerequisite',
        'for',
        'negotiation',
        'for',
        'ascertaining',
        'a',
        'common',
        'boundary',
        'or',
        'as',
        'preliminary',
        'to',
        'any',
        'other',
        'mode',
        'of',
        'settlement',
        'it',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'that',
        'some',
        'agreement',
        'should',
        'be',
        'reached',
        'with',
        'her',
        "majesty's",
        'government',
        'by',
        'which',
        'the',
        'damages',
        'to',
        'life',
        'and',
        'property',
        'on',
        'the',
        'great',
        'lakes',
        'may',
        'be',
        'alleviated',
        'by',
        'removing',
        'or',
        'humanely',
        'regulating',
        'the',
        'obstacles',
        'to',
        'reciprocal',
        'assistance',
        'to',
        'wrecked',
        'or',
        'stranded',
        'vessels',
        'the',
        'act',
        'of',
        'june',
        'which',
        'offers',
        'to',
        'canadian',
        'vessels',
        'free',
        'access',
        'to',
        'our',
        'inland',
        'waters',
        'in',
        'aid',
        'of',
        'wrecked',
        'or',
        'disabled',
        'vessels',
        'has',
        'not',
        'yet',
        'become',
        'effective',
        'through',
        'concurrent',
        'action',
        'by',
        'canada',
        'the',
        'due',
        'protection',
        'of',
        'our',
        'citizens',
        'of',
        'french',
        'origin',
        'or',
        'descent',
        'from',
        'claim',
        'of',
        'military',
        'service',
        'in',
        'the',
        'event',
        'of',
        'their',
        'returning',
        'to',
        'or',
        'visiting',
        'france',
        'has',
        'called',
        'forth',
        'correspondence',
        'which',
        'was',
        'laid',
        'before',
        'you',
        'at',
        'the',
        'last',
        'session',
        'in',
        'the',
        'absence',
        'of',
        'conventional',
        'agreement',
        'as',
        'to',
        'naturalization',
        'which',
        'is',
        'greatly',
        'to',
        'be',
        'desired',
        'this',
        'government',
        'sees',
        'no',
        'occasion',
        'to',
        'recede',
        'from',
        'the',
        'sound',
        'position',
        'it',
        'has',
        'maintained',
        'not',
        'only',
        'with',
        'regard',
        'to',
        'france',
        'but',
        'as',
        'to',
        'all',
        'countries',
        'with',
        'which',
        'the',
        'united',
        'states',
        'have',
        'not',
        'concluded',
        'special',
        'treaties',
        'twice',
        'within',
        'the',
        'last',
        'year',
        'has',
        'the',
        'imperial',
        'household',
        'of',
        'germany',
        'been',
        'visited',
        'by',
        'death',
        'and',
        'i',
        'have',
        'hastened',
        'to',
        'express',
        'the',
        'sorrow',
        'of',
        'this',
        'people',
        'and',
        'their',
        'appreciation',
        'of',
        'the',
        'lofty',
        'character',
        'of',
        'the',
        'late',
        'aged',
        'emperor',
        'william',
        'and',
        'their',
        'sympathy',
        'with',
        'the',
        'heroism',
        'under',
        'suffering',
        'of',
        'his',
        'son',
        'the',
        'late',
        'emperor',
        'frederick',
        'i',
        'renew',
        'my',
        'recommendation',
        'of',
        'two',
        'years',
        'ago',
        'for',
        'the',
        'passage',
        'of',
        'a',
        'bill',
        'for',
        'the',
        'refunding',
        'to',
        'certain',
        'german',
        'steamship',
        'lines',
        'of',
        'the',
        'interest',
        'upon',
        'tonnage',
        'dues',
        'illegally',
        'exacted',
        'on',
        'the',
        'th',
        'd',
        'of',
        'april',
        'last',
        'i',
        'laid',
        'before',
        'the',
        'house',
        'of',
        'representatives',
        'full',
        'information',
        'respecting',
        'our',
        'interests',
        'in',
        'samoa',
        'and',
        'in',
        'the',
        'subsequent',
        'correspondence',
        'on',
        'the',
        'same',
        'subject',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'in',
        'due',
        'course',
        'the',
        'history',
        'of',
        'events',
        'in',
        'those',
        'islands',
        'will',
        'be',
        'found',
        'in',
        'a',
        'message',
        'accompanying',
        'my',
        'approval',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'last',
        'of',
        'a',
        'bill',
        'for',
        'the',
        'exclusion',
        'of',
        'chinese',
        'laborers',
        'i',
        'laid',
        'before',
        'congress',
        'full',
        'information',
        'and',
        'all',
        'correspondence',
        'touching',
        'the',
        'negotiation',
        'of',
        'the',
        'treaty',
        'with',
        'china',
        'concluded',
        'at',
        'this',
        'capital',
        'on',
        'the',
        'th',
        'day',
        'of',
        'march',
        'and',
        'which',
        'having',
        'been',
        'confirmed',
        'by',
        'the',
        'senate',
        'with',
        'certain',
        'amendments',
        'was',
        'rejected',
        'by',
        'the',
        'chinese',
        'government',
        'this',
        'message',
        'contained',
        'a',
        'recommendation',
        'that',
        'a',
        'sum',
        'of',
        'money',
        'be',
        'appropriated',
        'as',
        'compensation',
        'to',
        'chinese',
        'subjects',
        'who',
        'had',
        'suffered',
        'injuries',
        'at',
        'the',
        'hands',
        'of',
        'lawless',
        'men',
        'within',
        'our',
        'jurisdiction',
        'such',
        'appropriation',
        'having',
        'been',
        'duly',
        'made',
        'the',
        'fund',
        'awaits',
        'reception',
        'by',
        'the',
        'chinese',
        'government',
        'it',
        'is',
        'sincerely',
        'hoped',
        'that',
        'by',
        'the',
        'cessation',
        'of',
        'the',
        'influx',
        'of',
        'this',
        'class',
        'of',
        'chinese',
        'subjects',
        'in',
        'accordance',
        'with',
        'the',
        'expressed',
        'wish',
        'of',
        'both',
        'governments',
        'a',
        'cause',
        'of',
        'unkind',
        'feeling',
        'has',
        'been',
        'permanently',
        'removed',
        'on',
        'the',
        'th',
        'of',
        'august',
        'notification',
        'was',
        'given',
        'by',
        'the',
        'japanese',
        'minister',
        'at',
        'this',
        'capital',
        'of',
        'the',
        'adjournment',
        'of',
        'the',
        'conference',
        'for',
        'the',
        'revision',
        'of',
        'the',
        'treaties',
        'of',
        'japan',
        'with',
        'foreign',
        'powers',
        'owing',
        'to',
        'the',
        'objection',
        'of',
        'his',
        'government',
        'to',
        'the',
        'provision',
        'in',
        'the',
        'draft',
        'jurisdictional',
        'convention',
        'which',
        'required',
        'the',
        'submission',
        'of',
        'the',
        'criminal',
        'code',
        'of',
        'the',
        'empire',
        'to',
        'the',
        'powers',
        'in',
        'advance',
        'of',
        'its',
        'becoming',
        'operative',
        'this',
        'notification',
        'was',
        'however',
        'accompanied',
        'with',
        'an',
        'assurance',
        'of',
        "japan's",
        'intention',
        'to',
        'continue',
        'the',
        'work',
        'of',
        'revision',
        'notwithstanding',
        'this',
        'temporary',
        'interruption',
        'of',
        'negotiations',
        'it',
        'is',
        'hoped',
        'that',
        'improvements',
        'may',
        'soon',
        'be',
        'secured',
        'in',
        'the',
        'jurisdictional',
        'system',
        'as',
        'respects',
        'foreigners',
        'in',
        'japan',
        'and',
        'relief',
        'afforded',
        'to',
        'that',
        'country',
        'from',
        'the',
        'present',
        'undue',
        'and',
        'oppressive',
        'foreign',
        'control',
        'in',
        'matters',
        'of',
        'commerce',
        'i',
        'earnestly',
        'recommend',
        'that',
        'relief',
        'be',
        'provided',
        'for',
        'the',
        'injuries',
        'accidentally',
        'caused',
        'to',
        'japanese',
        'subjects',
        'in',
        'the',
        'island',
        'ikisima',
        'by',
        'the',
        'target',
        'practice',
        'of',
        'one',
        'of',
        'our',
        'vessels',
        'a',
        'diplomatic',
        'mission',
        'from',
        'korea',
        'has',
        'been',
        'received',
        'and',
        'the',
        'formal',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'contemplated',
        'by',
        'the',
        'treaty',
        'of',
        'is',
        'now',
        'established',
        'legislative',
        'provision',
        'is',
        'hereby',
        'recommended',
        'to',
        'organize',
        'and',
        'equip',
        'consular',
        'courts',
        'in',
        'korea',
        'persia',
        'has',
        'established',
        'diplomatic',
        'representation',
        'at',
        'this',
        'capital',
        'and',
        'has',
        'evinced',
        'very',
        'great',
        'interest',
        'in',
        'the',
        'enterprise',
        'and',
        'achievements',
        'of',
        'our',
        'citizens',
        'i',
        'am',
        'therefore',
        'hopeful',
        'that',
        'beneficial',
        'commercial',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'may',
        'be',
        'brought',
        'about',
        'i',
        'announce',
        'with',
        'sincere',
        'regret',
        'that',
        'hayti',
        'has',
        'again',
        'become',
        'the',
        'theater',
        'of',
        'insurrection',
        'disorder',
        'and',
        'bloodshed',
        'the',
        'titular',
        'government',
        'of',
        'president',
        'saloman',
        'has',
        'been',
        'forcibly',
        'overthrown',
        'and',
        'he',
        'driven',
        'out',
        'of',
        'the',
        'country',
        'to',
        'france',
        'where',
        'he',
        'has',
        'since',
        'died',
        'the',
        'tenure',
        'of',
        'power',
        'has',
        'been',
        'so',
        'unstable',
        'amid',
        'the',
        'war',
        'of',
        'factions',
        'that',
        'has',
        'ensued',
        'since',
        'the',
        'expulsion',
        'of',
        'president',
        'saloman',
        'that',
        'no',
        'government',
        'constituted',
        'by',
        'the',
        'will',
        'of',
        'the',
        'haytian',
        'people',
        'has',
        'been',
        'recognized',
        'as',
        'administering',
        'responsibly',
        'the',
        'affairs',
        'of',
        'that',
        'country',
        'our',
        'representative',
        'has',
        'been',
        'instructed',
        'to',
        'abstain',
        'from',
        'interference',
        'between',
        'the',
        'warring',
        'factions',
        'and',
        'a',
        'vessel',
        'of',
        'our',
        'navy',
        'has',
        'been',
        'sent',
        'to',
        'haytian',
        'waters',
        'to',
        'sustain',
        'our',
        'minister',
        'and',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'american',
        'citizens',
        'due',
        'precautions',
        'have',
        'been',
        'taken',
        'to',
        'enforce',
        'our',
        'neutrality',
        'laws',
        'and',
        'prevent',
        'our',
        'territory',
        'from',
        'becoming',
        'the',
        'base',
        'of',
        'military',
        'supplies',
        'for',
        'either',
        'of',
        'the',
        'warring',
        'factions',
        'under',
        'color',
        'of',
        'a',
        'blockade',
        'of',
        'which',
        'no',
        'reasonable',
        'notice',
        'had',
        'been',
        'given',
        'and',
        'which',
        'does',
        'not',
        'appear',
        'to',
        'have',
        'been',
        'efficiently',
        'maintained',
        'a',
        'seizure',
        'of',
        'vessels',
        'under',
        'the',
        'american',
        'flag',
        'has',
        'been',
        'reported',
        'and',
        'in',
        'consequence',
        'measures',
        'to',
        'prevent',
        'and',
        'redress',
        'any',
        'molestation',
        'of',
        'our',
        'innocent',
        'merchantmen',
        'have',
        'been',
        'adopted',
        'proclamation',
        'was',
        'duly',
        'made',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'of',
        'the',
        'conventional',
        'extensions',
        'of',
        'the',
        'treaty',
        'of',
        'june',
        'with',
        'hawaii',
        'under',
        'which',
        'relations',
        'of',
        'such',
        'special',
        'and',
        'beneficent',
        'intercourse',
        'have',
        'been',
        'created',
        'in',
        'the',
        'vast',
        'field',
        'of',
        'oriental',
        'commerce',
        'now',
        'unfolded',
        'from',
        'our',
        'pacific',
        'borders',
        'no',
        'feature',
        'presents',
        'stronger',
        'recommendations',
        'for',
        'congressional',
        'action',
        'than',
        'the',
        'establishment',
        'of',
        'communication',
        'by',
        'submarine',
        'telegraph',
        'with',
        'honolulu',
        'the',
        'geographical',
        'position',
        'of',
        'the',
        'hawaiian',
        'group',
        'in',
        'relation',
        'to',
        'our',
        'pacific',
        'states',
        'creates',
        'a',
        'natural',
        'interdependency',
        'and',
        'mutuality',
        'of',
        'interest',
        'which',
        'our',
        'present',
        'treaties',
        'were',
        'intended',
        'to',
        'foster',
        'and',
        'which',
        'make',
        'close',
        'communication',
        'a',
        'logical',
        'and',
        'commercial',
        'necessity',
        'the',
        'wisdom',
        'of',
        'concluding',
        'a',
        'treaty',
        'of',
        'commercial',
        'reciprocity',
        'with',
        'mexico',
        'has',
        'been',
        'heretofore',
        'stated',
        'in',
        'my',
        'messages',
        'to',
        'congress',
        'and',
        'the',
        'lapse',
        'of',
        'time',
        'and',
        'growth',
        'of',
        'commerce',
        'with',
        'that',
        'close',
        'neighbor',
        'and',
        'sister',
        'republic',
        'confirm',
        'the',
        'judgment',
        'so',
        'expressed',
        'the',
        'precise',
        'relocation',
        'of',
        'our',
        'boundary',
        'line',
        'is',
        'needful',
        'and',
        'adequate',
        'appropriation',
        'is',
        'now',
        'recommended',
        'it',
        'is',
        'with',
        'sincere',
        'satisfaction',
        'that',
        'i',
        'am',
        'enabled',
        'to',
        'advert',
        'to',
        'the',
        'spirit',
        'of',
        'good',
        'neighborhood',
        'and',
        'friendly',
        'cooperation',
        'and',
        'conciliation',
        'that',
        'has',
        'marked',
        'the',
        'correspondence',
        'and',
        'action',
        'of',
        'the',
        'mexican',
        'authorities',
        'in',
        'their',
        'share',
        'of',
        'the',
        'task',
        'of',
        'maintaining',
        'law',
        'and',
        'order',
        'about',
        'the',
        'line',
        'of',
        'our',
        'common',
        'boundary',
        'the',
        'long',
        'pending',
        'boundary',
        'dispute',
        'between',
        'costa',
        'rica',
        'and',
        'nicaragua',
        'was',
        'referred',
        'to',
        'my',
        'arbitration',
        'and',
        'by',
        'an',
        'award',
        'made',
        'on',
        'the',
        'd',
        'of',
        'march',
        'last',
        'the',
        'question',
        'has',
        'been',
        'finally',
        'settled',
        'to',
        'the',
        'expressed',
        'satisfaction',
        'of',
        'both',
        'of',
        'the',
        'parties',
        'in',
        'interest',
        'the',
        'empire',
        'of',
        'brazil',
        'in',
        'abolishing',
        'the',
        'last',
        'vestige',
        'of',
        'slavery',
        'among',
        'christian',
        'nations',
        'called',
        'forth',
        'the',
        'earnest',
        'congratulations',
        'of',
        'this',
        'government',
        'in',
        'expression',
        'of',
        'the',
        'cordial',
        'sympathies',
        'of',
        'our',
        'people',
        'the',
        'claims',
        'of',
        'nearly',
        'all',
        'other',
        'countries',
        'against',
        'chile',
        'growing',
        'out',
        'of',
        'her',
        'late',
        'war',
        'with',
        'bolivia',
        'and',
        'peru',
        'have',
        'been',
        'disposed',
        'of',
        'either',
        'by',
        'arbitration',
        'or',
        'by',
        'a',
        'lump',
        'settlement',
        'similar',
        'claims',
        'of',
        'our',
        'citizens',
        'will',
        'continue',
        'to',
        'be',
        'urged',
        'upon',
        'the',
        'chilean',
        'government',
        'and',
        'it',
        'is',
        'hoped',
        'will',
        'not',
        'be',
        'subject',
        'to',
        'further',
        'delays',
        'a',
        'comprehensive',
        'treaty',
        'of',
        'amity',
        'and',
        'commerce',
        'with',
        'peru',
        'was',
        'proclaimed',
        'on',
        'november',
        'last',
        'and',
        'it',
        'is',
        'expected',
        'that',
        'under',
        'its',
        'operation',
        'mutual',
        'prosperity',
        'and',
        'good',
        'understanding',
        'will',
        'be',
        'promoted',
        'in',
        'pursuance',
        'of',
        'the',
        'policy',
        'of',
        'arbitration',
        'a',
        'treaty',
        'to',
        'settle',
        'the',
        'claim',
        'of',
        'santos',
        'an',
        'american',
        'citizen',
        'against',
        'ecuador',
        'has',
        'been',
        'concluded',
        'under',
        'my',
        'authority',
        'and',
        'will',
        'be',
        'duly',
        'submitted',
        'for',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'like',
        'disposition',
        'of',
        'the',
        'claim',
        'of',
        'carlos',
        'butterfield',
        'against',
        'denmark',
        'and',
        'of',
        'van',
        'bokkelen',
        'against',
        'hayti',
        'will',
        'probably',
        'be',
        'made',
        'and',
        'i',
        'trust',
        'the',
        'principle',
        'of',
        'such',
        'settlements',
        'may',
        'be',
        'extended',
        'in',
        'practice',
        'under',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'through',
        'unforeseen',
        'causes',
        'foreign',
        'to',
        'the',
        'will',
        'of',
        'both',
        'governments',
        'the',
        'ratification',
        'of',
        'the',
        'convention',
        'of',
        'december',
        'with',
        'venezuela',
        'for',
        'the',
        'rehearing',
        'of',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'under',
        'the',
        'treaty',
        'of',
        'failed',
        'of',
        'exchange',
        'within',
        'the',
        'term',
        'provided',
        'and',
        'a',
        'supplementary',
        'convention',
        'further',
        'extending',
        'the',
        'time',
        'for',
        'exchange',
        'of',
        'ratifications',
        'and',
        'explanatory',
        'of',
        'an',
        'ambiguous',
        'provision',
        'of',
        'the',
        'prior',
        'convention',
        'now',
        'awaits',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'although',
        'this',
        'matter',
        'in',
        'the',
        'stage',
        'referred',
        'to',
        'concerns',
        'only',
        'the',
        'concurrent',
        'treaty',
        'making',
        'power',
        'of',
        'one',
        'branch',
        'of',
        'congress',
        'i',
        'advert',
        'to',
        'it',
        'in',
        'view',
        'of',
        'the',
        'interest',
        'repeatedly',
        'and',
        'conspicuously',
        'shown',
        'by',
        'you',
        'in',
        'your',
        'legislative',
        'capacity',
        'in',
        'favor',
        'of',
        'a',
        'speedy',
        'and',
        'equitable',
        'adjustment',
        'of',
        'the',
        'questions',
        'growing',
        'out',
        'of',
        'the',
        'discredited',
        'judgments',
        'of',
        'the',
        'previous',
        'mixed',
        'commission',
        'of',
        'caracas',
        'with',
        'every',
        'desire',
        'to',
        'do',
        'justice',
        'to',
        'the',
        'representations',
        'of',
        'venezuela',
        'in',
        'this',
        'regard',
        'the',
        'time',
        'seems',
        'to',
        'have',
        'come',
        'to',
        'end',
        'this',
        'matter',
        'and',
        'i',
        'trust',
        'the',
        'prompt',
        'confirmation',
        'by',
        'both',
        'parties',
        'of',
        'the',
        'supplementary',
        'action',
        'referred',
        'to',
        'will',
        'avert',
        'the',
        'need',
        'of',
        'legislative',
        'or',
        'other',
        'action',
        'to',
        'prevent',
        'the',
        'longer',
        'withholding',
        'of',
        'such',
        'rights',
        'of',
        'actual',
        'claimants',
        'as',
        'may',
        'be',
        'shown',
        'to',
        'exist',
        'as',
        'authorized',
        'by',
        'the',
        'congress',
        'preliminary',
        'steps',
        'have',
        'been',
        'taken',
        'for',
        'the',
        'assemblage',
        'at',
        'this',
        'capital',
        'during',
        'the',
        'coming',
        'year',
        'of',
        'the',
        'representatives',
        'of',
        'south',
        'and',
        'central',
        'american',
        'states',
        'together',
        'with',
        'those',
        'of',
        'mexico',
        'hayti',
        'and',
        'san',
        'domingo',
        'to',
        'discuss',
        'sundry',
        'important',
        'monetary',
        'and',
        'commercial',
        'topics',
        'excepting',
        'in',
        'those',
        'cases',
        'where',
        'from',
        'reasons',
        'of',
        'contiguity',
        'of',
        'territory',
        'and',
        'the',
        'existence',
        'of',
        'a',
        'common',
        'border',
        'line',
        'incapable',
        'of',
        'being',
        'guarded',
        'reciprocal',
        'commercial',
        'treaties',
        'may',
        'be',
        'found',
        'expedient',
        'it',
        'is',
        'believed',
        'that',
        'commercial',
        'policies',
        'inducing',
        'freer',
        'mutual',
        'exchange',
        'of',
        'products',
        'can',
        'be',
        'most',
        'advantageously',
        'arranged',
        'by',
        'independent',
        'but',
        'cooperative',
        'legislation',
        'in',
        'the',
        'mode',
        'last',
        'mentioned',
        'the',
        'control',
        'of',
        'our',
        'taxation',
        'for',
        'revenue',
        'will',
        'be',
        'always',
        'retained',
        'in',
        'our',
        'own',
        'hands',
        'unrestricted',
        'by',
        'conventional',
        'agreements',
        'with',
        'other',
        'governments',
        'in',
        'conformity',
        'also',
        'with',
        'congressional',
        'authority',
        'the',
        'maritime',
        'powers',
        'have',
        'been',
        'invited',
        'to',
        'confer',
        'in',
        'washington',
        'in',
        'april',
        'next',
        'upon',
        'the',
        'practicability',
        'of',
        'devising',
        'uniform',
        'rules',
        'and',
        'measures',
        'for',
        'the',
        'greater',
        'security',
        'of',
        'life',
        'and',
        'property',
        'at',
        'sea',
        'a',
        'disposition',
        'to',
        'accept',
        'on',
        'the',
        'part',
        'of',
        'a',
        'number',
        'of',
        'the',
        'powers',
        'has',
        'already',
        'been',
        'manifested',
        'and',
        'if',
        'the',
        'cooperation',
        'of',
        'the',
        'nations',
        'chiefly',
        'interested',
        'shall',
        'be',
        'secured',
        'important',
        'results',
        'may',
        'be',
        'confidently',
        'anticipated',
        'the',
        'act',
        'of',
        'june',
        'and',
        'the',
        'acts',
        'amendatory',
        'thereof',
        'in',
        'relation',
        'to',
        'tonnage',
        'duties',
        'have',
        'given',
        'rise',
        'to',
        'extended',
        'correspondence',
        'with',
        'foreign',
        'nations',
        'with',
        'whom',
        'we',
        'have',
        'existing',
        'treaties',
        'of',
        'navigation',
        'and',
        'commerce',
        'and',
        'have',
        'caused',
        'wide',
        'and',
        'regrettable',
        'divergence',
        'of',
        'opinion',
        'in',
        'relation',
        'to',
        'the',
        'imposition',
        'of',
        'the',
        'duties',
        'referred',
        'to',
        'these',
        'questions',
        'are',
        'important',
        'and',
        'i',
        'shall',
        'make',
        'them',
        'the',
        'subject',
        'of',
        'a',
        'special',
        'and',
        'more',
        'detailed',
        'communication',
        'at',
        'the',
        'present',
        'session',
        'with',
        'the',
        'rapid',
        'increase',
        'of',
        'immigration',
        'to',
        'our',
        'shores',
        'and',
        'the',
        'facilities',
        'of',
        'modern',
        'travel',
        'abuses',
        'of',
        'the',
        'generous',
        'privileges',
        'afforded',
        'by',
        'our',
        'naturalization',
        'laws',
        'call',
        'for',
        'their',
        'careful',
        'revision',
        'the',
        'easy',
        'and',
        'unguarded',
        'manner',
        'in',
        'which',
        'certificates',
        'of',
        'american',
        'citizenship',
        'can',
        'now',
        'be',
        'obtained',
        'has',
        'induced',
        'a',
        'class',
        'unfortunately',
        'large',
        'to',
        'avail',
        'themselves',
        'of',
        'the',
        'opportunity',
        'to',
        'become',
        'absolved',
        'from',
        'allegiance',
        'to',
        'their',
        'native',
        'land',
        'and',
        'yet',
        'by',
        'a',
        'foreign',
        'residence',
        'to',
        'escape',
        'any',
        'just',
        'duty',
        'and',
        'contribution',
        'of',
        'service',
        'to',
        'the',
        'country',
        'of',
        'their',
        'proposed',
        'adoption',
        'thus',
        'while',
        'evading',
        'the',
        'duties',
        'of',
        'citizenship',
        'to',
        'the',
        'united',
        'states',
        'they',
        'may',
        'make',
        'prompt',
        'claim',
        'for',
        'its',
        'national',
        'protection',
        'and',
        'demand',
        'its',
        'intervention',
        'in',
        'their',
        'behalf',
        'international',
        'complications',
        'of',
        'a',
        'serious',
        'nature',
        'arise',
        'and',
        'the',
        'correspondence',
        'of',
        'the',
        'state',
        'department',
        'discloses',
        'the',
        'great',
        'number',
        'and',
        'complexity',
        'of',
        'the',
        'questions',
        'which',
        'have',
        'been',
        'raised',
        'our',
        'laws',
        'regulating',
        'the',
        'issue',
        'of',
        'passports',
        'should',
        'be',
        'carefully',
        'revised',
        'and',
        'the',
        'institution',
        'of',
        'a',
        'central',
        'bureau',
        'of',
        'registration',
        'at',
        'the',
        'capital',
        'is',
        'again',
        'strongly',
        'recommended',
        'by',
        'this',
        'means',
        'full',
        'particulars',
        'of',
        'each',
        'case',
        'of',
        'naturalization',
        'in',
        'the',
        'united',
        'states',
        'would',
        'be',
        'secured',
        'and',
        'properly',
        'indexed',
        'and',
        'recorded',
        'and',
        'thus',
        'many',
        'cases',
        'of',
        'spurious',
        'citizenship',
        'would',
        'be',
        'detected',
        'and',
        'unjust',
        'responsibilities',
        'would',
        'be',
        'avoided',
        'the',
        'reorganization',
        'of',
        'the',
        'consular',
        'service',
        'is',
        'a',
        'matter',
        'of',
        'serious',
        'importance',
        'to',
        'our',
        'national',
        'interests',
        'the',
        'number',
        'of',
        'existing',
        'principal',
        'consular',
        'offices',
        'is',
        'believed',
        'to',
        'be',
        'greater',
        'than',
        'is',
        'at',
        'all',
        'necessary',
        'for',
        'the',
        'conduct',
        'of',
        'the',
        'public',
        'business',
        'it',
        'need',
        'not',
        'be',
        'our',
        'policy',
        'to',
        'maintain',
        'more',
        'than',
        'a',
        'moderate',
        'number',
        'of',
        'principal',
        'offices',
        'each',
        'supported',
        'by',
        'a',
        'salary',
        'sufficient',
        'to',
        'enable',
        'the',
        'incumbent',
        'to',
        'live',
        'in',
        'comfort',
        'and',
        'so',
        'distributed',
        'as',
        'to',
        'secure',
        'the',
        'convenient',
        'supervision',
        'through',
        'subordinate',
        'agencies',
        'of',
        'affairs',
        'over',
        'a',
        'considerable',
        'district',
        'i',
        'repeat',
        'the',
        'recommendations',
        'heretofore',
        'made',
        'by',
        'me',
        'that',
        'the',
        'appropriations',
        'for',
        'the',
        'maintenance',
        'of',
        'our',
        'diplomatic',
        'and',
        'consular',
        'service',
        'should',
        'be',
        'recast',
        'that',
        'the',
        'so',
        'called',
        'notarial',
        'or',
        'unofficial',
        'fees',
        'which',
        'our',
        'representatives',
        'abroad',
        'are',
        'now',
        'permitted',
        'to',
        'treat',
        'as',
        'personal',
        'perquisites',
        'should',
        'be',
        'forbidden',
        'that',
        'a',
        'system',
        'of',
        'consular',
        'inspection',
        'should',
        'be',
        'instituted',
        'and',
        'that',
        'a',
        'limited',
        'number',
        'of',
        'secretaries',
        'of',
        'legation',
        'at',
        'large',
        'should',
        'be',
        'authorized',
        'preparations',
        'for',
        'the',
        'centennial',
        'celebration',
        'on',
        'april',
        'of',
        'the',
        'inauguration',
        'of',
        'george',
        'washington',
        'as',
        'president',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        'city',
        'of',
        'new',
        'york',
        'have',
        'been',
        'made',
        'by',
        'a',
        'voluntary',
        'organization',
        'of',
        'the',
        'citizens',
        'of',
        'that',
        'locality',
        'and',
        'believing',
        'that',
        'an',
        'opportunity',
        'should',
        'be',
        'afforded',
        'for',
        'the',
        'expression',
        'of',
        'the',
        'interest',
        'felt',
        'throughout',
        'the',
        'country',
        'in',
        'this',
        'event',
        'i',
        'respectfully',
        'recommend',
        'fitting',
        'and',
        'cooperative',
        'action',
        'by',
        'congress',
        'on',
        'behalf',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'exhibits',
        'in',
        'detail',
        'the',
        'condition',
        'of',
        'our',
        'national',
        'finances',
        'and',
        'the',
        'operations',
        'of',
        'the',
        'several',
        'branches',
        'of',
        'the',
        'government',
        'related',
        'to',
        'his',
        'department',
        'the',
        'total',
        'ordinary',
        'revenues',
        'of',
        'the',
        'government',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'amounted',
        'to',
        'of',
        'which',
        'was',
        'received',
        'from',
        'customs',
        'duties',
        'and',
        'from',
        'internal',
        'revenue',
        'taxes',
        'the',
        'total',
        'receipts',
        'from',
        'all',
        'sources',
        'exceeded',
        'those',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'by',
        'the',
        'ordinary',
        'expenditures',
        'of',
        'the',
        'government',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'leaving',
        'a',
        'surplus',
        'of',
        'the',
        'decrease',
        'in',
        'these',
        'expenditures',
        'as',
        'compared',
        'with',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'was',
        'notwithstanding',
        'the',
        'payment',
        'of',
        'more',
        'than',
        'for',
        'pensions',
        'in',
        'excess',
        'of',
        'what',
        'was',
        'paid',
        'for',
        'that',
        'purpose',
        'in',
        'the',
        'latter',
        'mentioned',
        'year',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'ascertained',
        'for',
        'the',
        'quarter',
        'ended',
        'september',
        'and',
        'estimated',
        'for',
        'the',
        'remainder',
        'of',
        'the',
        'time',
        'amount',
        'to',
        'and',
        'the',
        'actual',
        'and',
        'estimated',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'year',
        'are',
        'leaving',
        'an',
        'estimated',
        'surplus',
        'of',
        'the',
        'estimated',
        'receipts',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'are',
        'and',
        'the',
        'estimated',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'time',
        'are',
        'showing',
        'a',
        'surplus',
        'of',
        'the',
        'foregoing',
        'statements',
        'of',
        'surplus',
        'do',
        'not',
        'take',
        'into',
        'account',
        'the',
        'sum',
        'necessary',
        'to',
        'be',
        'expended',
        'to',
        'meet',
        'the',
        'requirements',
        'of',
        'the',
        'sinking',
        'fund',
        'act',
        'amounting',
        'to',
        'more',
        'than',
        'annually',
        'the',
        'cost',
        'of',
        'collecting',
        'the',
        'customs',
        'revenues',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'per',
        'cent',
        'for',
        'the',
        'year',
        'it',
        'was',
        'per',
        'cent',
        'the',
        'excess',
        'of',
        'internal',
        'revenue',
        'taxes',
        'collected',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'over',
        'those',
        'collected',
        'for',
        'the',
        'year',
        'ended',
        'june',
        'was',
        'and',
        'the',
        'cost',
        'of',
        'collecting',
        'this',
        'revenue',
        'decreased',
        'from',
        'per',
        'cent',
        'in',
        'to',
        'less',
        'than',
        'per',
        'cent',
        'for',
        'the',
        'last',
        'year',
        'the',
        'tax',
        'collected',
        'on',
        'oleomargarine',
        'was',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'and',
        'for',
        'the',
        'following',
        'year',
        'the',
        'requirements',
        'of',
        'the',
        'sinking',
        'fund',
        'act',
        'have',
        'been',
        'met',
        'for',
        'the',
        'year',
        'ended',
        'june',
        'and',
        'for',
        'the',
        'current',
        'year',
        'also',
        'by',
        'the',
        'purchase',
        'of',
        'bonds',
        'after',
        'complying',
        'with',
        'this',
        'law',
        'as',
        'positively',
        'required',
        'and',
        'bonds',
        'sufficient',
        'for',
        'that',
        'purpose',
        'had',
        'been',
        'bought',
        'at',
        'a',
        'premium',
        'it',
        'was',
        'not',
        'deemed',
        'prudent',
        'to',
        'further',
        'expend',
        'the',
        'surplus',
        'in',
        'such',
        'purchases',
        'until',
        'the',
        'authority',
        'to',
        'do',
        'so',
        'should',
        'be',
        'more',
        'explicit',
        'a',
        'resolution',
        'however',
        'having',
        'been',
        'passed',
        'by',
        'both',
        'houses',
        'of',
        'congress',
        'removing',
        'all',
        'doubt',
        'as',
        'to',
        'executive',
        'authority',
        'daily',
        'purchases',
        'of',
        'bonds',
        'were',
        'commenced',
        'on',
        'the',
        'd',
        'day',
        'of',
        'april',
        'and',
        'have',
        'continued',
        'until',
        'the',
        'present',
        'time',
        'by',
        'this',
        'plan',
        'bonds',
        'of',
        'the',
        'government',
        'not',
        'yet',
        'due',
        'have',
        'been',
        'purchased',
        'up',
        'to',
        'and',
        'including',
        'the',
        'th',
        'day',
        'of',
        'november',
        'amounting',
        'to',
        'the',
        'premium',
        'paid',
        'thereon',
        'amounting',
        'to',
        'the',
        'premium',
        'added',
        'to',
        'the',
        'principal',
        'of',
        'these',
        'bonds',
        'represents',
        'an',
        'investment',
        'yielding',
        'about',
        'per',
        'cent',
        'interest',
        'for',
        'the',
        'time',
        'they',
        'still',
        'had',
        'to',
        'run',
        'and',
        'the',
        'saving',
        'to',
        'the',
        'government',
        'represented',
        'by',
        'the',
        'difference',
        'between',
        'the',
        'amount',
        'of',
        'interest',
        'at',
        'per',
        'cent',
        'upon',
        'the',
        'sum',
        'paid',
        'for',
        'principal',
        'and',
        'premium',
        'and',
        'what',
        'it',
        'would',
        'have',
        'paid',
        'for',
        'interest',
        'at',
        'the',
        'rate',
        'specified',
        'in',
        'the',
        'bonds',
        'if',
        'they',
        'had',
        'run',
        'to',
        'their',
        'maturity',
        'is',
        'about',
        'at',
        'first',
        'sight',
        'this',
        'would',
        'seem',
        'to',
        'be',
        'a',
        'profitable',
        'and',
        'sensible',
        'transaction',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'but',
        'as',
        'suggested',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'surplus',
        'thus',
        'expended',
        'for',
        'the',
        'purchase',
        'of',
        'bonds',
        'was',
        'money',
        'drawn',
        'from',
        'the',
        'people',
        'in',
        'excess',
        'of',
        'any',
        'actual',
        'need',
        'of',
        'the',
        'government',
        'and',
        'was',
        'so',
        'expended',
        'rather',
        'than',
        'allow',
        'it',
        'to',
        'remain',
        'idle',
        'in',
        'the',
        'treasury',
        'if',
        'this',
        'surplus',
        'under',
        'the',
        'operation',
        'of',
        'just',
        'and',
        'equitable',
        'laws',
        'had',
        'been',
        'left',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'it',
        'would',
        'have',
        'been',
        'worth',
        'in',
        'their',
        'business',
        'at',
        'least',
        'per',
        'cent',
        'per',
        'annum',
        'deducting',
        'from',
        'the',
        'amount',
        'of',
        'interest',
        'upon',
        'the',
        'principal',
        'and',
        'premium',
        'of',
        'these',
        'bonds',
        'for',
        'the',
        'time',
        'they',
        'had',
        'to',
        'run',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'the',
        'saving',
        'of',
        'per',
        'cent',
        'made',
        'for',
        'the',
        'people',
        'by',
        'the',
        'purchase',
        'of',
        'such',
        'bonds',
        'the',
        'loss',
        'will',
        'appear',
        'to',
        'be',
        'this',
        'calculation',
        'would',
        'seem',
        'to',
        'demonstrate',
        'that',
        'if',
        'excessive',
        'and',
        'unnecessary',
        'taxation',
        'is',
        'continued',
        'and',
        'the',
        'government',
        'is',
        'forced',
        'to',
        'pursue',
        'this',
        'policy',
        'of',
        'purchasing',
        'its',
        'own',
        'bonds',
        'at',
        'the',
        'premiums',
        'which',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'pay',
        'the',
        'loss',
        'to',
        'the',
        'people',
        'will',
        'be',
        'hundreds',
        'of',
        'millions',
        'of',
        'dollars',
        'since',
        'the',
        'purchase',
        'of',
        'bonds',
        'was',
        'undertaken',
        'as',
        'mentioned',
        'nearly',
        'all',
        'that',
        'have',
        'been',
        'offered',
        'were',
        'at',
        'last',
        'accepted',
        'it',
        'has',
        'been',
        'made',
        'quite',
        'apparent',
        'that',
        'the',
        'government',
        'was',
        'in',
        'danger',
        'of',
        'being',
        'subjected',
        'to',
        'combinations',
        'to',
        'raise',
        'their',
        'price',
        'as',
        'appears',
        'by',
        'the',
        'instance',
        'cited',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'offering',
        'of',
        'bonds',
        'of',
        'the',
        'par',
        'value',
        'of',
        'only',
        'so',
        'often',
        'that',
        'the',
        'aggregate',
        'of',
        'the',
        'sums',
        'demanded',
        'for',
        'their',
        'purchase',
        'amounted',
        'to',
        'more',
        'than',
        'notwithstanding',
        'the',
        'large',
        'sums',
        'paid',
        'out',
        'in',
        'the',
        'purchase',
        'of',
        'bonds',
        'the',
        'surplus',
        'in',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'was',
        'after',
        'deducting',
        'about',
        'just',
        'drawn',
        'out',
        'for',
        'the',
        'payment',
        'of',
        'pensions',
        'at',
        'the',
        'close',
        'of',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'there',
        'had',
        'been',
        'coined',
        'under',
        'the',
        'compulsory',
        'silver',
        'coinage',
        'act',
        'in',
        'silver',
        'dollars',
        'of',
        'which',
        'were',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'there',
        'had',
        'been',
        'coined',
        'and',
        'of',
        'this',
        'was',
        'in',
        'circulation',
        'in',
        'coin',
        'and',
        'in',
        'silver',
        'certificates',
        'for',
        'the',
        'redemption',
        'of',
        'which',
        'silver',
        'dollars',
        'to',
        'that',
        'amount',
        'were',
        'held',
        'by',
        'the',
        'government',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'had',
        'been',
        'coined',
        'of',
        'the',
        'silver',
        'dollars',
        'were',
        'actually',
        'in',
        'circulation',
        'and',
        'in',
        'certificates',
        'the',
        'secretary',
        'recommends',
        'the',
        'suspension',
        'of',
        'the',
        'further',
        'coinage',
        'of',
        'silver',
        'and',
        'in',
        'such',
        'recommendation',
        'i',
        'earnestly',
        'concur',
        'for',
        'further',
        'valuable',
        'information',
        'and',
        'timely',
        'recommendations',
        'i',
        'ask',
        'the',
        'careful',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        "secretary's",
        'report',
        'the',
        'secretary',
        'of',
        'war',
        'reports',
        'that',
        'the',
        'army',
        'at',
        'the',
        'date',
        'of',
        'the',
        'last',
        'consolidated',
        'returns',
        'consisted',
        'of',
        'officers',
        'and',
        'enlisted',
        'men',
        'the',
        'actual',
        'expenditures',
        'of',
        'the',
        'war',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'amounted',
        'to',
        'of',
        'which',
        'sum',
        'was',
        'expended',
        'for',
        'public',
        'works',
        'including',
        'river',
        'and',
        'harbor',
        'improvements',
        'the',
        'board',
        'of',
        'ordnance',
        'and',
        'fortifications',
        'provided',
        'for',
        'under',
        'the',
        'act',
        'approved',
        'september',
        'last',
        'was',
        'convened',
        'october',
        'and',
        'plans',
        'and',
        'specifications',
        'for',
        'procuring',
        'forgings',
        'for',
        'and',
        'inch',
        'guns',
        'under',
        'provisions',
        'of',
        'section',
        'and',
        'also',
        'for',
        'procuring',
        'inch',
        'breech',
        'loading',
        'mortars',
        'cast',
        'iron',
        'hooped',
        'with',
        'steel',
        'under',
        'the',
        'provisions',
        'of',
        'section',
        'of',
        'the',
        'said',
        'act',
        'were',
        'submitted',
        'to',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'reference',
        'to',
        'the',
        'board',
        'by',
        'the',
        'ordnance',
        'department',
        'on',
        'the',
        'same',
        'date',
        'these',
        'plans',
        'and',
        'specifications',
        'having',
        'been',
        'promptly',
        'approved',
        'by',
        'the',
        'board',
        'and',
        'the',
        'secretary',
        'of',
        'war',
        'the',
        'necessary',
        'authority',
        'to',
        'publish',
        'advertisements',
        'inviting',
        'proposals',
        'in',
        'the',
        'newspapers',
        'throughout',
        'the',
        'country',
        'was',
        'granted',
        'by',
        'the',
        'secretary',
        'on',
        'november',
        'and',
        'on',
        'november',
        'the',
        'advertisements',
        'were',
        'sent',
        'out',
        'to',
        'the',
        'different',
        'newspapers',
        'designated',
        'the',
        'bids',
        'for',
        'the',
        'steel',
        'forgings',
        'are',
        'to',
        'be',
        'opened',
        'on',
        'december',
        'and',
        'for',
        'the',
        'mortars',
        'on',
        'december',
        'a',
        'board',
        'of',
        'ordnance',
        'officers',
        'was',
        'convened',
        'at',
        'the',
        'watervliet',
        'arsenal',
        'on',
        'october',
        'to',
        'prepare',
        'the',
        'necessary',
        'plans',
        'and',
        'specifications',
        'for',
        'the',
        'establishment',
        'of',
        'an',
        'army',
        'gun',
        'factory',
        'at',
        'that',
        'point',
        'the',
        'preliminary',
        'report',
        'of',
        'this',
        'board',
        'with',
        'estimates',
        'for',
        'shop',
        'buildings',
        'and',
        "officers'",
        'quarters',
        'was',
        'approved',
        'by',
        'the',
        'board',
        'of',
        'ordnance',
        'and',
        'fortifications',
        'november',
        'and',
        'the',
        'specifications',
        'and',
        'form',
        'of',
        'advertisement',
        'and',
        'instructions',
        'to',
        'bidders',
        'have',
        'been',
        'prepared',
        'and',
        'advertisements',
        'inviting',
        'proposals',
        'for',
        'the',
        'excavations',
        'for',
        'the',
        'shop',
        'building',
        'and',
        'for',
        'erecting',
        'the',
        'two',
        'sets',
        'of',
        "officers'",
        'quarters',
        'have',
        'been',
        'published',
        'the',
        'detailed',
        'drawings',
        'and',
        'specifications',
        'for',
        'the',
        'gun',
        'factory',
        'building',
        'are',
        'well',
        'in',
        'hand',
        'and',
        'will',
        'be',
        'finished',
        'within',
        'three',
        'or',
        'four',
        'months',
        'when',
        'bids',
        'will',
        'be',
        'invited',
        'for',
        'the',
        'erection',
        'of',
        'the',
        'building',
        'the',
        'list',
        'of',
        'machines',
        'etc',
        'is',
        'made',
        'out',
        'and',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'plans',
        'for',
        'the',
        'large',
        'lathes',
        'etc',
        'will',
        'be',
        'completed',
        'within',
        'about',
        'four',
        'months',
        'and',
        'after',
        'approval',
        'by',
        'the',
        'board',
        'of',
        'ordnance',
        'and',
        'fortifications',
        'bids',
        'for',
        'furnishing',
        'the',
        'same',
        'will',
        'be',
        'invited',
        'the',
        'machines',
        'and',
        'other',
        'fixtures',
        'will',
        'be',
        'completed',
        'as',
        'soon',
        'as',
        'the',
        'shop',
        'is',
        'in',
        'readiness',
        'to',
        'receive',
        'them',
        'probably',
        'about',
        'july',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'army',
        'bill',
        'for',
        'the',
        'procurement',
        'of',
        'pneumatic',
        'dynamite',
        'guns',
        'the',
        'necessary',
        'specifications',
        'are',
        'now',
        'being',
        'prepared',
        'and',
        'advertisements',
        'for',
        'proposals',
        'will',
        'issue',
        'early',
        'in',
        'december',
        'the',
        'guns',
        'will',
        'probably',
        'be',
        'of',
        'inches',
        'caliber',
        'and',
        'fire',
        'a',
        'projectile',
        'that',
        'will',
        'carry',
        'a',
        'charge',
        'each',
        'of',
        'about',
        'pounds',
        'of',
        'explosive',
        'gelatine',
        'with',
        'full',
        'caliber',
        'projectiles',
        'the',
        'guns',
        'will',
        'probably',
        'be',
        'delivered',
        'in',
        'from',
        'six',
        'to',
        'ten',
        'months',
        'from',
        'the',
        'date',
        'of',
        'the',
        'contract',
        'so',
        'that',
        'all',
        'the',
        'guns',
        'of',
        'this',
        'class',
        'that',
        'can',
        'be',
        'procured',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'law',
        'will',
        'be',
        'purchased',
        'during',
        'the',
        'year',
        'i',
        'earnestly',
        'request',
        'that',
        'the',
        'recommendations',
        'contained',
        'in',
        'the',
        "secretary's",
        'report',
        'all',
        'of',
        'which',
        'are',
        'in',
        'my',
        'opinion',
        'calculated',
        'to',
        'increase',
        'the',
        'usefulness',
        'and',
        'discipline',
        'of',
        'the',
        'army',
        'may',
        'receive',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'among',
        'these',
        'the',
        'proposal',
        'that',
        'there',
        'should',
        'be',
        'provided',
        'a',
        'plan',
        'for',
        'the',
        'examination',
        'of',
        'officers',
        'to',
        'test',
        'their',
        'fitness',
        'for',
        'promotion',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'this',
        'reform',
        'has',
        'been',
        'before',
        'recommended',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'and',
        'its',
        'expediency',
        'is',
        'so',
        'fully',
        'demonstrated',
        'by',
        'the',
        'argument',
        'he',
        'presents',
        'in',
        'its',
        'favor',
        'that',
        'its',
        'adoption',
        'should',
        'no',
        'longer',
        'be',
        'neglected',
        'the',
        'death',
        'of',
        'general',
        'sheridan',
        'in',
        'august',
        'last',
        'was',
        'a',
        'national',
        'affliction',
        'the',
        'army',
        'then',
        'lost',
        'the',
        'grandest',
        'of',
        'its',
        'chiefs',
        'the',
        'country',
        'lost',
        'a',
        'brave',
        'and',
        'experienced',
        'soldier',
        'a',
        'wise',
        'and',
        'discreet',
        'counselor',
        'and',
        'a',
        'modest',
        'and',
        'sensible',
        'man',
        'those',
        'who',
        'in',
        'any',
        'manner',
        'came',
        'within',
        'the',
        'range',
        'of',
        'his',
        'personal',
        'association',
        'will',
        'never',
        'fail',
        'to',
        'pay',
        'deserved',
        'and',
        'willing',
        'homage',
        'to',
        'his',
        'greatness',
        'and',
        'the',
        'glory',
        'of',
        'his',
        'career',
        'but',
        'they',
        'will',
        'cherish',
        'with',
        'more',
        'tender',
        'sensibility',
        'the',
        'loving',
        'memory',
        'of',
        'his',
        'simple',
        'generous',
        'and',
        'considerate',
        'nature',
        'the',
        'apache',
        'indians',
        'whose',
        'removal',
        'from',
        'their',
        'reservation',
        'in',
        'arizona',
        'followed',
        'the',
        'capture',
        'o£',
        'those',
        'of',
        'their',
        'number',
        'who',
        'engaged',
        'in',
        'a',
        'bloody',
        'and',
        'murderous',
        'raid',
        'during',
        'a',
        'part',
        'of',
        'the',
        'years',
        'and',
        'are',
        'now',
        'held',
        'as',
        'prisoners',
        'of',
        'war',
        'at',
        'mount',
        'vernon',
        'barracks',
        'in',
        'the',
        'state',
        'of',
        'alabama',
        'they',
        'numbered',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'the',
        'date',
        'of',
        'the',
        'last',
        'report',
        'men',
        'women',
        'boys',
        'and',
        'girls',
        'in',
        'all',
        'persons',
        'the',
        'commanding',
        'officer',
        'states',
        'that',
        'they',
        'are',
        'in',
        'good',
        'health',
        'and',
        'contented',
        'and',
        'that',
        'they',
        'are',
        'kept',
        'employed',
        'as',
        'fully',
        'as',
        'is',
        'possible',
        'in',
        'the',
        'circumstances',
        'the',
        'children',
        'as',
        'they',
        'arrive',
        'at',
        'a',
        'suitable',
        'age',
        'are',
        'sent',
        'to',
        'the',
        'indian',
        'schools',
        'at',
        'carlisle',
        'and',
        'hampton',
        'last',
        'summer',
        'some',
        'charitable',
        'and',
        'kind',
        'people',
        'asked',
        'permission',
        'to',
        'send',
        'two',
        'teachers',
        'to',
        'these',
        'indians',
        'for',
        'the',
        'purpose',
        'of',
        'instructing',
        'the',
        'adults',
        'as',
        'well',
        'as',
        'such',
        'children',
        'as',
        'should',
        'be',
        'found',
        'there',
        'such',
        'permission',
        'was',
        'readily',
        'granted',
        'accommodations',
        'were',
        'provided',
        'for',
        'the',
        'teachers',
        'and',
        'some',
        'portions',
        'of',
        'the',
        'buildings',
        'at',
        'the',
        'barracks',
        'were',
        'made',
        'available',
        'for',
        'school',
        'purposes',
        'the',
        'good',
        'work',
        'contemplated',
        'has',
        'been',
        'commenced',
        'and',
        'the',
        'teachers',
        'engaged',
        'are',
        'paid',
        'by',
        'the',
        'ladies',
        'with',
        'whom',
        'the',
        'plan',
        'originated',
        'i',
        'am',
        'not',
        'at',
        'all',
        'in',
        'sympathy',
        'with',
        'those',
        'benevolent',
        'but',
        'injudicious',
        'people',
        'who',
        'are',
        'constantly',
        'insisting',
        'that',
        'these',
        'indians',
        'should',
        'be',
        'returned',
        'to',
        'their',
        'reservation',
        'their',
        'removal',
        'was',
        'an',
        'absolute',
        'necessity',
        'if',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'citizens',
        'upon',
        'the',
        'frontier',
        'are',
        'to',
        'be',
        'at',
        'all',
        'regarded',
        'by',
        'the',
        'government',
        'their',
        'continued',
        'restraint',
        'at',
        'a',
        'distance',
        'from',
        'the',
        'scene',
        'of',
        'their',
        'repeated',
        'and',
        'cruel',
        'murders',
        'and',
        'outrages',
        'is',
        'still',
        'necessary',
        'it',
        'is',
        'a',
        'mistaken',
        'philanthropy',
        'every',
        'way',
        'injurious',
        'which',
        'prompts',
        'the',
        'desire',
        'to',
        'see',
        'these',
        'savages',
        'returned',
        'to',
        'their',
        'old',
        'haunts',
        'they',
        'are',
        'in',
        'their',
        'present',
        'location',
        'as',
        'the',
        'result',
        'of',
        'the',
        'best',
        'judgment',
        'of',
        'those',
        'having',
        'official',
        'responsibility',
        'in',
        'the',
        'matter',
        'and',
        'who',
        'are',
        'by',
        'no',
        'means',
        'lacking',
        'in',
        'kind',
        'consideration',
        'for',
        'the',
        'indians',
        'a',
        'number',
        'of',
        'these',
        'prisoners',
        'have',
        'forfeited',
        'their',
        'lives',
        'to',
        'outraged',
        'law',
        'and',
        'humanity',
        'experience',
        'has',
        'proved',
        'that',
        'they',
        'are',
        'dangerous',
        'and',
        'can',
        'not',
        'be',
        'trusted',
        'this',
        'is',
        'true',
        'not',
        'only',
        'of',
        'those',
        'who',
        'on',
        'the',
        'warpath',
        'have',
        'heretofore',
        'actually',
        'been',
        'guilty',
        'of',
        'atrocious',
        'murder',
        'but',
        'of',
        'their',
        'kindred',
        'and',
        'friends',
        'who',
        'while',
        'they',
        'remained',
        'upon',
        'their',
        'reservation',
        'furnished',
        'aid',
        'and',
        'comfort',
        'to',
        'those',
        'absent',
        'with',
        'bloody',
        'intent',
        'these',
        'prisoners',
        'should',
        'be',
        'treated',
        'kindly',
        'and',
        'kept',
        'in',
        'restraint',
        'far',
        'from',
        'the',
        'locality',
        'of',
        'their',
        'former',
        'reservation',
        'they',
        'should',
        'be',
        'subjected',
        'to',
        'efforts',
        'calculated',
        'to',
        'lead',
        'to',
        'their',
        'improvement',
        'and',
        'the',
        'softening',
        'of',
        'their',
        'savage',
        'and',
        'cruel',
        'instincts',
        'but',
        'their',
        'return',
        'to',
        'their',
        'old',
        'home',
        'should',
        'be',
        'persistently',
        'resisted',
        'the',
        'secretary',
        'in',
        'his',
        'report',
        'gives',
        'a',
        'graphic',
        'history',
        'of',
        'these',
        'indians',
        'and',
        'recites',
        'with',
        'painful',
        'vividness',
        'their',
        'bloody',
        'deeds',
        'and',
        'the',
        'unhappy',
        'failure',
        'of',
        'the',
        'government',
        'to',
        'manage',
        'them',
        'by',
        'peaceful',
        'means',
        'it',
        'will',
        'be',
        'amazing',
        'if',
        'a',
        'perusal',
        'of',
        'this',
        'history',
        'will',
        'allow',
        'the',
        'survival',
        'of',
        'a',
        'desire',
        'for',
        'the',
        'return',
        'of',
        'these',
        'prisoners',
        'to',
        'their',
        'reservation',
        'upon',
        'sentimental',
        'or',
        'any',
        'other',
        'grounds',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'demonstrates',
        'very',
        'intelligent',
        'management',
        'in',
        'that',
        'important',
        'department',
        'and',
        'discloses',
        'the',
        'most',
        'satisfactory',
        'progress',
        'in',
        'the',
        'work',
        'of',
        'reconstructing',
        'the',
        'navy',
        'made',
        'during',
        'the',
        'past',
        'year',
        'of',
        'the',
        'ships',
        'in',
        'course',
        'of',
        'construction',
        'five',
        'viz',
        'the',
        'charleston',
        'baltimore',
        'yorktown',
        'vesuvius',
        'and',
        'the',
        'petrel',
        'have',
        'in',
        'that',
        'time',
        'been',
        'launched',
        'and',
        'are',
        'rapidly',
        'approaching',
        'completion',
        'and',
        'in',
        'addition',
        'to',
        'the',
        'above',
        'the',
        'philadelphia',
        'the',
        'san',
        'francisco',
        'the',
        'newark',
        'the',
        'bennington',
        'the',
        'concord',
        'and',
        'the',
        'herreshoff',
        'torpedo',
        'boat',
        'are',
        'all',
        'under',
        'contract',
        'for',
        'delivery',
        'to',
        'the',
        'department',
        'during',
        'the',
        'next',
        'year',
        'the',
        'progress',
        'already',
        'made',
        'and',
        'being',
        'made',
        'gives',
        'good',
        'ground',
        'for',
        'the',
        'expectation',
        'that',
        'these',
        'eleven',
        'vessels',
        'will',
        'be',
        'incorporated',
        'as',
        'part',
        'of',
        'the',
        'american',
        'navy',
        'within',
        'the',
        'next',
        'twelve',
        'months',
        'the',
        'report',
        'shows',
        'that',
        'notwithstanding',
        'the',
        'large',
        'expenditures',
        'for',
        'new',
        'construction',
        'and',
        'the',
        'additional',
        'labor',
        'they',
        'involve',
        'the',
        'total',
        'ordinary',
        'or',
        'current',
        'expenditures',
        'of',
        'the',
        'department',
        'for',
        'the',
        'three',
        'years',
        'ending',
        'june',
        'are',
        'less',
        'by',
        'more',
        'than',
        'per',
        'cent',
        'than',
        'such',
        'expenditures',
        'for',
        'the',
        'three',
        'years',
        'ending',
        'june',
        'the',
        'various',
        'steps',
        'which',
        'have',
        'been',
        'taken',
        'to',
        'improve',
        'the',
        'business',
        'methods',
        'of',
        'the',
        'department',
        'are',
        'reviewed',
        'by',
        'the',
        'secretary',
        'the',
        'purchasing',
        'of',
        'supplies',
        'has',
        'been',
        'consolidated',
        'and',
        'placed',
        'under',
        'a',
        'responsible',
        'bureau',
        'head',
        'this',
        'has',
        'resulted',
        'in',
        'the',
        'curtailment',
        'of',
        'open',
        'purchases',
        'which',
        'in',
        'the',
        'years',
        'and',
        'amounted',
        'to',
        'over',
        'per',
        'cent',
        'of',
        'all',
        'the',
        'purchases',
        'of',
        'the',
        'department',
        'to',
        'less',
        'than',
        'per',
        'cent',
        'so',
        'that',
        'at',
        'the',
        'present',
        'time',
        'about',
        'per',
        'cent',
        'of',
        'the',
        'total',
        'departmental',
        'purchases',
        'are',
        'made',
        'by',
        'contract',
        'and',
        'after',
        'competition',
        'as',
        'the',
        'expenditures',
        'on',
        'this',
        'account',
        'exceed',
        'an',
        'average',
        'of',
        'annually',
        'it',
        'is',
        'evident',
        'that',
        'an',
        'important',
        'improvement',
        'in',
        'the',
        'system',
        'has',
        'been',
        'inaugurated',
        'and',
        'substantial',
        'economies',
        'introduced',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'shows',
        'a',
        'marked',
        'increase',
        'of',
        'business',
        'in',
        'every',
        'branch',
        'of',
        'the',
        'postal',
        'service',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'on',
        'july',
        'was',
        'an',
        'increase',
        'of',
        'in',
        'three',
        'years',
        'and',
        'of',
        'for',
        'tthe',
        'last',
        'fiscal',
        'year',
        'the',
        'latter',
        'mentioned',
        'increase',
        'is',
        'classified',
        'as',
        'follows',
        'new',
        'england',
        'states',
        'middle',
        'states',
        'southern',
        'states',
        'and',
        'indian',
        'territory',
        'the',
        'states',
        'and',
        'territories',
        'of',
        'the',
        'pacific',
        'coast',
        'the',
        'ten',
        'states',
        'and',
        'territories',
        'of',
        'the',
        'west',
        'and',
        'northwest',
        'district',
        'of',
        'columbia',
        'total',
        'free',
        'delivery',
        'offices',
        'have',
        'increased',
        'from',
        'in',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'to',
        'in',
        'the',
        'year',
        'ended',
        'june',
        'in',
        'the',
        'railway',
        'mail',
        'service',
        'there',
        'has',
        'been',
        'an',
        'increase',
        'in',
        'one',
        'year',
        'of',
        'routes',
        'and',
        'in',
        'the',
        'number',
        'of',
        'miles',
        'traveled',
        'per',
        'annum',
        'an',
        'increase',
        'of',
        'the',
        'estimated',
        'increase',
        'of',
        'railroad',
        'service',
        'for',
        'the',
        'year',
        'was',
        'miles',
        'but',
        'the',
        'amount',
        'of',
        'new',
        'railroad',
        'service',
        'actually',
        'put',
        'on',
        'was',
        'miles',
        'the',
        'volume',
        'of',
        'business',
        'in',
        'the',
        'money',
        'order',
        'division',
        'including',
        'transactions',
        'in',
        'postal',
        'notes',
        'reached',
        'the',
        'sum',
        'of',
        'upward',
        'of',
        'for',
        'the',
        'year',
        'during',
        'the',
        'past',
        'year',
        'parcel',
        'post',
        'conventions',
        'have',
        'been',
        'concluded',
        'with',
        'barbados',
        'the',
        'bahamas',
        'british',
        'honduras',
        'and',
        'mexico',
        'and',
        'are',
        'now',
        'under',
        'negotiation',
        'with',
        'all',
        'the',
        'central',
        'and',
        'south',
        'american',
        'states',
        'the',
        'increase',
        'of',
        'correspondence',
        'with',
        'foreign',
        'countries',
        'during',
        'the',
        'past',
        'three',
        'years',
        'is',
        'gratifying',
        'and',
        'is',
        'especially',
        'notable',
        'and',
        'exceptional',
        'with',
        'the',
        'central',
        'and',
        'south',
        'american',
        'states',
        'and',
        'with',
        'mexico',
        'as',
        'the',
        'greater',
        'part',
        'of',
        'mail',
        'matter',
        'exchanged',
        'with',
        'these',
        'countries',
        'is',
        'commercial',
        'in',
        'its',
        'character',
        'this',
        'increase',
        'is',
        'evidence',
        'of',
        'the',
        'improved',
        'business',
        'relations',
        'with',
        'them',
        'the',
        'practical',
        'operation',
        'of',
        'the',
        'parcel',
        'post',
        'conventions',
        'so',
        'far',
        'as',
        'negotiated',
        'has',
        'served',
        'to',
        'fulfill',
        'the',
        'most',
        'favorable',
        'predictions',
        'as',
        'to',
        'their',
        'benefits',
        'in',
        'january',
        'last',
        'a',
        'general',
        'postal',
        'convention',
        'was',
        'negotiated',
        'with',
        'the',
        'dominion',
        'of',
        'canada',
        'which',
        'went',
        'into',
        'operation',
        'on',
        'march',
        'and',
        'which',
        'practically',
        'makes',
        'one',
        'postal',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'and',
        'canada',
        'under',
        'it',
        'merchandise',
        'parcels',
        'may',
        'now',
        'be',
        'transmitted',
        'through',
        'the',
        'mails',
        'at',
        'fourth',
        'class',
        'rates',
        'of',
        'postage',
        'it',
        'is',
        'not',
        'possible',
        'here',
        'to',
        'touch',
        'even',
        'the',
        'leading',
        'heads',
        'of',
        'the',
        'great',
        'postal',
        'establishment',
        'to',
        'illustrate',
        'the',
        'enormous',
        'and',
        'rapid',
        'growth',
        'of',
        'its',
        'business',
        'and',
        'the',
        'needs',
        'for',
        'legislative',
        'readjustment',
        'of',
        'much',
        'of',
        'its',
        'machinery',
        'that',
        'it',
        'has',
        'outgrown',
        'for',
        'these',
        'and',
        'valuable',
        'recommendations',
        'of',
        'the',
        'postmaster',
        'general',
        'attention',
        'is',
        'earnestly',
        'invited',
        'to',
        'his',
        'report',
        'a',
        'department',
        'whose',
        'revenues',
        'have',
        'increased',
        'from',
        'in',
        'to',
        'in',
        'despite',
        'reductions',
        'of',
        'postage',
        'which',
        'have',
        'enormously',
        'reduced',
        'rates',
        'of',
        'revenue',
        'while',
        'greatly',
        'increasing',
        'its',
        'business',
        'demands',
        'the',
        'careful',
        'consideration',
        'of',
        'the',
        'congress',
        'as',
        'to',
        'all',
        'matters',
        'suggested',
        'by',
        'those',
        'familiar',
        'with',
        'its',
        'operations',
        'and',
        'which',
        'are',
        'calculated',
        'to',
        'increase',
        'its',
        'efficiency',
        'and',
        'usefulness',
        'a',
        'bill',
        'proposed',
        'by',
        'the',
        'postmaster',
        'general',
        'was',
        'introduced',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'by',
        'which',
        'a',
        'uniform',
        'standard',
        'in',
        'the',
        'amount',
        'of',
        'gross',
        'receipts',
        'would',
        'fix',
        'the',
        'right',
        'of',
        'a',
        'community',
        'to',
        'a',
        'public',
        'building',
        'to',
        'be',
        'erected',
        'by',
        'the',
        'government',
        'for',
        'post',
        'office',
        'purposes',
        'it',
        'was',
        'demonstrated',
        'that',
        'aside',
        'from',
        'the',
        'public',
        'convenience',
        'and',
        'the',
        'promotion',
        'of',
        'harmony',
        'among',
        'citizens',
        'invariably',
        'disturbed',
        'by',
        'change',
        'of',
        'leasings',
        'and',
        'of',
        'site',
        'it',
        'was',
        'a',
        'measure',
        'of',
        'the',
        'highest',
        'economy',
        'and',
        'of',
        'sound',
        'business',
        'judgment',
        'it',
        'was',
        'found',
        'that',
        'the',
        'government',
        'was',
        'paying',
        'in',
        'rents',
        'at',
        'the',
        'rate',
        'of',
        'from',
        'to',
        'per',
        'cent',
        'per',
        'annum',
        'on',
        'what',
        'the',
        'cost',
        'of',
        'such',
        'public',
        'buildings',
        'would',
        'be',
        'a',
        'very',
        'great',
        'advantage',
        'resulting',
        'from',
        'such',
        'a',
        'law',
        'would',
        'be',
        'the',
        'prevention',
        'of',
        'a',
        'large',
        'number',
        'of',
        'bills',
        'constantly',
        'introduced',
        'for',
        'the',
        'erection',
        'of',
        'public',
        'buildings',
        'at',
        'places',
        'and',
        'involving',
        'expenditures',
        'not',
        'justified',
        'by',
        'public',
        'necessity',
        'i',
        'trust',
        'that',
        'this',
        'measure',
        'will',
        'become',
        'a',
        'law',
        'at',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'of',
        'the',
        'total',
        'number',
        'of',
        'postmasters',
        'are',
        'of',
        'the',
        'fourth',
        'class',
        'these',
        'of',
        'course',
        'receive',
        'no',
        'allowances',
        'whatever',
        'for',
        'expenses',
        'in',
        'the',
        'service',
        'and',
        'their',
        'compensation',
        'is',
        'fixed',
        'by',
        'percentages',
        'on',
        'receipts',
        'at',
        'their',
        'respective',
        'offices',
        'this',
        'rate',
        'of',
        'compensation',
        'may',
        'have',
        'been',
        'and',
        'probably',
        'was',
        'at',
        'some',
        'time',
        'just',
        'but',
        'the',
        'standard',
        'has',
        'remained',
        'unchanged',
        'through',
        'the',
        'several',
        'reductions',
        'in',
        'the',
        'rates',
        'of',
        'postage',
        'such',
        'reductions',
        'have',
        'necessarily',
        'cut',
        'down',
        'the',
        'compensation',
        'of',
        'these',
        'officials',
        'while',
        'it',
        'undoubtedly',
        'increased',
        'the',
        'business',
        'performed',
        'by',
        'them',
        'simple',
        'justice',
        'requires',
        'attention',
        'to',
        'this',
        'subject',
        'to',
        'the',
        'end',
        'that',
        'fourth',
        'class',
        'postmasters',
        'may',
        'receive',
        'at',
        'least',
        'an',
        'equivalent',
        'to',
        'that',
        'which',
        'the',
        'law',
        'itself',
        'fixing',
        'the',
        'rate',
        'intended',
        'for',
        'them',
        'another',
        'class',
        'of',
        'postal',
        'employees',
        'whose',
        'condition',
        'seems',
        'to',
        'demand',
        'legislation',
        'is',
        'that',
        'of',
        'clerks',
        'in',
        'post',
        'offices',
        'and',
        'i',
        'call',
        'especial',
        'attention',
        'to',
        'the',
        'repeated',
        'recommendations',
        'of',
        'the',
        'postmaster',
        'general',
        'for',
        'their',
        'classification',
        'proper',
        'legislation',
        'of',
        'this',
        'character',
        'for',
        'the',
        'relief',
        'of',
        'carriers',
        'in',
        'the',
        'free',
        'delivery',
        'service',
        'has',
        'been',
        'frequent',
        'provision',
        'is',
        'made',
        'for',
        'their',
        'promotion',
        'for',
        'substitutes',
        'for',
        'them',
        'on',
        'vacation',
        'for',
        'substitutes',
        'for',
        'holidays',
        'and',
        'limiting',
        'their',
        'hours',
        'of',
        'labor',
        'seven',
        'million',
        'dollars',
        'has',
        'been',
        'appropriated',
        'for',
        'the',
        'current',
        'year',
        'to',
        'provide',
        'for',
        'them',
        'though',
        'the',
        'total',
        'number',
        'of',
        'offices',
        'where',
        'they',
        'are',
        'employed',
        'is',
        'but',
        'for',
        'the',
        'past',
        'fiscal',
        'year',
        'with',
        'an',
        'estimated',
        'increase',
        'for',
        'the',
        'current',
        'year',
        'of',
        'but',
        'while',
        'the',
        'total',
        'appropriation',
        'for',
        'all',
        'clerks',
        'in',
        'offices',
        'throughout',
        'the',
        'united',
        'states',
        'is',
        'the',
        'legislation',
        'affecting',
        'the',
        'relations',
        'of',
        'the',
        'government',
        'with',
        'railroads',
        'is',
        'in',
        'need',
        'of',
        'revision',
        'while',
        'for',
        'the',
        'most',
        'part',
        'the',
        'railroad',
        'companies',
        'throughout',
        'the',
        'country',
        'have',
        'cordially',
        'cooperated',
        'with',
        'the',
        'post',
        'office',
        'department',
        'in',
        'rendering',
        'excellent',
        'service',
        'yet',
        'under',
        'the',
        'law',
        'as',
        'it',
        'stands',
        'while',
        'the',
        'compensation',
        'to',
        'them',
        'for',
        'carrying',
        'the',
        'mail',
        'is',
        'limited',
        'and',
        'regulated',
        'and',
        'although',
        'railroads',
        'are',
        'made',
        'post',
        'roads',
        'by',
        'law',
        'there',
        'is',
        'no',
        'authority',
        'reposed',
        'anywhere',
        'to',
        'compel',
        'the',
        'owner',
        'of',
        'a',
        'railroad',
        'to',
        'take',
        'and',
        'carry',
        'the',
        'united',
        'states',
        'mails',
        'the',
        'only',
        'alternative',
        'provided',
        'by',
        'act',
        'of',
        'congress',
        'in',
        'case',
        'of',
        'refusal',
        'is',
        'for',
        'the',
        'postmaster',
        'general',
        'to',
        'send',
        'mail',
        'forward',
        'by',
        'pony',
        'express',
        'this',
        'is',
        'but',
        'an',
        'illustration',
        'of',
        'ill',
        'fitting',
        'legislation',
        'reasonable',
        'and',
        'proper',
        'at',
        'the',
        'time',
        'of',
        'its',
        'enactment',
        'but',
        'long',
        'since',
        'outgrown',
        'and',
        'requiring',
        'readjustment',
        'it',
        'is',
        'gratifying',
        'to',
        'note',
        'from',
        'the',
        'carefully',
        'prepared',
        'statistics',
        'accompanying',
        'the',
        'postmaster',
        "general's",
        'report',
        'that',
        'notwithstanding',
        'the',
        'great',
        'expansion',
        'of',
        'the',
        'service',
        'the',
        'rate',
        'of',
        'expenditure',
        'has',
        'been',
        'lessened',
        'and',
        'efficiency',
        'has',
        'been',
        'improved',
        'in',
        'every',
        'branch',
        'that',
        'fraud',
        'and',
        'crime',
        'have',
        'decreased',
        'that',
        'losses',
        'from',
        'the',
        'mails',
        'have',
        'been',
        'reduced',
        'and',
        'that',
        'the',
        'number',
        'of',
        'complaints',
        'of',
        'the',
        'service',
        'made',
        'to',
        'postmasters',
        'and',
        'to',
        'the',
        'department',
        'are',
        'far',
        'less',
        'than',
        'ever',
        'before',
        'the',
        'transactions',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'are',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'as',
        'well',
        'as',
        'a',
        'number',
        'of',
        'valuable',
        'recommendations',
        'the',
        'most',
        'part',
        'of',
        'which',
        'are',
        'repetitions',
        'of',
        'those',
        'previously',
        'made',
        'and',
        'ought',
        'to',
        'receive',
        'consideration',
        'it',
        'is',
        'stated',
        'in',
        'this',
        'report',
        'that',
        'though',
        'judgments',
        'in',
        'civil',
        'suits',
        'amounting',
        'to',
        'were',
        'recovered',
        'in',
        'favor',
        'of',
        'the',
        'government',
        'during',
        'the',
        'year',
        'only',
        'the',
        'sum',
        'of',
        'was',
        'collected',
        'thereon',
        'and',
        'that',
        'though',
        'fines',
        'penalties',
        'and',
        'forfeitures',
        'were',
        'imposed',
        'amounting',
        'to',
        'only',
        'of',
        'that',
        'sum',
        'was',
        'paid',
        'on',
        'account',
        'thereof',
        'these',
        'facts',
        'may',
        'furnish',
        'an',
        'illustration',
        'of',
        'the',
        'sentiment',
        'which',
        'extensively',
        'prevails',
        'that',
        'a',
        'debt',
        'due',
        'the',
        'government',
        'should',
        'cause',
        'no',
        'inconvenience',
        'to',
        'the',
        'citizen',
        'it',
        'also',
        'appears',
        'from',
        'this',
        'report',
        'that',
        'though',
        'prior',
        'to',
        'march',
        'there',
        'had',
        'been',
        'but',
        'convictions',
        'in',
        'the',
        'territories',
        'of',
        'utah',
        'and',
        'idaho',
        'under',
        'the',
        'laws',
        'of',
        'and',
        'punishing',
        'polygamy',
        'and',
        'unlawful',
        'cohabitation',
        'as',
        'crimes',
        'there',
        'have',
        'been',
        'since',
        'that',
        'date',
        'nearly',
        'convictions',
        'under',
        'these',
        'laws',
        'and',
        'the',
        'statutes',
        'of',
        'and',
        'the',
        'opinion',
        'is',
        'expressed',
        'that',
        'under',
        'such',
        'a',
        'firm',
        'and',
        'vigilant',
        'execution',
        'of',
        'these',
        'laws',
        'and',
        'the',
        'advance',
        'of',
        'ideas',
        'opposed',
        'to',
        'the',
        'forbidden',
        'practices',
        'polygamy',
        'within',
        'the',
        'united',
        'states',
        'is',
        'virtually',
        'at',
        'an',
        'end',
        'suits',
        'instituted',
        'by',
        'the',
        'government',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'march',
        'for',
        'the',
        'termination',
        'of',
        'the',
        'corporations',
        'known',
        'as',
        'the',
        'perpetual',
        'emigrating',
        'fund',
        'company',
        'and',
        'the',
        'church',
        'of',
        'jesus',
        'christ',
        'of',
        'latter',
        'day',
        'saints',
        'have',
        'resulted',
        'in',
        'a',
        'decree',
        'favorable',
        'to',
        'the',
        'government',
        'declaring',
        'the',
        'charters',
        'of',
        'these',
        'corporations',
        'forfeited',
        'and',
        'escheating',
        'their',
        'property',
        'such',
        'property',
        'amounting',
        'in',
        'value',
        'to',
        'more',
        'than',
        'is',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'receiver',
        'pending',
        'further',
        'proceedings',
        'an',
        'appeal',
        'having',
        'been',
        'taken',
        'to',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'condition',
        'of',
        'the',
        'various',
        'branches',
        'of',
        'our',
        'domestic',
        'affairs',
        'connected',
        'with',
        'that',
        'department',
        'and',
        'its',
        'operations',
        'during',
        'the',
        'past',
        'year',
        'are',
        'fully',
        'exhibited',
        'but',
        'a',
        'brief',
        'reference',
        'to',
        'some',
        'of',
        'the',
        'subjects',
        'discussed',
        'in',
        'this',
        'able',
        'and',
        'interesting',
        'report',
        'can',
        'here',
        'be',
        'made',
        'but',
        'i',
        'commend',
        'the',
        'entire',
        'report',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'and',
        'trust',
        'that',
        'the',
        'sensible',
        'and',
        'valuable',
        'recommendations',
        'it',
        'contains',
        'will',
        'secure',
        'careful',
        'consideration',
        'i',
        'can',
        'not',
        'too',
        'strenuously',
        'insist',
        'upon',
        'the',
        'importance',
        'of',
        'proper',
        'measures',
        'to',
        'insure',
        'a',
        'right',
        'disposition',
        'of',
        'our',
        'public',
        'lands',
        'not',
        'only',
        'as',
        'a',
        'matter',
        'of',
        'present',
        'justice',
        'but',
        'in',
        'forecast',
        'of',
        'the',
        'consequences',
        'to',
        'future',
        'generations',
        'the',
        'broad',
        'rich',
        'acres',
        'of',
        'our',
        'agricultural',
        'plains',
        'have',
        'been',
        'long',
        'preserved',
        'by',
        'nature',
        'to',
        'become',
        'her',
        'untrammeled',
        'gift',
        'to',
        'a',
        'people',
        'civilized',
        'and',
        'free',
        'upon',
        'which',
        'should',
        'rest',
        'in',
        'well',
        'distributed',
        'ownership',
        'the',
        'numerous',
        'homes',
        'of',
        'enlightened',
        'equal',
        'and',
        'fraternal',
        'citizens',
        'they',
        'came',
        'to',
        'national',
        'possession',
        'with',
        'the',
        'warning',
        'example',
        'in',
        'our',
        'eyes',
        'of',
        'the',
        'entail',
        'of',
        'iniquities',
        'in',
        'landed',
        'proprietorship',
        'which',
        'other',
        'countries',
        'have',
        'permitted',
        'and',
        'still',
        'suffer',
        'we',
        'have',
        'no',
        'excuse',
        'for',
        'the',
        'violation',
        'of',
        'principles',
        'cogently',
        'taught',
        'by',
        'reason',
        'and',
        'example',
        'nor',
        'for',
        'the',
        'allowance',
        'of',
        'pretexts',
        'which',
        'have',
        'sometimes',
        'exposed',
        'our',
        'lands',
        'to',
        'colossal',
        'greed',
        'laws',
        'which',
        'open',
        'a',
        'door',
        'to',
        'fraudulent',
        'acquisition',
        'or',
        'administration',
        'which',
        'permits',
        'favor',
        'to',
        'rapacious',
        'seizure',
        'by',
        'a',
        'favored',
        'few',
        'of',
        'expanded',
        'areas',
        'that',
        'many',
        'should',
        'enjoy',
        'are',
        'accessory',
        'to',
        'offenses',
        'against',
        'our',
        'national',
        'welfare',
        'and',
        'humanity',
        'not',
        'to',
        'be',
        'too',
        'severely',
        'condemned',
        'or',
        'punished',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'something',
        'has',
        'been',
        'done',
        'at',
        'last',
        'to',
        'redress',
        'the',
        'injuries',
        'to',
        'our',
        'people',
        'and',
        'check',
        'the',
        'perilous',
        'tendency',
        'of',
        'the',
        'reckless',
        'waste',
        'of',
        'the',
        'national',
        'domain',
        'that',
        'over',
        'acres',
        'have',
        'been',
        'arrested',
        'from',
        'illegal',
        'usurpation',
        'improvident',
        'grants',
        'and',
        'fraudulent',
        'entries',
        'and',
        'claims',
        'to',
        'be',
        'taken',
        'for',
        'the',
        'homesteads',
        'of',
        'honest',
        'industry',
        'although',
        'less',
        'than',
        'the',
        'greater',
        'areas',
        'thus',
        'unjustly',
        'lost',
        'must',
        'afford',
        'a',
        'profound',
        'gratification',
        'to',
        'right',
        'feeling',
        'citizens',
        'as',
        'it',
        'is',
        'a',
        'recompense',
        'for',
        'the',
        'labors',
        'and',
        'struggles',
        'of',
        'the',
        'recovery',
        'our',
        'dear',
        'experience',
        'ought',
        'sufficiently',
        'to',
        'urge',
        'the',
        'speedy',
        'enactment',
        'of',
        'measures',
        'of',
        'legislation',
        'which',
        'will',
        'confine',
        'the',
        'future',
        'disposition',
        'of',
        'our',
        'remaining',
        'agricultural',
        'lands',
        'to',
        'the',
        'uses',
        'of',
        'actual',
        'husbandry',
        'and',
        'genuine',
        'homes',
        'nor',
        'should',
        'our',
        'vast',
        'tracts',
        'of',
        'so',
        'called',
        'desert',
        'lands',
        'be',
        'yielded',
        'up',
        'to',
        'the',
        'monopoly',
        'of',
        'corporations',
        'or',
        'grasping',
        'individuals',
        'as',
        'appears',
        'to',
        'be',
        'much',
        'the',
        'tendency',
        'under',
        'the',
        'existing',
        'statute',
        'these',
        'lands',
        'require',
        'but',
        'the',
        'supply',
        'of',
        'water',
        'to',
        'become',
        'fertile',
        'and',
        'productive',
        'it',
        'is',
        'a',
        'problem',
        'of',
        'great',
        'moment',
        'how',
        'most',
        'wisely',
        'for',
        'the',
        'public',
        'good',
        'that',
        'factor',
        'shall',
        'be',
        'furnished',
        'i',
        'can',
        'not',
        'but',
        'think',
        'it',
        'perilous',
        'to',
        'suffer',
        'either',
        'these',
        'lands',
        'or',
        'the',
        'sources',
        'of',
        'their',
        'irrigation',
        'to',
        'fall',
        'into',
        'the',
        'hands',
        'of',
        'monopolies',
        'which',
        'by',
        'such',
        'means',
        'may',
        'exercise',
        'lordship',
        'over',
        'the',
        'areas',
        'dependent',
        'on',
        'their',
        'treatment',
        'for',
        'productiveness',
        'already',
        'steps',
        'have',
        'been',
        'taken',
        'to',
        'secure',
        'accurate',
        'and',
        'scientific',
        'information',
        'of',
        'the',
        'conditions',
        'which',
        'is',
        'the',
        'prime',
        'basis',
        'of',
        'intelligent',
        'action',
        'until',
        'this',
        'shall',
        'be',
        'gained',
        'the',
        'course',
        'of',
        'wisdom',
        'appears',
        'clearly',
        'to',
        'lie',
        'in',
        'a',
        'suspension',
        'of',
        'further',
        'disposal',
        'which',
        'only',
        'promises',
        'to',
        'create',
        'rights',
        'antagonistic',
        'to',
        'the',
        'common',
        'interest',
        'no',
        'harm',
        'can',
        'follow',
        'this',
        'cautionary',
        'conduct',
        'the',
        'land',
        'will',
        'remain',
        'and',
        'the',
        'public',
        'good',
        'presents',
        'no',
        'demand',
        'for',
        'hasty',
        'dispossession',
        'of',
        'national',
        'ownership',
        'and',
        'control',
        'i',
        'commend',
        'also',
        'the',
        'recommendations',
        'that',
        'appropriate',
        'measures',
        'be',
        'taken',
        'to',
        'complete',
        'the',
        'adjustment',
        'of',
        'the',
        'various',
        'grants',
        'made',
        'to',
        'the',
        'states',
        'for',
        'internal',
        'improvements',
        'and',
        'of',
        'swamp',
        'and',
        'overflowed',
        'lands',
        'as',
        'well',
        'as',
        'to',
        'adjudicate',
        'and',
        'finally',
        'determine',
        'the',
        'validity',
        'and',
        'extent',
        'of',
        'the',
        'numerous',
        'private',
        'land',
        'claims',
        'all',
        'these',
        'are',
        'elements',
        'of',
        'great',
        'injustice',
        'and',
        'peril',
        'to',
        'the',
        'settlers',
        'upon',
        'the',
        'localities',
        'affected',
        'and',
        'now',
        'that',
        'their',
        'existence',
        'can',
        'not',
        'be',
        'avoided',
        'no',
        'duty',
        'is',
        'more',
        'pressing',
        'than',
        'to',
        'fix',
        'as',
        'soon',
        'as',
        'possible',
        'their',
        'bounds',
        'and',
        'terminate',
        'the',
        'threats',
        'of',
        'trouble',
        'which',
        'arise',
        'from',
        'uncertainty',
        'the',
        'condition',
        'of',
        'our',
        'indian',
        'population',
        'continues',
        'to',
        'improve',
        'and',
        'the',
        'proofs',
        'multiply',
        'that',
        'the',
        'transforming',
        'change',
        'so',
        'much',
        'to',
        'be',
        'desired',
        'which',
        'shall',
        'substitute',
        'for',
        'barbarism',
        'enlightenment',
        'and',
        'civilizing',
        'education',
        'is',
        'in',
        'favorable',
        'progress',
        'our',
        'relations',
        'with',
        'these',
        'people',
        'during',
        'the',
        'year',
        'have',
        'been',
        'disturbed',
        'by',
        'no',
        'serious',
        'disorders',
        'but',
        'rather',
        'marked',
        'by',
        'a',
        'better',
        'realization',
        'of',
        'their',
        'true',
        'interests',
        'and',
        'increasing',
        'confidence',
        'and',
        'good',
        'will',
        'these',
        'conditions',
        'testify',
        'to',
        'the',
        'value',
        'of',
        'the',
        'higher',
        'tone',
        'of',
        'consideration',
        'and',
        'humanity',
        'which',
        'has',
        'governed',
        'the',
        'later',
        'methods',
        'of',
        'dealing',
        'with',
        'them',
        'and',
        'commend',
        'its',
        'continued',
        'observance',
        'allotments',
        'in',
        'severalty',
        'have',
        'been',
        'made',
        'on',
        'some',
        'reservations',
        'until',
        'all',
        'those',
        'entitled',
        'to',
        'land',
        'thereon',
        'have',
        'had',
        'their',
        'shares',
        'assigned',
        'and',
        'the',
        'work',
        'is',
        'still',
        'continued',
        'in',
        'directing',
        'the',
        'execution',
        'of',
        'this',
        'duty',
        'i',
        'have',
        'not',
        'aimed',
        'so',
        'much',
        'at',
        'rapid',
        'dispatch',
        'as',
        'to',
        'secure',
        'just',
        'and',
        'fair',
        'arrangements',
        'which',
        'shall',
        'best',
        'conduce',
        'to',
        'the',
        'objects',
        'of',
        'the',
        'law',
        'by',
        'producing',
        'satisfaction',
        'with',
        'the',
        'results',
        'of',
        'the',
        'allotments',
        'made',
        'no',
        'measure',
        'of',
        'general',
        'effect',
        'has',
        'ever',
        'been',
        'entered',
        'on',
        'from',
        'which',
        'more',
        'may',
        'be',
        'fairly',
        'hoped',
        'if',
        'it',
        'shall',
        'be',
        'discreetly',
        'administered',
        'it',
        'proffers',
        'opportunity',
        'and',
        'inducement',
        'to',
        'that',
        'independence',
        'of',
        'spirit',
        'and',
        'life',
        'which',
        'the',
        'indian',
        'peculiarly',
        'needs',
        'while',
        'at',
        'the',
        'same',
        'time',
        'the',
        'inalienability',
        'of',
        'title',
        'affords',
        'security',
        'against',
        'the',
        'risks',
        'his',
        'inexperience',
        'of',
        'affairs',
        'or',
        'weakness',
        'of',
        'character',
        'may',
        'expose',
        'him',
        'to',
        'in',
        'dealing',
        'with',
        'others',
        'whenever',
        'begun',
        'upon',
        'any',
        'reservation',
        'it',
        'should',
        'be',
        'made',
        'complete',
        'so',
        'that',
        'all',
        'are',
        'brought',
        'to',
        'the',
        'same',
        'condition',
        'and',
        'as',
        'soon',
        'as',
        'possible',
        'community',
        'in',
        'lands',
        'should',
        'cease',
        'by',
        'opening',
        'such',
        'as',
        'remain',
        'unallotted',
        'to',
        'settlement',
        'contact',
        'with',
        'the',
        'ways',
        'of',
        'industrious',
        'and',
        'successful',
        'farmers',
        'will',
        'perhaps',
        'add',
        'a',
        'healthy',
        'emulation',
        'which',
        'will',
        'both',
        'instruct',
        'and',
        'stimulate',
        'but',
        'no',
        'agency',
        'for',
        'the',
        'amelioration',
        'of',
        'this',
        'people',
        'appears',
        'to',
        'me',
        'so',
        'promising',
        'as',
        'the',
        'extension',
        'urged',
        'by',
        'the',
        'secretary',
        'of',
        'such',
        'complete',
        'facilities',
        'of',
        'education',
        'as',
        'shall',
        'at',
        'the',
        'earliest',
        'possible',
        'day',
        'embrace',
        'all',
        'teachable',
        'indian',
        'youth',
        'of',
        'both',
        'sexes',
        'and',
        'retain',
        'them',
        'with',
        'a',
        'kindly',
        'and',
        'beneficent',
        'hold',
        'until',
        'their',
        'characters',
        'are',
        'formed',
        'and',
        'their',
        'faculties',
        'and',
        'dispositions',
        'trained',
        'to',
        'the',
        'sure',
        'pursuit',
        'of',
        'some',
        'form',
        'of',
        'useful',
        'industry',
        'capacity',
        'of',
        'the',
        'indian',
        'no',
        'longer',
        'needs',
        'demonstration',
        'it',
        'is',
        'established',
        'it',
        'remains',
        'to',
        'make',
        'the',
        'most',
        'of',
        'it',
        'and',
        'when',
        'that',
        'shall',
        'be',
        'done',
        'the',
        'curse',
        'will',
        'be',
        'lifted',
        'the',
        'indian',
        'race',
        'saved',
        'and',
        'the',
        'sin',
        'of',
        'their',
        'oppression',
        'redeemed',
        'the',
        'time',
        'of',
        'its',
        'accomplishment',
        'depends',
        'upon',
        'the',
        'spirit',
        'and',
        'justice',
        'with',
        'which',
        'it',
        'shall',
        'be',
        'prosecuted',
        'it',
        'can',
        'not',
        'be',
        'too',
        'soon',
        'for',
        'the',
        'indian',
        'nor',
        'for',
        'the',
        'interests',
        'and',
        'good',
        'name',
        'of',
        'the',
        'nation',
        'the',
        'average',
        'attendance',
        'of',
        'indian',
        'pupils',
        'on',
        'the',
        'schools',
        'increased',
        'by',
        'over',
        'during',
        'the',
        'year',
        'and',
        'the',
        'total',
        'enrollment',
        'reached',
        'the',
        'cost',
        'of',
        'maintenance',
        'was',
        'not',
        'materially',
        'raised',
        'the',
        'number',
        'of',
        'teachable',
        'indian',
        'youth',
        'is',
        'now',
        'estimated',
        'at',
        'or',
        'nearly',
        'three',
        'times',
        'the',
        'enrollment',
        'of',
        'the',
        'schools',
        'it',
        'is',
        'believed',
        'the',
        'obstacles',
        'in',
        'the',
        'way',
        'of',
        'instructing',
        'are',
        'all',
        'surmountable',
        'and',
        'that',
        'the',
        'necessary',
        'expenditure',
        'would',
        'be',
        'a',
        'measure',
        'of',
        'economy',
        'the',
        'sioux',
        'tribes',
        'on',
        'the',
        'great',
        'reservation',
        'of',
        'dakota',
        'refused',
        'to',
        'assent',
        'to',
        'the',
        'act',
        'passed',
        'by',
        'the',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'for',
        'opening',
        'a',
        'portion',
        'of',
        'their',
        'lands',
        'to',
        'settlement',
        'notwithstanding',
        'modification',
        'of',
        'the',
        'terms',
        'was',
        'suggested',
        'which',
        'met',
        'most',
        'of',
        'their',
        'objections',
        'their',
        'demand',
        'is',
        'for',
        'immediate',
        'payment',
        'of',
        'the',
        'full',
        'price',
        'of',
        'per',
        'acre',
        'for',
        'the',
        'entire',
        'body',
        'of',
        'land',
        'the',
        'occupancy',
        'of',
        'which',
        'they',
        'are',
        'asked',
        'to',
        'relinquish',
        'the',
        'manner',
        'of',
        'submission',
        'insured',
        'their',
        'fair',
        'understanding',
        'of',
        'the',
        'law',
        'and',
        'their',
        'action',
        'was',
        'undoubtedly',
        'as',
        'thoroughly',
        'intelligent',
        'as',
        'their',
        'capacity',
        'admitted',
        'it',
        'is',
        'at',
        'least',
        'gratifying',
        'that',
        'no',
        'reproach',
        'of',
        'overreaching',
        'can',
        'in',
        'any',
        'manner',
        'lie',
        'against',
        'the',
        'government',
        'however',
        'advisable',
        'the',
        'favorable',
        'completion',
        'of',
        'the',
        'negotiation',
        'may',
        'have',
        'been',
        'esteemed',
        'i',
        'concur',
        'in',
        'the',
        'suggestions',
        'of',
        'the',
        'secretary',
        'regarding',
        'the',
        'turtle',
        'mountain',
        'indians',
        'the',
        'two',
        'reservations',
        'in',
        'california',
        'and',
        'the',
        'crees',
        'they',
        'should',
        'in',
        'my',
        'opinion',
        'receive',
        'immediate',
        'attention',
        'the',
        'number',
        'of',
        'pensioners',
        'added',
        'to',
        'the',
        'rolls',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'is',
        'and',
        'increase',
        'of',
        'pensions',
        'was',
        'granted',
        'in',
        'cases',
        'the',
        'names',
        'of',
        'pensioners',
        'were',
        'dropped',
        'from',
        'the',
        'rolls',
        'during',
        'the',
        'year',
        'from',
        'various',
        'causes',
        'and',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'the',
        'number',
        'of',
        'persons',
        'of',
        'all',
        'classes',
        'receiving',
        'pensions',
        'was',
        'of',
        'these',
        'there',
        'were',
        'survivors',
        'of',
        'the',
        'war',
        'of',
        'widows',
        'of',
        'those',
        'who',
        'served',
        'in',
        'that',
        'war',
        'soldiers',
        'of',
        'the',
        'mexican',
        'war',
        'and',
        'widows',
        'of',
        'said',
        'soldiers',
        'one',
        'hundred',
        'and',
        'two',
        'different',
        'rates',
        'of',
        'pensions',
        'are',
        'paid',
        'to',
        'these',
        'beneficiaries',
        'ranging',
        'from',
        'to',
        'per',
        'month',
        'the',
        'amount',
        'paid',
        'for',
        'pensions',
        'during',
        'the',
        'fiscal',
        'year',
        'was',
        'being',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'the',
        'expenses',
        'attending',
        'the',
        'maintenance',
        'and',
        'operation',
        'of',
        'the',
        'pension',
        'bureau',
        'during',
        'that',
        'period',
        'was',
        'making',
        'the',
        'entire',
        'expenditures',
        'of',
        'the',
        'bureau',
        'being',
        'per',
        'cent',
        'of',
        'the',
        'gross',
        'income',
        'and',
        'nearly',
        'per',
        'cent',
        'of',
        'the',
        'total',
        'expenditures',
        'of',
        'the',
        'government',
        'during',
        'the',
        'year',
        'i',
        'am',
        'thoroughly',
        'convinced',
        'that',
        'our',
        'general',
        'pension',
        'laws',
        'should',
        'be',
        'revised',
        'and',
        'adjusted',
        'to',
        'meet',
        'as',
        'far',
        'as',
        'possible',
        'in',
        'the',
        'light',
        'of',
        'our',
        'experience',
        'all',
        'meritorious',
        'cases',
        'the',
        'fact',
        'that',
        'different',
        'rates',
        'of',
        'pensions',
        'are',
        'paid',
        'can',
        'not',
        'in',
        'my',
        'opinion',
        'be',
        'made',
        'consistent',
        'with',
        'justice',
        'to',
        'the',
        'pensioners',
        'or',
        'to',
        'the',
        'government',
        'and',
        'the',
        'numerous',
        'private',
        'pension',
        'bills',
        'that',
        'are',
        'passed',
        'predicated',
        'upon',
        'the',
        'imperfection',
        'of',
        'general',
        'laws',
        'while',
        'they',
        'increase',
        'in',
        'many',
        'cases',
        'existing',
        'inequality',
        'and',
        'injustice',
        'lend',
        'additional',
        'force',
        'to',
        'the',
        'recommendation',
        'for',
        'a',
        'revision',
        'of',
        'the',
        'general',
        'laws',
        'on',
        'this',
        'subject',
        'the',
        'laxity',
        'of',
        'ideas',
        'prevailing',
        'among',
        'a',
        'large',
        'number',
        'of',
        'our',
        'people',
        'regarding',
        'pensions',
        'is',
        'becoming',
        'every',
        'day',
        'more',
        'marked',
        'the',
        'principles',
        'upon',
        'which',
        'they',
        'should',
        'be',
        'granted',
        'are',
        'in',
        'danger',
        'of',
        'being',
        'altogether',
        'ignored',
        'and',
        'already',
        'pensions',
        'are',
        'often',
        'claimed',
        'because',
        'the',
        'applicants',
        'are',
        'as',
        'much',
        'entitled',
        'as',
        'other',
        'successful',
        'applicants',
        'rather',
        'than',
        'upon',
        'any',
        'disability',
        'reasonably',
        'attributable',
        'to',
        'military',
        'service',
        'if',
        'the',
        'establishment',
        'of',
        'vicious',
        'precedents',
        'be',
        'continued',
        'if',
        'the',
        'granting',
        'of',
        'pensions',
        'be',
        'not',
        'divorced',
        'from',
        'partisan',
        'and',
        'other',
        'unworthy',
        'and',
        'irrelevant',
        'considerations',
        'and',
        'if',
        'the',
        'honorable',
        'name',
        'of',
        'veteran',
        'unfairly',
        'becomes',
        'by',
        'these',
        'means',
        'but',
        'another',
        'term',
        'for',
        'one',
        'who',
        'constantly',
        'clamors',
        'for',
        'the',
        'aid',
        'of',
        'the',
        'government',
        'there',
        'is',
        'danger',
        'that',
        'injury',
        'will',
        'be',
        'done',
        'to',
        'the',
        'fame',
        'and',
        'patriotism',
        'of',
        'many',
        'whom',
        'our',
        'citizens',
        'all',
        'delight',
        'to',
        'honor',
        'and',
        'that',
        'a',
        'prejudice',
        'will',
        'be',
        'aroused',
        'unjust',
        'to',
        'meritorious',
        'applicants',
        'for',
        'pensions',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'continued',
        'with',
        'a',
        'good',
        'measure',
        'of',
        'success',
        'its',
        'efforts',
        'to',
        'develop',
        'the',
        'processes',
        'enlarge',
        'the',
        'results',
        'and',
        'augment',
        'the',
        'profits',
        'of',
        'american',
        'husbandry',
        'it',
        'has',
        'collected',
        'and',
        'distributed',
        'practical',
        'information',
        'introduced',
        'and',
        'tested',
        'new',
        'plants',
        'checked',
        'the',
        'spread',
        'of',
        'contagious',
        'diseases',
        'of',
        'farm',
        'animals',
        'resisted',
        'the',
        'advance',
        'of',
        'noxious',
        'insects',
        'and',
        'destructive',
        'fungous',
        'growths',
        'and',
        'sought',
        'to',
        'secure',
        'to',
        'agricultural',
        'labor',
        'the',
        'highest',
        'reward',
        'of',
        'effort',
        'and',
        'the',
        'fullest',
        'immunity',
        'from',
        'loss',
        'its',
        'records',
        'of',
        'the',
        'year',
        'show',
        'that',
        'the',
        'season',
        'of',
        'has',
        'been',
        'one',
        'of',
        'medium',
        'production',
        'a',
        'generous',
        'supply',
        'of',
        'the',
        'demands',
        'of',
        'consumption',
        'has',
        'been',
        'assured',
        'and',
        'a',
        'surplus',
        'for',
        'exportation',
        'moderate',
        'in',
        'certain',
        'products',
        'and',
        'bountiful',
        'in',
        'others',
        'will',
        'prove',
        'a',
        'benefaction',
        'alike',
        'to',
        'buyer',
        'and',
        'grower',
        'four',
        'years',
        'ago',
        'it',
        'was',
        'found',
        'that',
        'the',
        'great',
        'cattle',
        'industry',
        'of',
        'the',
        'country',
        'was',
        'endangered',
        'and',
        'those',
        'engaged',
        'in',
        'it',
        'were',
        'alarmed',
        'at',
        'the',
        'rapid',
        'extension',
        'of',
        'the',
        'european',
        'lung',
        'plague',
        'of',
        'pleuro',
        'pneumonia',
        'serious',
        'outbreaks',
        'existed',
        'in',
        'illinois',
        'missouri',
        'and',
        'kentucky',
        'and',
        'in',
        'tennessee',
        'animals',
        'affected',
        'were',
        'held',
        'in',
        'quarantine',
        'five',
        'counties',
        'in',
        'new',
        'york',
        'and',
        'from',
        'one',
        'to',
        'four',
        'counties',
        'in',
        'each',
        'of',
        'the',
        'states',
        'of',
        'new',
        'jersey',
        'pennsylvania',
        'delaware',
        'and',
        'maryland',
        'were',
        'almost',
        'equally',
        'affected',
        'with',
        'this',
        'great',
        'danger',
        'upon',
        'us',
        'and',
        'with',
        'the',
        'contagion',
        'already',
        'in',
        'the',
        'channels',
        'of',
        'commerce',
        'with',
        'the',
        'enormous',
        'direct',
        'and',
        'indirect',
        'losses',
        'already',
        'being',
        'caused',
        'by',
        'it',
        'and',
        'when',
        'only',
        'prompt',
        'and',
        'energetic',
        'action',
        'could',
        'be',
        'successful',
        'there',
        'were',
        'in',
        'none',
        'of',
        'these',
        'states',
        'any',
        'laws',
        'authorizing',
        'this',
        'department',
        'to',
        'eradicate',
        'the',
        'malady',
        'or',
        'giving',
        'the',
        'state',
        'officials',
        'power',
        'to',
        'cooperate',
        'with',
        'it',
        'for',
        'this',
        'purpose',
        'the',
        'department',
        'even',
        'lacked',
        'both',
        'the',
        'requisite',
        'appropriation',
        'and',
        'authority',
        'by',
        'securing',
        'state',
        'cooperation',
        'in',
        'connection',
        'with',
        'authority',
        'from',
        'congress',
        'the',
        'work',
        'of',
        'eradication',
        'has',
        'been',
        'pressed',
        'successfully',
        'and',
        'this',
        'dreaded',
        'disease',
        'has',
        'been',
        'extirpated',
        'from',
        'the',
        'western',
        'states',
        'and',
        'also',
        'from',
        'the',
        'eastern',
        'states',
        'with',
        'the',
        'exception',
        'of',
        'a',
        'few',
        'restricted',
        'areas',
        'which',
        'are',
        'still',
        'under',
        'supervision',
        'the',
        'danger',
        'has',
        'thus',
        'been',
        'removed',
        'and',
        'trade',
        'and',
        'commerce',
        'have',
        'been',
        'freed',
        'from',
        'the',
        'vexatious',
        'state',
        'restrictions',
        'which',
        'were',
        'deemed',
        'necessary',
        'for',
        'a',
        'time',
        'during',
        'the',
        'past',
        'four',
        'years',
        'the',
        'process',
        'of',
        'diffusion',
        'as',
        'applied',
        'to',
        'the',
        'manufacture',
        'of',
        'sugar',
        'from',
        'sorghum',
        'and',
        'sugar',
        'cane',
        'has',
        'been',
        'introduced',
        'into',
        'this',
        'country',
        'and',
        'fully',
        'perfected',
        'by',
        'the',
        'experiments',
        'carried',
        'on',
        'by',
        'the',
        'department',
        'of',
        'agriculture',
        'this',
        'process',
        'is',
        'now',
        'universally',
        'considered',
        'to',
        'be',
        'the',
        'most',
        'economical',
        'one',
        'and',
        'it',
        'is',
        'through',
        'it',
        'that',
        'the',
        'sorghum',
        'sugar',
        'industry',
        'has',
        'been',
        'established',
        'upon',
        'a',
        'firm',
        'basis',
        'and',
        'the',
        'road',
        'to',
        'its',
        'future',
        'success',
        'opened',
        'the',
        'adoption',
        'of',
        'this',
        'diffusion',
        'process',
        'is',
        'also',
        'extending',
        'in',
        'louisiana',
        'and',
        'other',
        'sugar',
        'producing',
        'parts',
        'of',
        'the',
        'country',
        'and',
        'will',
        'doubtless',
        'soon',
        'be',
        'the',
        'only',
        'method',
        'employed',
        'for',
        'the',
        'extraction',
        'of',
        'sugar',
        'from',
        'the',
        'cane',
        'an',
        'exhaustive',
        'study',
        'has',
        'also',
        'within',
        'the',
        'same',
        'period',
        'been',
        'undertaken',
        'of',
        'the',
        'subject',
        'of',
        'food',
        'adulteration',
        'and',
        'the',
        'best',
        'analytical',
        'methods',
        'for',
        'detecting',
        'it',
        'a',
        'part',
        'of',
        'the',
        'results',
        'of',
        'this',
        'work',
        'has',
        'already',
        'been',
        'published',
        'by',
        'the',
        'department',
        'which',
        'with',
        'the',
        'matter',
        'in',
        'course',
        'of',
        'preparation',
        'will',
        'make',
        'the',
        'most',
        'complete',
        'treatise',
        'on',
        'that',
        'subject',
        'that',
        'has',
        'ever',
        'been',
        'published',
        'in',
        'any',
        'country',
        'the',
        'department',
        'seeks',
        'a',
        'progressive',
        'development',
        'it',
        'would',
        'combine',
        'the',
        'discoveries',
        'of',
        'science',
        'with',
        'the',
        'economics',
        'and',
        'amelioration',
        'of',
        'rural',
        'practice',
        'a',
        'supervision',
        'of',
        'the',
        'endowed',
        'experimental',
        'station',
        'system',
        'recently',
        'provided',
        'for',
        'is',
        'a',
        'proper',
        'function',
        'of',
        'the',
        'department',
        'and',
        'is',
        'now',
        'in',
        'operation',
        'this',
        'supervision',
        'is',
        'very',
        'important',
        'and',
        'should',
        'be',
        'wisely',
        'and',
        'vigilantly',
        'directed',
        'to',
        'the',
        'end',
        'that',
        'the',
        'pecuniary',
        'aid',
        'of',
        'the',
        'government',
        'in',
        'favor',
        'of',
        'intelligent',
        'agriculture',
        'should',
        'be',
        'so',
        'applied',
        'as',
        'to',
        'result',
        'in',
        'the',
        'general',
        'good',
        'and',
        'to',
        'the',
        'benefit',
        'of',
        'all',
        'our',
        'people',
        'thus',
        'justifying',
        'the',
        'appropriations',
        'made',
        'from',
        'the',
        'public',
        'treasury',
        'the',
        'adjustment',
        'of',
        'the',
        'relations',
        'between',
        'the',
        'government',
        'and',
        'the',
        'railroad',
        'companies',
        'which',
        'have',
        'received',
        'land',
        'grants',
        'and',
        'the',
        'guaranty',
        'of',
        'the',
        'public',
        'credit',
        'in',
        'aid',
        'of',
        'the',
        'construction',
        'of',
        'their',
        'roads',
        'should',
        'receive',
        'early',
        'attention',
        'the',
        'report',
        'of',
        'a',
        'majority',
        'of',
        'the',
        'commissioners',
        'appointed',
        'to',
        'examine',
        'the',
        'affairs',
        'and',
        'indebtedness',
        'of',
        'these',
        'roads',
        'in',
        'which',
        'they',
        'favor',
        'an',
        'extension',
        'of',
        'the',
        'time',
        'for',
        'the',
        'payment',
        'of',
        'such',
        'indebtedness',
        'in',
        'at',
        'least',
        'one',
        'case',
        'where',
        'the',
        'corporation',
        'appears',
        'to',
        'be',
        'able',
        'to',
        'comply',
        'with',
        'well',
        'guarded',
        'and',
        'exact',
        'terms',
        'of',
        'such',
        'extension',
        'and',
        'the',
        'reenforcement',
        'of',
        'their',
        'opinion',
        'by',
        'gentlemen',
        'of',
        'undoubted',
        'business',
        'judgment',
        'and',
        'experience',
        'appointed',
        'to',
        'protect',
        'the',
        'interests',
        'of',
        'the',
        'government',
        'as',
        'directors',
        'of',
        'said',
        'corporation',
        'may',
        'well',
        'lead',
        'to',
        'the',
        'belief',
        'that',
        'such',
        'an',
        'extension',
        'would',
        'be',
        'to',
        'the',
        'advantage',
        'of',
        'the',
        'government',
        'the',
        'subject',
        'should',
        'be',
        'treated',
        'as',
        'a',
        'business',
        'proposition',
        'with',
        'a',
        'view',
        'to',
        'a',
        'final',
        'realization',
        'of',
        'its',
        'indebtedness',
        'by',
        'the',
        'government',
        'rather',
        'than',
        'as',
        'a',
        'question',
        'to',
        'be',
        'decided',
        'upon',
        'prejudice',
        'or',
        'by',
        'way',
        'of',
        'punishment',
        'for',
        'previous',
        'wrongdoing',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'with',
        'its',
        'accompanying',
        'documents',
        'gives',
        'in',
        'detail',
        'the',
        'operations',
        'of',
        'the',
        'several',
        'departments',
        'of',
        'the',
        'district',
        'government',
        'and',
        'furnishes',
        'evidence',
        'that',
        'the',
        'financial',
        'affairs',
        'of',
        'the',
        'district',
        'are',
        'at',
        'present',
        'in',
        'such',
        'satisfactory',
        'condition',
        'as',
        'to',
        'justify',
        'the',
        'commissioners',
        'in',
        'submitting',
        'to',
        'the',
        'congress',
        'estimates',
        'for',
        'desirable',
        'and',
        'needed',
        'improvements',
        'the',
        'commissioners',
        'recommend',
        'certain',
        'legislation',
        'which',
        'in',
        'their',
        'opinion',
        'is',
        'necessary',
        'to',
        'advance',
        'the',
        'interests',
        'of',
        'the',
        'district',
        'i',
        'invite',
        'your',
        'special',
        'attention',
        'to',
        'their',
        'request',
        'for',
        'such',
        'legislation',
        'as',
        'will',
        'enable',
        'the',
        'commissioners',
        'without',
        'delay',
        'to',
        'collect',
        'digest',
        'and',
        'properly',
        'arrange',
        'the',
        'laws',
        'by',
        'which',
        'the',
        'district',
        'is',
        'governed',
        'and',
        'which',
        'are',
        'now',
        'embraced',
        'in',
        'several',
        'collections',
        'making',
        'them',
        'available',
        'only',
        'with',
        'great',
        'difficulty',
        'and',
        'labor',
        'the',
        'suggestions',
        'they',
        'make',
        'touching',
        'desirable',
        'amendments',
        'to',
        'the',
        'laws',
        'relating',
        'to',
        'licenses',
        'granted',
        'for',
        'carrying',
        'on',
        'the',
        'retail',
        'traffic',
        'in',
        'spirituous',
        'liquors',
        'to',
        'the',
        'observance',
        'of',
        'sunday',
        'to',
        'the',
        'proper',
        'assessment',
        'and',
        'collection',
        'of',
        'taxes',
        'to',
        'the',
        'speedy',
        'punishment',
        'of',
        'minor',
        'offenders',
        'and',
        'to',
        'the',
        'management',
        'and',
        'control',
        'of',
        'the',
        'reformatory',
        'and',
        'charitable',
        'institutions',
        'supported',
        'by',
        'congressional',
        'appropriations',
        'are',
        'commended',
        'to',
        'careful',
        'consideration',
        'i',
        'again',
        'call',
        'attention',
        'to',
        'the',
        'present',
        'inconvenience',
        'and',
        'the',
        'danger',
        'to',
        'life',
        'and',
        'property',
        'attending',
        'the',
        'operation',
        'of',
        'steam',
        'railroads',
        'through',
        'and',
        'across',
        'the',
        'public',
        'streets',
        'and',
        'roads',
        'of',
        'the',
        'district',
        'the',
        'propriety',
        'of',
        'such',
        'legislation',
        'as',
        'will',
        'properly',
        'guard',
        'the',
        'use',
        'of',
        'these',
        'railroads',
        'and',
        'better',
        'secure',
        'the',
        'convenience',
        'and',
        'safety',
        'of',
        'citizens',
        'is',
        'manifest',
        'the',
        'consciousness',
        'that',
        'i',
        'have',
        'presented',
        'but',
        'an',
        'imperfect',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'our',
        'country',
        'and',
        'its',
        'wants',
        'occasions',
        'no',
        'fear',
        'that',
        'anything',
        'omitted',
        'is',
        'not',
        'known',
        'and',
        'appreciated',
        'by',
        'the',
        'congress',
        'upon',
        'whom',
        'rests',
        'the',
        'responsibility',
        'of',
        'intelligent',
        'legislation',
        'in',
        'behalf',
        'of',
        'a',
        'great',
        'nation',
        'and',
        'a',
        'confiding',
        'people',
        'as',
        'public',
        'servants',
        'we',
        'shall',
        'do',
        'our',
        'duty',
        'well',
        'if',
        'we',
        'constantly',
        'guard',
        'the',
        'rectitude',
        'of',
        'our',
        'intentions',
        'maintain',
        'unsullied',
        'our',
        'love',
        'of',
        'country',
        'and',
        'with',
        'unselfish',
        'purpose',
        'strive',
        'for',
        'the',
        'public',
        'good',
        'grover',
        'cleveland'],
 1889: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'there',
        'are',
        'few',
        'transactions',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'that',
        'are',
        'even',
        'temporarily',
        'held',
        'in',
        'the',
        'confidence',
        'of',
        'those',
        'charged',
        'with',
        'the',
        'conduct',
        'of',
        'the',
        'public',
        'business',
        'every',
        'step',
        'taken',
        'is',
        'under',
        'the',
        'observation',
        'of',
        'an',
        'intelligent',
        'and',
        'watchful',
        'people',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'known',
        'from',
        'day',
        'to',
        'day',
        'and',
        'suggestions',
        'as',
        'to',
        'needed',
        'legislation',
        'find',
        'an',
        'earlier',
        'voice',
        'than',
        'that',
        'which',
        'speaks',
        'in',
        'these',
        'annual',
        'communications',
        'of',
        'the',
        'president',
        'to',
        'congress',
        'good',
        'will',
        'and',
        'cordiality',
        'have',
        'characterized',
        'our',
        'relations',
        'and',
        'correspondence',
        'with',
        'other',
        'governments',
        'and',
        'the',
        'year',
        'just',
        'closed',
        'leaves',
        'few',
        'international',
        'questions',
        'of',
        'importance',
        'remaining',
        'unadjusted',
        'no',
        'obstacle',
        'is',
        'believed',
        'to',
        'exist',
        'that',
        'can',
        'long',
        'postpone',
        'the',
        'consideration',
        'and',
        'adjustment',
        'of',
        'the',
        'still',
        'pending',
        'questions',
        'upon',
        'satisfactory',
        'and',
        'honorable',
        'terms',
        'the',
        'dealings',
        'of',
        'this',
        'government',
        'with',
        'other',
        'states',
        'have',
        'been',
        'and',
        'should',
        'always',
        'be',
        'marked',
        'by',
        'frankness',
        'and',
        'sincerity',
        'our',
        'purposes',
        'avowed',
        'and',
        'our',
        'methods',
        'free',
        'from',
        'intrigue',
        'this',
        'course',
        'has',
        'borne',
        'rich',
        'fruit',
        'in',
        'the',
        'past',
        'and',
        'it',
        'is',
        'our',
        'duty',
        'as',
        'a',
        'nation',
        'to',
        'preserve',
        'the',
        'heritage',
        'of',
        'good',
        'repute',
        'which',
        'a',
        'century',
        'of',
        'right',
        'dealing',
        'with',
        'foreign',
        'governments',
        'has',
        'secured',
        'to',
        'us',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'high',
        'significance',
        'and',
        'no',
        'less',
        'of',
        'congratulation',
        'that',
        'the',
        'first',
        'year',
        'of',
        'the',
        'second',
        'century',
        'of',
        'our',
        'constitutional',
        'existence',
        'finds',
        'as',
        'honored',
        'guests',
        'within',
        'our',
        'borders',
        'the',
        'representatives',
        'of',
        'all',
        'the',
        'independent',
        'states',
        'of',
        'north',
        'and',
        'south',
        'america',
        'met',
        'together',
        'in',
        'earnest',
        'conference',
        'touching',
        'the',
        'best',
        'methods',
        'of',
        'perpetuating',
        'and',
        'expanding',
        'the',
        'relations',
        'of',
        'mutual',
        'interest',
        'and',
        'friendliness',
        'existing',
        'among',
        'them',
        'that',
        'the',
        'opportunity',
        'thus',
        'afforded',
        'for',
        'promoting',
        'closer',
        'international',
        'relations',
        'and',
        'the',
        'increased',
        'prosperity',
        'of',
        'the',
        'states',
        'represented',
        'will',
        'be',
        'used',
        'for',
        'the',
        'mutual',
        'good',
        'of',
        'all',
        'i',
        'can',
        'not',
        'permit',
        'myself',
        'to',
        'doubt',
        'our',
        'people',
        'will',
        'await',
        'with',
        'interest',
        'and',
        'confidence',
        'the',
        'results',
        'to',
        'flow',
        'from',
        'so',
        'auspicious',
        'a',
        'meeting',
        'of',
        'allied',
        'and',
        'in',
        'large',
        'part',
        'identical',
        'interests',
        'the',
        'recommendations',
        'of',
        'this',
        'international',
        'conference',
        'of',
        'enlightened',
        'statesmen',
        'will',
        'doubtless',
        'have',
        'the',
        'considerate',
        'attention',
        'of',
        'congress',
        'and',
        'its',
        'cooperation',
        'in',
        'the',
        'removal',
        'of',
        'unnecessary',
        'barriers',
        'to',
        'beneficial',
        'intercourse',
        'between',
        'the',
        'nations',
        'of',
        'america',
        'but',
        'while',
        'the',
        'commercial',
        'results',
        'which',
        'it',
        'is',
        'hoped',
        'will',
        'follow',
        'this',
        'conference',
        'are',
        'worthy',
        'of',
        'pursuit',
        'and',
        'of',
        'the',
        'great',
        'interests',
        'they',
        'have',
        'excited',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'crowning',
        'benefit',
        'will',
        'be',
        'found',
        'in',
        'the',
        'better',
        'securities',
        'which',
        'may',
        'be',
        'devised',
        'for',
        'the',
        'maintenance',
        'of',
        'peace',
        'among',
        'all',
        'american',
        'nations',
        'and',
        'the',
        'settlement',
        'of',
        'all',
        'contentions',
        'by',
        'methods',
        'that',
        'a',
        'christian',
        'civilization',
        'can',
        'approve',
        'while',
        'viewing',
        'with',
        'interest',
        'our',
        'national',
        'resources',
        'and',
        'products',
        'the',
        'delegates',
        'will',
        'i',
        'am',
        'sure',
        'find',
        'a',
        'higher',
        'satisfaction',
        'in',
        'the',
        'evidences',
        'of',
        'unselfish',
        'friendship',
        'which',
        'everywhere',
        'attend',
        'their',
        'intercourse',
        'with',
        'our',
        'people',
        'another',
        'international',
        'conference',
        'having',
        'great',
        'possibilities',
        'for',
        'good',
        'has',
        'lately',
        'assembled',
        'and',
        'is',
        'now',
        'in',
        'session',
        'in',
        'this',
        'capital',
        'an',
        'invitation',
        'was',
        'extended',
        'by',
        'the',
        'government',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'of',
        'july',
        'to',
        'all',
        'maritime',
        'nations',
        'to',
        'send',
        'delegates',
        'to',
        'confer',
        'touching',
        'the',
        'revision',
        'and',
        'amendment',
        'of',
        'the',
        'rules',
        'and',
        'regulations',
        'governing',
        'vessels',
        'at',
        'sea',
        'and',
        'to',
        'adopt',
        'a',
        'uniform',
        'system',
        'of',
        'marine',
        'signals',
        'the',
        'response',
        'to',
        'this',
        'invitation',
        'has',
        'been',
        'very',
        'general',
        'and',
        'very',
        'cordial',
        'delegates',
        'from',
        'twenty',
        'six',
        'nations',
        'are',
        'present',
        'in',
        'the',
        'conference',
        'and',
        'they',
        'have',
        'entered',
        'upon',
        'their',
        'useful',
        'work',
        'with',
        'great',
        'zeal',
        'and',
        'with',
        'an',
        'evident',
        'appreciation',
        'of',
        'its',
        'importance',
        'so',
        'far',
        'as',
        'the',
        'agreement',
        'to',
        'be',
        'reached',
        'may',
        'require',
        'legislation',
        'to',
        'give',
        'it',
        'effect',
        'the',
        'cooperation',
        'of',
        'congress',
        'is',
        'confidently',
        'relied',
        'upon',
        'it',
        'is',
        'an',
        'interesting',
        'if',
        'not',
        'indeed',
        'an',
        'unprecedented',
        'fact',
        'that',
        'the',
        'two',
        'international',
        'conferences',
        'have',
        'brought',
        'together',
        'here',
        'the',
        'accredited',
        'representatives',
        'of',
        'thirty',
        'three',
        'nations',
        'bolivia',
        'ecuador',
        'and',
        'honduras',
        'are',
        'now',
        'represented',
        'by',
        'resident',
        'envoys',
        'of',
        'the',
        'plenipotentiary',
        'grade',
        'all',
        'the',
        'states',
        'of',
        'the',
        'american',
        'system',
        'now',
        'maintain',
        'diplomatic',
        'representation',
        'at',
        'this',
        'capital',
        'in',
        'this',
        'connection',
        'it',
        'may',
        'be',
        'noted',
        'that',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'western',
        'hemisphere',
        'with',
        'one',
        'exception',
        'send',
        'to',
        'washington',
        'envoys',
        'extraordinary',
        'and',
        'ministers',
        'plenipotentiary',
        'being',
        'the',
        'highest',
        'grade',
        'accredited',
        'to',
        'this',
        'government',
        'the',
        'united',
        'states',
        'on',
        'the',
        'contrary',
        'sends',
        'envoys',
        'of',
        'lower',
        'grades',
        'to',
        'some',
        'of',
        'our',
        'sister',
        'republics',
        'our',
        'representative',
        'in',
        'paraguay',
        'and',
        'uruguay',
        'is',
        'a',
        'minister',
        'resident',
        'while',
        'to',
        'bolivia',
        'we',
        'send',
        'a',
        'minister',
        'resident',
        'and',
        'consul',
        'general',
        'in',
        'view',
        'of',
        'the',
        'importance',
        'of',
        'our',
        'relations',
        'with',
        'the',
        'states',
        'of',
        'the',
        'american',
        'system',
        'our',
        'diplomatic',
        'agents',
        'in',
        'those',
        'countries',
        'should',
        'be',
        'of',
        'the',
        'uniform',
        'rank',
        'of',
        'envoy',
        'extraordinary',
        'and',
        'minister',
        'plenipotentiary',
        'certain',
        'missions',
        'were',
        'so',
        'elevated',
        'by',
        'the',
        'last',
        'congress',
        'with',
        'happy',
        'effect',
        'and',
        'i',
        'recommend',
        'the',
        'completion',
        'of',
        'the',
        'reform',
        'thus',
        'begun',
        'with',
        'the',
        'inclusion',
        'also',
        'of',
        'hawaii',
        'and',
        'hayti',
        'in',
        'view',
        'of',
        'their',
        'relations',
        'to',
        'the',
        'american',
        'system',
        'of',
        'states',
        'i',
        'also',
        'recommend',
        'that',
        'timely',
        'provision',
        'be',
        'made',
        'for',
        'extending',
        'to',
        'hawaii',
        'an',
        'invitation',
        'to',
        'be',
        'represented',
        'in',
        'the',
        'international',
        'conference',
        'now',
        'sitting',
        'at',
        'this',
        'capital',
        'our',
        'relations',
        'with',
        'china',
        'have',
        'the',
        'attentive',
        'consideration',
        'which',
        'their',
        'magnitude',
        'and',
        'interest',
        'demand',
        'the',
        'failure',
        'of',
        'the',
        'treaty',
        'negotiated',
        'under',
        'the',
        'administration',
        'of',
        'my',
        'predecessor',
        'for',
        'the',
        'further',
        'and',
        'more',
        'complete',
        'restriction',
        'of',
        'chinese',
        'labor',
        'immigration',
        'and',
        'with',
        'it',
        'the',
        'legislation',
        'of',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'dependent',
        'thereon',
        'leaves',
        'some',
        'questions',
        'open',
        'which',
        'congress',
        'should',
        'now',
        'approach',
        'in',
        'that',
        'wise',
        'and',
        'just',
        'spirit',
        'which',
        'should',
        'characterize',
        'the',
        'relations',
        'of',
        'two',
        'great',
        'and',
        'friendly',
        'powers',
        'while',
        'our',
        'supreme',
        'interests',
        'demand',
        'the',
        'exclusion',
        'of',
        'a',
        'laboring',
        'element',
        'which',
        'experience',
        'has',
        'shown',
        'to',
        'be',
        'incompatible',
        'with',
        'our',
        'social',
        'life',
        'all',
        'steps',
        'to',
        'compass',
        'this',
        'imperative',
        'need',
        'should',
        'be',
        'accompanied',
        'with',
        'a',
        'recognition',
        'of',
        'the',
        'claim',
        'of',
        'those',
        'strangers',
        'now',
        'lawfully',
        'among',
        'us',
        'to',
        'humane',
        'and',
        'just',
        'treatment',
        'the',
        'accession',
        'of',
        'the',
        'young',
        'emperor',
        'of',
        'china',
        'marks',
        'we',
        'may',
        'hope',
        'an',
        'era',
        'of',
        'progress',
        'and',
        'prosperity',
        'for',
        'the',
        'great',
        'country',
        'over',
        'which',
        'he',
        'is',
        'called',
        'to',
        'rule',
        'the',
        'present',
        'state',
        'of',
        'affairs',
        'in',
        'respect',
        'to',
        'the',
        'samoan',
        'islands',
        'is',
        'encouraging',
        'the',
        'conference',
        'which',
        'was',
        'held',
        'in',
        'this',
        'city',
        'in',
        'the',
        'summer',
        'of',
        'between',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'germany',
        'and',
        'great',
        'britain',
        'having',
        'been',
        'adjourned',
        'because',
        'of',
        'the',
        'persistent',
        'divergence',
        'of',
        'views',
        'which',
        'was',
        'developed',
        'in',
        'its',
        'deliberations',
        'the',
        'subsequent',
        'course',
        'of',
        'events',
        'in',
        'the',
        'islands',
        'gave',
        'rise',
        'to',
        'questions',
        'of',
        'a',
        'serious',
        'character',
        'on',
        'the',
        'th',
        'of',
        'february',
        'last',
        'the',
        'german',
        'minister',
        'at',
        'this',
        'capital',
        'in',
        'behalf',
        'of',
        'his',
        'government',
        'proposed',
        'a',
        'resumption',
        'of',
        'the',
        'conference',
        'at',
        'berlin',
        'this',
        'proposition',
        'was',
        'accepted',
        'as',
        'congress',
        'in',
        'february',
        'last',
        'was',
        'informed',
        'pursuant',
        'to',
        'the',
        'understanding',
        'thus',
        'reached',
        'commissioners',
        'were',
        'appointed',
        'by',
        'me',
        'by',
        'and',
        'with',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'who',
        'proceeded',
        'to',
        'berlin',
        'where',
        'the',
        'conference',
        'was',
        'renewed',
        'the',
        'deliberations',
        'extended',
        'through',
        'several',
        'weeks',
        'and',
        'resulted',
        'in',
        'the',
        'conclusion',
        'of',
        'a',
        'treaty',
        'which',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'its',
        'approval',
        'i',
        'trust',
        'that',
        'the',
        'efforts',
        'which',
        'have',
        'been',
        'made',
        'to',
        'effect',
        'an',
        'adjustment',
        'of',
        'this',
        'question',
        'will',
        'be',
        'productive',
        'of',
        'the',
        'permanent',
        'establishment',
        'of',
        'law',
        'and',
        'order',
        'in',
        'samoa',
        'upon',
        'the',
        'basis',
        'of',
        'the',
        'maintenance',
        'of',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'the',
        'natives',
        'as',
        'well',
        'as',
        'of',
        'the',
        'treaty',
        'powers',
        'the',
        'questions',
        'which',
        'have',
        'arisen',
        'during',
        'the',
        'past',
        'few',
        'years',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'are',
        'in',
        'abeyance',
        'or',
        'in',
        'course',
        'of',
        'amicable',
        'adjustment',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'of',
        'the',
        'dominion',
        'of',
        'canada',
        'an',
        'effort',
        'has',
        'been',
        'apparent',
        'during',
        'the',
        'season',
        'just',
        'ended',
        'to',
        'administer',
        'the',
        'laws',
        'and',
        'regulations',
        'applicable',
        'to',
        'the',
        'fisheries',
        'with',
        'as',
        'little',
        'occasion',
        'for',
        'friction',
        'as',
        'was',
        'possible',
        'and',
        'the',
        'temperate',
        'representations',
        'of',
        'this',
        'government',
        'in',
        'respect',
        'of',
        'cases',
        'of',
        'undue',
        'hardship',
        'or',
        'of',
        'harsh',
        'interpretations',
        'have',
        'been',
        'in',
        'most',
        'cases',
        'met',
        'with',
        'measures',
        'of',
        'transitory',
        'relief',
        'it',
        'is',
        'trusted',
        'that',
        'the',
        'attainment',
        'of',
        'our',
        'just',
        'rights',
        'under',
        'existing',
        'treaties',
        'and',
        'in',
        'virtue',
        'of',
        'the',
        'concurrent',
        'legislation',
        'of',
        'the',
        'two',
        'contiguous',
        'countries',
        'will',
        'not',
        'be',
        'long',
        'deferred',
        'and',
        'that',
        'all',
        'existing',
        'causes',
        'of',
        'difference',
        'may',
        'be',
        'equitably',
        'adjusted',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'by',
        'an',
        'international',
        'agreement',
        'for',
        'visibly',
        'marking',
        'the',
        'water',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'canada',
        'in',
        'the',
        'narrow',
        'channels',
        'that',
        'join',
        'the',
        'great',
        'lakes',
        'the',
        'conventional',
        'line',
        'therein',
        'traced',
        'by',
        'the',
        'northwestern',
        'boundary',
        'survey',
        'years',
        'ago',
        'is',
        'not',
        'in',
        'all',
        'cases',
        'readily',
        'ascertainable',
        'for',
        'the',
        'settlement',
        'of',
        'jurisdictional',
        'questions',
        'a',
        'just',
        'and',
        'acceptable',
        'enlargement',
        'of',
        'the',
        'list',
        'of',
        'offenses',
        'for',
        'which',
        'extradition',
        'may',
        'be',
        'claimed',
        'and',
        'granted',
        'is',
        'most',
        'desirable',
        'between',
        'this',
        'country',
        'and',
        'great',
        'britain',
        'the',
        'territory',
        'of',
        'neither',
        'should',
        'become',
        'a',
        'secure',
        'harbor',
        'for',
        'the',
        'evil',
        'doers',
        'of',
        'the',
        'other',
        'through',
        'any',
        'avoidable',
        'shortcoming',
        'in',
        'this',
        'regard',
        'a',
        'new',
        'treaty',
        'on',
        'this',
        'subject',
        'between',
        'the',
        'two',
        'powers',
        'has',
        'been',
        'recently',
        'negotiated',
        'and',
        'will',
        'soon',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'the',
        'importance',
        'of',
        'the',
        'commerce',
        'of',
        'cuba',
        'and',
        'puerto',
        'rico',
        'with',
        'the',
        'united',
        'states',
        'their',
        'nearest',
        'and',
        'principal',
        'market',
        'justifies',
        'the',
        'expectation',
        'that',
        'the',
        'existing',
        'relations',
        'may',
        'be',
        'beneficially',
        'expanded',
        'the',
        'impediments',
        'resulting',
        'from',
        'varying',
        'dues',
        'on',
        'navigation',
        'and',
        'from',
        'the',
        'vexatious',
        'treatment',
        'of',
        'our',
        'vessels',
        'on',
        'merely',
        'technical',
        'grounds',
        'of',
        'complaint',
        'in',
        'west',
        'india',
        'ports',
        'should',
        'be',
        'removed',
        'the',
        'progress',
        'toward',
        'an',
        'adjustment',
        'of',
        'pending',
        'claims',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'is',
        'not',
        'as',
        'rapid',
        'as',
        'could',
        'be',
        'desired',
        'questions',
        'affecting',
        'american',
        'interests',
        'in',
        'connection',
        'with',
        'railways',
        'constructed',
        'and',
        'operated',
        'by',
        'our',
        'citizens',
        'in',
        'peru',
        'have',
        'claimed',
        'the',
        'attention',
        'of',
        'this',
        'government',
        'it',
        'is',
        'urged',
        'that',
        'other',
        'governments',
        'in',
        'pressing',
        'peru',
        'to',
        'the',
        'payment',
        'of',
        'their',
        'claims',
        'have',
        'disregarded',
        'the',
        'property',
        'rights',
        'of',
        'american',
        'citizens',
        'the',
        'matter',
        'will',
        'be',
        'carefully',
        'investigated',
        'with',
        'a',
        'view',
        'to',
        'securing',
        'a',
        'proper',
        'and',
        'equitable',
        'adjustment',
        'a',
        'similar',
        'issue',
        'is',
        'now',
        'pending',
        'with',
        'portugal',
        'the',
        'delagoa',
        'bay',
        'railway',
        'in',
        'africa',
        'was',
        'constructed',
        'under',
        'a',
        'concession',
        'by',
        'portugal',
        'to',
        'an',
        'american',
        'citizen',
        'when',
        'nearly',
        'completed',
        'the',
        'road',
        'was',
        'seized',
        'by',
        'the',
        'agents',
        'of',
        'the',
        'portuguese',
        'government',
        'formal',
        'protest',
        'has',
        'been',
        'made',
        'through',
        'our',
        'minister',
        'at',
        'lisbon',
        'against',
        'this',
        'act',
        'and',
        'no',
        'proper',
        'effort',
        'will',
        'be',
        'spared',
        'to',
        'secure',
        'proper',
        'relief',
        'in',
        'pursuance',
        'of',
        'the',
        'charter',
        'granted',
        'by',
        'congress',
        'and',
        'under',
        'the',
        'terms',
        'of',
        'its',
        'contract',
        'with',
        'the',
        'government',
        'of',
        'nicaragua',
        'the',
        'interoceanic',
        'canal',
        'company',
        'has',
        'begun',
        'the',
        'construction',
        'of',
        'the',
        'important',
        'waterway',
        'between',
        'the',
        'two',
        'oceans',
        'which',
        'its',
        'organization',
        'contemplates',
        'grave',
        'complications',
        'for',
        'a',
        'time',
        'seemed',
        'imminent',
        'in',
        'view',
        'of',
        'a',
        'supposed',
        'conflict',
        'of',
        'jurisdiction',
        'between',
        'nicaragua',
        'and',
        'costa',
        'rica',
        'in',
        'regard',
        'to',
        'the',
        'accessory',
        'privileges',
        'to',
        'be',
        'conceded',
        'by',
        'the',
        'latter',
        'republic',
        'toward',
        'the',
        'construction',
        'of',
        'works',
        'on',
        'the',
        'san',
        'juan',
        'river',
        'of',
        'which',
        'the',
        'right',
        'bank',
        'is',
        'costa',
        'rican',
        'territory',
        'i',
        'am',
        'happy',
        'to',
        'learn',
        'that',
        'a',
        'friendly',
        'arrangement',
        'has',
        'been',
        'effected',
        'between',
        'the',
        'two',
        'nations',
        'this',
        'government',
        'has',
        'held',
        'itself',
        'ready',
        'to',
        'promote',
        'in',
        'every',
        'proper',
        'way',
        'the',
        'adjustment',
        'of',
        'all',
        'questions',
        'that',
        'might',
        'present',
        'obstacles',
        'to',
        'the',
        'completion',
        'of',
        'a',
        'work',
        'of',
        'such',
        'transcendent',
        'importance',
        'to',
        'the',
        'commerce',
        'of',
        'this',
        'country',
        'and',
        'indeed',
        'to',
        'the',
        'commercial',
        'interests',
        'of',
        'the',
        'world',
        'the',
        'traditional',
        'good',
        'feeling',
        'between',
        'this',
        'country',
        'and',
        'the',
        'french',
        'republic',
        'has',
        'received',
        'additional',
        'testimony',
        'in',
        'the',
        'participation',
        'of',
        'our',
        'government',
        'and',
        'people',
        'in',
        'the',
        'international',
        'exposition',
        'held',
        'at',
        'paris',
        'during',
        'the',
        'past',
        'summer',
        'the',
        'success',
        'of',
        'our',
        'exhibitors',
        'has',
        'been',
        'gratifying',
        'the',
        'report',
        'of',
        'the',
        'commission',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'in',
        'due',
        'season',
        'this',
        'government',
        'has',
        'accepted',
        'under',
        'proper',
        'reserve',
        'as',
        'to',
        'its',
        'policy',
        'in',
        'foreign',
        'territories',
        'the',
        'invitation',
        'of',
        'the',
        'government',
        'of',
        'belgium',
        'to',
        'take',
        'part',
        'in',
        'an',
        'international',
        'congress',
        'which',
        'opened',
        'at',
        'brussels',
        'on',
        'the',
        'th',
        'of',
        'november',
        'for',
        'the',
        'purpose',
        'of',
        'devising',
        'measures',
        'to',
        'promote',
        'the',
        'abolition',
        'of',
        'the',
        'slave',
        'trade',
        'in',
        'africa',
        'and',
        'to',
        'prevent',
        'the',
        'shipment',
        'of',
        'slaves',
        'by',
        'sea',
        'our',
        'interest',
        'in',
        'the',
        'extinction',
        'of',
        'this',
        'crime',
        'against',
        'humanity',
        'in',
        'the',
        'regions',
        'where',
        'it',
        'yet',
        'survives',
        'has',
        'been',
        'increased',
        'by',
        'the',
        'results',
        'of',
        'emancipation',
        'within',
        'our',
        'own',
        'borders',
        'with',
        'germany',
        'the',
        'most',
        'cordial',
        'relations',
        'continue',
        'the',
        'questions',
        'arising',
        'from',
        'the',
        'return',
        'to',
        'the',
        'empire',
        'of',
        'germans',
        'naturalized',
        'in',
        'this',
        'country',
        'are',
        'considered',
        'and',
        'disposed',
        'of',
        'in',
        'a',
        'temperate',
        'spirit',
        'to',
        'the',
        'entire',
        'satisfaction',
        'of',
        'both',
        'governments',
        'it',
        'is',
        'a',
        'source',
        'of',
        'great',
        'satisfaction',
        'that',
        'the',
        'internal',
        'disturbances',
        'of',
        'the',
        'republic',
        'of',
        'hayti',
        'are',
        'at',
        'last',
        'happily',
        'ended',
        'and',
        'that',
        'an',
        'apparently',
        'stable',
        'government',
        'has',
        'been',
        'constituted',
        'it',
        'has',
        'been',
        'duly',
        'recognized',
        'by',
        'the',
        'united',
        'states',
        'a',
        'mixed',
        'commission',
        'is',
        'now',
        'in',
        'session',
        'in',
        'this',
        'capital',
        'for',
        'the',
        'settlement',
        'of',
        'long',
        'standing',
        'claims',
        'against',
        'the',
        'republic',
        'of',
        'venezuela',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'a',
        'satisfactory',
        'conclusion',
        'will',
        'be',
        'speedily',
        'reached',
        'this',
        'government',
        'has',
        'not',
        'hesitated',
        'to',
        'express',
        'its',
        'earnest',
        'desire',
        'that',
        'the',
        'boundary',
        'dispute',
        'now',
        'pending',
        'between',
        'great',
        'britain',
        'and',
        'venezuela',
        'may',
        'be',
        'adjusted',
        'amicably',
        'and',
        'in',
        'strict',
        'accordance',
        'with',
        'the',
        'historic',
        'title',
        'of',
        'the',
        'parties',
        'the',
        'advancement',
        'of',
        'the',
        'empire',
        'of',
        'japan',
        'has',
        'been',
        'evidenced',
        'by',
        'the',
        'recent',
        'promulgation',
        'of',
        'a',
        'new',
        'constitution',
        'containing',
        'valuable',
        'guaranties',
        'of',
        'liberty',
        'and',
        'providing',
        'for',
        'a',
        'responsible',
        'ministry',
        'to',
        'conduct',
        'the',
        'government',
        'it',
        'is',
        'earnestly',
        'recommended',
        'that',
        'our',
        'judicial',
        'rights',
        'and',
        'processes',
        'in',
        'korea',
        'be',
        'established',
        'on',
        'a',
        'firm',
        'basis',
        'by',
        'providing',
        'the',
        'machinery',
        'necessary',
        'to',
        'carry',
        'out',
        'treaty',
        'stipulations',
        'in',
        'that',
        'regard',
        'the',
        'friendliness',
        'of',
        'the',
        'persian',
        'government',
        'continues',
        'to',
        'be',
        'shown',
        'by',
        'its',
        'generous',
        'treatment',
        'of',
        'americans',
        'engaged',
        'in',
        'missionary',
        'labors',
        'and',
        'by',
        'the',
        'cordial',
        'disposition',
        'of',
        'the',
        'shah',
        'to',
        'encourage',
        'the',
        'enterprise',
        'of',
        'our',
        'citizens',
        'in',
        'the',
        'development',
        'of',
        'persian',
        'resources',
        'a',
        'discussion',
        'is',
        'in',
        'progress',
        'touching',
        'the',
        'jurisdictional',
        'treaty',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'in',
        'turkey',
        'an',
        'earnest',
        'effort',
        'will',
        'be',
        'made',
        'to',
        'define',
        'those',
        'rights',
        'to',
        'the',
        'satisfaction',
        'of',
        'both',
        'governments',
        'questions',
        'continue',
        'to',
        'arise',
        'in',
        'our',
        'relations',
        'with',
        'several',
        'countries',
        'in',
        'respect',
        'to',
        'the',
        'rights',
        'of',
        'naturalized',
        'citizens',
        'especially',
        'is',
        'this',
        'the',
        'case',
        'with',
        'france',
        'italy',
        'russia',
        'and',
        'turkey',
        'and',
        'to',
        'a',
        'less',
        'extent',
        'with',
        'switzerland',
        'from',
        'time',
        'to',
        'time',
        'earnest',
        'efforts',
        'have',
        'been',
        'made',
        'to',
        'regulate',
        'this',
        'subject',
        'by',
        'conventions',
        'with',
        'those',
        'countries',
        'an',
        'improper',
        'use',
        'of',
        'naturalization',
        'should',
        'not',
        'be',
        'permitted',
        'but',
        'it',
        'is',
        'most',
        'important',
        'that',
        'those',
        'who',
        'have',
        'been',
        'duly',
        'naturalized',
        'should',
        'everywhere',
        'be',
        'accorded',
        'recognition',
        'of',
        'the',
        'rights',
        'pertaining',
        'to',
        'the',
        'citizenship',
        'of',
        'the',
        'country',
        'of',
        'their',
        'adoption',
        'the',
        'appropriateness',
        'of',
        'special',
        'conventions',
        'for',
        'that',
        'purpose',
        'is',
        'recognized',
        'in',
        'treaties',
        'which',
        'this',
        'government',
        'has',
        'concluded',
        'with',
        'a',
        'number',
        'of',
        'european',
        'states',
        'and',
        'it',
        'is',
        'advisable',
        'that',
        'the',
        'difficulties',
        'which',
        'now',
        'arise',
        'in',
        'our',
        'relations',
        'with',
        'other',
        'countries',
        'on',
        'the',
        'same',
        'subject',
        'should',
        'be',
        'similarly',
        'adjusted',
        'the',
        'recent',
        'revolution',
        'in',
        'brazil',
        'in',
        'favor',
        'of',
        'the',
        'establishment',
        'of',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'is',
        'an',
        'event',
        'of',
        'great',
        'interest',
        'to',
        'the',
        'united',
        'states',
        'our',
        'minister',
        'at',
        'rio',
        'de',
        'janeiro',
        'was',
        'at',
        'once',
        'instructed',
        'to',
        'maintain',
        'friendly',
        'diplomatic',
        'relations',
        'with',
        'the',
        'provisional',
        'government',
        'and',
        'the',
        'brazilian',
        'representatives',
        'at',
        'this',
        'capital',
        'were',
        'instructed',
        'by',
        'the',
        'provisional',
        'government',
        'to',
        'continue',
        'their',
        'functions',
        'our',
        'friendly',
        'intercourse',
        'with',
        'brazil',
        'has',
        'therefore',
        'suffered',
        'no',
        'interruption',
        'our',
        'minister',
        'has',
        'been',
        'further',
        'instructed',
        'to',
        'extend',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'a',
        'formal',
        'and',
        'cordial',
        'recognition',
        'of',
        'the',
        'new',
        'republic',
        'so',
        'soon',
        'as',
        'the',
        'majority',
        'of',
        'the',
        'people',
        'of',
        'brazil',
        'shall',
        'have',
        'signified',
        'their',
        'assent',
        'to',
        'its',
        'establishment',
        'and',
        'maintenance',
        'within',
        'our',
        'own',
        'borders',
        'a',
        'general',
        'condition',
        'of',
        'prosperity',
        'prevails',
        'the',
        'harvests',
        'of',
        'the',
        'last',
        'summer',
        'were',
        'exceptionally',
        'abundant',
        'and',
        'the',
        'trade',
        'conditions',
        'now',
        'prevailing',
        'seem',
        'to',
        'promise',
        'a',
        'successful',
        'season',
        'to',
        'the',
        'merchant',
        'and',
        'the',
        'manufacturer',
        'and',
        'general',
        'employment',
        'to',
        'our',
        'working',
        'people',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'has',
        'been',
        'prepared',
        'and',
        'will',
        'be',
        'presented',
        'to',
        'congress',
        'it',
        'presents',
        'with',
        'clearness',
        'the',
        'fiscal',
        'operations',
        'of',
        'the',
        'government',
        'and',
        'i',
        'avail',
        'myself',
        'of',
        'it',
        'to',
        'obtain',
        'some',
        'facts',
        'for',
        'use',
        'here',
        'the',
        'aggregate',
        'receipts',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'year',
        'were',
        'derived',
        'as',
        'follows',
        'from',
        'customs',
        'from',
        'internal',
        'revenue',
        'from',
        'miscellaneous',
        'sources',
        'the',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'and',
        'the',
        'total',
        'expenditures',
        'including',
        'the',
        'sinking',
        'fund',
        'were',
        'the',
        'excess',
        'of',
        'receipts',
        'over',
        'expenditures',
        'was',
        'after',
        'providing',
        'for',
        'the',
        'sinking',
        'fund',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'the',
        'total',
        'revenues',
        'actual',
        'and',
        'estimated',
        'are',
        'and',
        'the',
        'ordinary',
        'expenditures',
        'actual',
        'and',
        'estimated',
        'are',
        'making',
        'with',
        'the',
        'sinking',
        'fund',
        'a',
        'total',
        'expenditure',
        'of',
        'leaving',
        'an',
        'estimated',
        'surplus',
        'of',
        'during',
        'the',
        'fiscal',
        'year',
        'there',
        'was',
        'applied',
        'to',
        'the',
        'purchase',
        'of',
        'bonds',
        'in',
        'addition',
        'to',
        'those',
        'for',
        'the',
        'sinking',
        'fund',
        'and',
        'during',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'current',
        'year',
        'the',
        'sum',
        'of',
        'all',
        'of',
        'which',
        'were',
        'credited',
        'to',
        'the',
        'sinking',
        'fund',
        'the',
        'revenues',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'estimated',
        'by',
        'the',
        'treasury',
        'department',
        'at',
        'and',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'including',
        'the',
        'sinking',
        'fund',
        'at',
        'this',
        'shows',
        'an',
        'estimated',
        'surplus',
        'for',
        'that',
        'year',
        'of',
        'which',
        'is',
        'more',
        'likely',
        'to',
        'be',
        'increased',
        'than',
        'reduced',
        'when',
        'the',
        'actual',
        'transactions',
        'are',
        'written',
        'up',
        'the',
        'existence',
        'of',
        'so',
        'large',
        'an',
        'actual',
        'and',
        'anticipated',
        'surplus',
        'should',
        'have',
        'the',
        'immediate',
        'attention',
        'of',
        'congress',
        'with',
        'a',
        'view',
        'to',
        'reducing',
        'the',
        'receipts',
        'of',
        'the',
        'treasury',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'government',
        'as',
        'closely',
        'as',
        'may',
        'be',
        'the',
        'collection',
        'of',
        'moneys',
        'not',
        'needed',
        'for',
        'public',
        'uses',
        'imposes',
        'an',
        'unnecessary',
        'burden',
        'upon',
        'our',
        'people',
        'and',
        'the',
        'presence',
        'of',
        'so',
        'large',
        'a',
        'surplus',
        'in',
        'the',
        'public',
        'vaults',
        'is',
        'a',
        'disturbing',
        'element',
        'in',
        'the',
        'conduct',
        'of',
        'private',
        'business',
        'it',
        'has',
        'called',
        'into',
        'use',
        'expedients',
        'for',
        'putting',
        'it',
        'into',
        'circulation',
        'of',
        'very',
        'questionable',
        'propriety',
        'we',
        'should',
        'not',
        'collect',
        'revenue',
        'for',
        'the',
        'purpose',
        'of',
        'anticipating',
        'our',
        'bonds',
        'beyond',
        'the',
        'requirements',
        'of',
        'the',
        'sinking',
        'fund',
        'but',
        'any',
        'unappropriated',
        'surplus',
        'in',
        'the',
        'treasury',
        'should',
        'be',
        'so',
        'used',
        'as',
        'there',
        'is',
        'no',
        'other',
        'lawful',
        'way',
        'of',
        'returning',
        'the',
        'money',
        'to',
        'circulation',
        'and',
        'the',
        'profit',
        'realized',
        'by',
        'the',
        'government',
        'offers',
        'a',
        'substantial',
        'advantage',
        'the',
        'loaning',
        'of',
        'public',
        'funds',
        'to',
        'the',
        'banks',
        'without',
        'interest',
        'upon',
        'the',
        'security',
        'of',
        'government',
        'bonds',
        'i',
        'regard',
        'as',
        'an',
        'unauthorized',
        'and',
        'dangerous',
        'expedient',
        'it',
        'results',
        'in',
        'a',
        'temporary',
        'and',
        'unnatural',
        'increase',
        'of',
        'the',
        'banking',
        'capital',
        'of',
        'favored',
        'localities',
        'and',
        'compels',
        'a',
        'cautious',
        'and',
        'gradual',
        'recall',
        'of',
        'the',
        'deposits',
        'to',
        'avoid',
        'injury',
        'to',
        'the',
        'commercial',
        'interests',
        'it',
        'is',
        'not',
        'to',
        'be',
        'expected',
        'that',
        'the',
        'banks',
        'having',
        'these',
        'deposits',
        'will',
        'sell',
        'their',
        'bonds',
        'to',
        'the',
        'treasury',
        'so',
        'long',
        'as',
        'the',
        'present',
        'highly',
        'beneficial',
        'arrangement',
        'is',
        'continued',
        'they',
        'now',
        'practically',
        'get',
        'interest',
        'both',
        'upon',
        'the',
        'bonds',
        'and',
        'their',
        'proceeds',
        'no',
        'further',
        'use',
        'should',
        'be',
        'made',
        'of',
        'this',
        'method',
        'of',
        'getting',
        'the',
        'surplus',
        'into',
        'circulation',
        'and',
        'the',
        'deposits',
        'now',
        'outstanding',
        'should',
        'be',
        'gradually',
        'withdrawn',
        'and',
        'applied',
        'to',
        'the',
        'purchase',
        'of',
        'bonds',
        'it',
        'is',
        'fortunate',
        'that',
        'such',
        'a',
        'use',
        'can',
        'be',
        'made',
        'of',
        'the',
        'existing',
        'surplus',
        'and',
        'for',
        'some',
        'time',
        'to',
        'come',
        'of',
        'any',
        'casual',
        'surplus',
        'that',
        'may',
        'exist',
        'after',
        'congress',
        'has',
        'taken',
        'the',
        'necessary',
        'steps',
        'for',
        'a',
        'reduction',
        'of',
        'the',
        'revenue',
        'such',
        'legislation',
        'should',
        'be',
        'promptly',
        'but',
        'very',
        'considerately',
        'enacted',
        'i',
        'recommend',
        'a',
        'revision',
        'of',
        'our',
        'tariff',
        'law',
        'both',
        'in',
        'its',
        'administrative',
        'features',
        'and',
        'in',
        'the',
        'schedules',
        'the',
        'need',
        'of',
        'the',
        'former',
        'is',
        'generally',
        'conceded',
        'and',
        'an',
        'agreement',
        'upon',
        'the',
        'evils',
        'and',
        'inconveniences',
        'to',
        'be',
        'remedied',
        'and',
        'the',
        'best',
        'methods',
        'for',
        'their',
        'correction',
        'will',
        'probably',
        'not',
        'be',
        'difficult',
        'uniformity',
        'of',
        'valuation',
        'at',
        'all',
        'our',
        'ports',
        'is',
        'essential',
        'and',
        'effective',
        'measures',
        'should',
        'be',
        'taken',
        'to',
        'secure',
        'it',
        'it',
        'is',
        'equally',
        'desirable',
        'that',
        'questions',
        'affecting',
        'rates',
        'and',
        'classifications',
        'should',
        'be',
        'promptly',
        'decided',
        'the',
        'preparation',
        'of',
        'a',
        'new',
        'schedule',
        'of',
        'customs',
        'duties',
        'is',
        'a',
        'matter',
        'of',
        'great',
        'delicacy',
        'because',
        'of',
        'its',
        'direct',
        'effect',
        'upon',
        'the',
        'business',
        'of',
        'the',
        'country',
        'and',
        'of',
        'great',
        'difficulty',
        'by',
        'reason',
        'of',
        'the',
        'wide',
        'divergence',
        'of',
        'opinion',
        'as',
        'to',
        'the',
        'objects',
        'that',
        'may',
        'properly',
        'be',
        'promoted',
        'by',
        'such',
        'legislation',
        'some',
        'disturbance',
        'of',
        'business',
        'may',
        'perhaps',
        'result',
        'from',
        'the',
        'consideration',
        'of',
        'this',
        'subject',
        'by',
        'congress',
        'but',
        'this',
        'temporary',
        'ill',
        'effect',
        'will',
        'be',
        'reduced',
        'to',
        'the',
        'minimum',
        'by',
        'prompt',
        'action',
        'and',
        'by',
        'the',
        'assurance',
        'which',
        'the',
        'country',
        'already',
        'enjoys',
        'that',
        'any',
        'necessary',
        'changes',
        'will',
        'be',
        'so',
        'made',
        'as',
        'not',
        'to',
        'impair',
        'the',
        'just',
        'and',
        'reasonable',
        'protection',
        'of',
        'our',
        'home',
        'industries',
        'the',
        'inequalities',
        'of',
        'the',
        'law',
        'should',
        'be',
        'adjusted',
        'but',
        'the',
        'protective',
        'principle',
        'should',
        'be',
        'maintained',
        'and',
        'fairly',
        'applied',
        'to',
        'the',
        'products',
        'of',
        'our',
        'farms',
        'as',
        'well',
        'as',
        'of',
        'our',
        'shops',
        'these',
        'duties',
        'necessarily',
        'have',
        'relation',
        'to',
        'other',
        'things',
        'besides',
        'the',
        'public',
        'revenues',
        'we',
        'can',
        'not',
        'limit',
        'their',
        'effects',
        'by',
        'fixing',
        'our',
        'eyes',
        'on',
        'the',
        'public',
        'treasury',
        'alone',
        'they',
        'have',
        'a',
        'direct',
        'relation',
        'to',
        'home',
        'production',
        'to',
        'work',
        'to',
        'wages',
        'and',
        'to',
        'the',
        'commercial',
        'independence',
        'of',
        'our',
        'country',
        'and',
        'the',
        'wise',
        'and',
        'patriotic',
        'legislator',
        'should',
        'enlarge',
        'the',
        'field',
        'of',
        'his',
        'vision',
        'to',
        'include',
        'all',
        'of',
        'these',
        'the',
        'necessary',
        'reduction',
        'in',
        'our',
        'public',
        'revenues',
        'can',
        'i',
        'am',
        'sure',
        'be',
        'made',
        'without',
        'making',
        'the',
        'smaller',
        'burden',
        'more',
        'onerous',
        'than',
        'the',
        'larger',
        'by',
        'reason',
        'of',
        'the',
        'disabilities',
        'and',
        'limitations',
        'which',
        'the',
        'process',
        'of',
        'reduction',
        'puts',
        'upon',
        'both',
        'capital',
        'and',
        'labor',
        'the',
        'free',
        'list',
        'can',
        'very',
        'safely',
        'be',
        'extended',
        'by',
        'placing',
        'thereon',
        'articles',
        'that',
        'do',
        'not',
        'offer',
        'injurious',
        'competition',
        'to',
        'such',
        'domestic',
        'products',
        'as',
        'our',
        'home',
        'labor',
        'can',
        'supply',
        'the',
        'removal',
        'of',
        'the',
        'internal',
        'tax',
        'upon',
        'tobacco',
        'would',
        'relieve',
        'an',
        'important',
        'agricultural',
        'product',
        'from',
        'a',
        'burden',
        'which',
        'was',
        'imposed',
        'only',
        'because',
        'our',
        'revenue',
        'from',
        'customs',
        'duties',
        'was',
        'insufficient',
        'for',
        'the',
        'public',
        'needs',
        'if',
        'safe',
        'provision',
        'against',
        'fraud',
        'can',
        'be',
        'devised',
        'the',
        'removal',
        'of',
        'the',
        'tax',
        'upon',
        'spirits',
        'used',
        'in',
        'the',
        'arts',
        'and',
        'in',
        'manufactures',
        'would',
        'also',
        'offer',
        'an',
        'unobjectionable',
        'method',
        'of',
        'reducing',
        'the',
        'surplus',
        'a',
        'table',
        'presented',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'showing',
        'the',
        'amount',
        'of',
        'money',
        'of',
        'all',
        'kinds',
        'in',
        'circulation',
        'each',
        'year',
        'from',
        'to',
        'the',
        'present',
        'time',
        'is',
        'of',
        'interest',
        'it',
        'appears',
        'that',
        'the',
        'amount',
        'of',
        'national',
        'bank',
        'notes',
        'in',
        'circulation',
        'has',
        'decreased',
        'during',
        'that',
        'period',
        'of',
        'which',
        'is',
        'chargeable',
        'to',
        'the',
        'last',
        'year',
        'the',
        'withdrawal',
        'of',
        'bank',
        'circulation',
        'will',
        'necessarily',
        'continue',
        'under',
        'existing',
        'conditions',
        'it',
        'is',
        'probable',
        'that',
        'the',
        'adoption',
        'of',
        'the',
        'suggestions',
        'made',
        'by',
        'the',
        'comptroller',
        'of',
        'the',
        'currency',
        'namely',
        'that',
        'the',
        'minimum',
        'deposit',
        'of',
        'bonds',
        'for',
        'the',
        'establishment',
        'of',
        'banks',
        'be',
        'reduced',
        'and',
        'that',
        'an',
        'issue',
        'of',
        'notes',
        'to',
        'the',
        'par',
        'value',
        'of',
        'the',
        'bonds',
        'be',
        'allowed',
        'would',
        'help',
        'to',
        'maintain',
        'the',
        'bank',
        'circulation',
        'but',
        'while',
        'this',
        'withdrawal',
        'of',
        'bank',
        'notes',
        'has',
        'been',
        'going',
        'on',
        'there',
        'has',
        'been',
        'a',
        'large',
        'increase',
        'in',
        'the',
        'amount',
        'of',
        'gold',
        'and',
        'silver',
        'coin',
        'in',
        'circulation',
        'and',
        'in',
        'the',
        'issues',
        'of',
        'gold',
        'and',
        'silver',
        'certificates',
        'the',
        'total',
        'amount',
        'of',
        'money',
        'of',
        'all',
        'kinds',
        'in',
        'circulation',
        'on',
        'march',
        'was',
        'while',
        'on',
        'october',
        'the',
        'total',
        'was',
        'there',
        'was',
        'an',
        'increase',
        'of',
        'in',
        'gold',
        'coin',
        'of',
        'in',
        'standard',
        'silver',
        'dollars',
        'of',
        'in',
        'gold',
        'certificates',
        'of',
        'in',
        'silver',
        'certificates',
        'and',
        'of',
        'in',
        'united',
        'states',
        'notes',
        'making',
        'a',
        'total',
        'of',
        'there',
        'was',
        'during',
        'the',
        'same',
        'period',
        'a',
        'decrease',
        'of',
        'in',
        'bank',
        'circulation',
        'and',
        'of',
        'in',
        'subsidiary',
        'silver',
        'the',
        'net',
        'increase',
        'was',
        'the',
        'circulation',
        'per',
        'capita',
        'has',
        'increased',
        'about',
        'during',
        'the',
        'time',
        'covered',
        'by',
        'the',
        'table',
        'referred',
        'to',
        'the',
        'total',
        'coinage',
        'of',
        'silver',
        'dollars',
        'was',
        'on',
        'november',
        'of',
        'which',
        'were',
        'in',
        'the',
        'treasury',
        'vaults',
        'and',
        'were',
        'in',
        'circulation',
        'of',
        'the',
        'amount',
        'in',
        'the',
        'vaults',
        'were',
        'represented',
        'by',
        'outstanding',
        'silver',
        'certificates',
        'leaving',
        'not',
        'in',
        'circulation',
        'and',
        'not',
        'represented',
        'by',
        'certificates',
        'the',
        'law',
        'requiring',
        'the',
        'purchase',
        'by',
        'the',
        'treasury',
        'of',
        'worth',
        'of',
        'silver',
        'bullion',
        'each',
        'month',
        'to',
        'be',
        'coined',
        'into',
        'silver',
        'dollars',
        'of',
        'grains',
        'has',
        'been',
        'observed',
        'by',
        'the',
        'department',
        'but',
        'neither',
        'the',
        'present',
        'secretary',
        'nor',
        'any',
        'of',
        'his',
        'predecessors',
        'has',
        'deemed',
        'it',
        'safe',
        'to',
        'exercise',
        'the',
        'discretion',
        'given',
        'by',
        'law',
        'to',
        'increase',
        'the',
        'monthly',
        'purchases',
        'to',
        'when',
        'the',
        'law',
        'was',
        'enacted',
        'february',
        'the',
        'price',
        'of',
        'silver',
        'in',
        'the',
        'market',
        'was',
        'per',
        'ounce',
        'making',
        'the',
        'bullion',
        'value',
        'of',
        'the',
        'dollar',
        'cents',
        'since',
        'that',
        'time',
        'the',
        'price',
        'has',
        'fallen',
        'as',
        'low',
        'as',
        'cents',
        'per',
        'ounce',
        'reducing',
        'the',
        'bullion',
        'value',
        'of',
        'the',
        'dollar',
        'to',
        'cents',
        'within',
        'the',
        'last',
        'few',
        'months',
        'the',
        'market',
        'price',
        'has',
        'somewhat',
        'advanced',
        'and',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'last',
        'the',
        'bullion',
        'value',
        'of',
        'the',
        'silver',
        'dollar',
        'was',
        'cents',
        'the',
        'evil',
        'anticipations',
        'which',
        'have',
        'accompanied',
        'the',
        'coinage',
        'and',
        'use',
        'of',
        'the',
        'silver',
        'dollar',
        'have',
        'not',
        'been',
        'realized',
        'as',
        'a',
        'coin',
        'it',
        'has',
        'not',
        'had',
        'general',
        'use',
        'and',
        'the',
        'public',
        'treasury',
        'has',
        'been',
        'compelled',
        'to',
        'store',
        'it',
        'but',
        'this',
        'is',
        'manifestly',
        'owing',
        'to',
        'the',
        'fact',
        'that',
        'its',
        'paper',
        'representative',
        'is',
        'more',
        'convenient',
        'the',
        'general',
        'acceptance',
        'and',
        'the',
        'use',
        'of',
        'the',
        'silver',
        'certificate',
        'show',
        'that',
        'silver',
        'has',
        'not',
        'been',
        'otherwise',
        'discredited',
        'some',
        'favorable',
        'conditions',
        'have',
        'contributed',
        'to',
        'maintain',
        'this',
        'practical',
        'equality',
        'in',
        'their',
        'commercial',
        'use',
        'between',
        'the',
        'gold',
        'and',
        'silver',
        'dollars',
        'but',
        'some',
        'of',
        'these',
        'are',
        'trade',
        'conditions',
        'that',
        'statutory',
        'enactments',
        'do',
        'not',
        'control',
        'and',
        'of',
        'the',
        'continuance',
        'of',
        'which',
        'we',
        'can',
        'not',
        'be',
        'certain',
        'i',
        'think',
        'it',
        'is',
        'clear',
        'that',
        'if',
        'we',
        'should',
        'make',
        'the',
        'coinage',
        'of',
        'silver',
        'at',
        'the',
        'present',
        'ratio',
        'free',
        'we',
        'must',
        'expect',
        'that',
        'the',
        'difference',
        'in',
        'the',
        'bullion',
        'values',
        'of',
        'the',
        'gold',
        'and',
        'silver',
        'dollars',
        'will',
        'be',
        'taken',
        'account',
        'of',
        'in',
        'commercial',
        'transactions',
        'and',
        'i',
        'fear',
        'the',
        'same',
        'result',
        'would',
        'follow',
        'any',
        'considerable',
        'increase',
        'of',
        'the',
        'present',
        'rate',
        'of',
        'coinage',
        'such',
        'a',
        'result',
        'would',
        'be',
        'discreditable',
        'to',
        'our',
        'financial',
        'management',
        'and',
        'disastrous',
        'to',
        'all',
        'business',
        'interests',
        'we',
        'should',
        'not',
        'tread',
        'the',
        'dangerous',
        'edge',
        'of',
        'such',
        'a',
        'peril',
        'and',
        'indeed',
        'nothing',
        'more',
        'harmful',
        'could',
        'happen',
        'to',
        'the',
        'silver',
        'interests',
        'any',
        'safe',
        'legislation',
        'upon',
        'this',
        'subject',
        'must',
        'secure',
        'the',
        'equality',
        'of',
        'the',
        'two',
        'coins',
        'in',
        'their',
        'commercial',
        'uses',
        'i',
        'have',
        'always',
        'been',
        'an',
        'advocate',
        'of',
        'the',
        'use',
        'of',
        'silver',
        'in',
        'our',
        'currency',
        'we',
        'are',
        'large',
        'producers',
        'of',
        'that',
        'metal',
        'and',
        'should',
        'not',
        'discredit',
        'it',
        'to',
        'the',
        'plan',
        'which',
        'will',
        'be',
        'presented',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'for',
        'the',
        'issuance',
        'of',
        'notes',
        'or',
        'certificates',
        'upon',
        'the',
        'deposit',
        'of',
        'silver',
        'bullion',
        'at',
        'its',
        'market',
        'value',
        'i',
        'have',
        'been',
        'able',
        'to',
        'give',
        'only',
        'a',
        'hasty',
        'examination',
        'owing',
        'to',
        'the',
        'press',
        'of',
        'other',
        'matters',
        'and',
        'to',
        'the',
        'fact',
        'that',
        'it',
        'has',
        'been',
        'so',
        'recently',
        'formulated',
        'the',
        'details',
        'of',
        'such',
        'a',
        'law',
        'require',
        'careful',
        'consideration',
        'but',
        'the',
        'general',
        'plan',
        'suggested',
        'by',
        'him',
        'seems',
        'to',
        'satisfy',
        'the',
        'purpose',
        'to',
        'continue',
        'the',
        'use',
        'of',
        'silver',
        'in',
        'connection',
        'with',
        'our',
        'currency',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'obviate',
        'the',
        'danger',
        'of',
        'which',
        'i',
        'have',
        'spoken',
        'at',
        'a',
        'later',
        'day',
        'i',
        'may',
        'communicate',
        'further',
        'with',
        'congress',
        'upon',
        'this',
        'subject',
        'the',
        'enforcement',
        'of',
        'the',
        'chinese',
        'exclusion',
        'act',
        'has',
        'been',
        'found',
        'to',
        'be',
        'very',
        'difficult',
        'on',
        'the',
        'northwestern',
        'frontier',
        'chinamen',
        'landing',
        'at',
        'victoria',
        'find',
        'it',
        'easy',
        'to',
        'pass',
        'our',
        'border',
        'owing',
        'to',
        'the',
        'impossibility',
        'with',
        'the',
        'force',
        'at',
        'the',
        'command',
        'of',
        'the',
        'customs',
        'officers',
        'of',
        'guarding',
        'so',
        'long',
        'an',
        'inland',
        'line',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'has',
        'authorized',
        'the',
        'employment',
        'of',
        'additional',
        'officers',
        'who',
        'will',
        'be',
        'assigned',
        'to',
        'this',
        'duty',
        'and',
        'every',
        'effort',
        'will',
        'be',
        'made',
        'to',
        'enforce',
        'the',
        'law',
        'the',
        'dominion',
        'exacts',
        'a',
        'head',
        'tax',
        'of',
        'for',
        'each',
        'chinaman',
        'landed',
        'and',
        'when',
        'these',
        'persons',
        'in',
        'fraud',
        'of',
        'our',
        'law',
        'cross',
        'into',
        'our',
        'territory',
        'and',
        'are',
        'apprehended',
        'our',
        'officers',
        'do',
        'not',
        'know',
        'what',
        'to',
        'do',
        'with',
        'them',
        'as',
        'the',
        'dominion',
        'authorities',
        'will',
        'not',
        'suffer',
        'them',
        'to',
        'be',
        'sent',
        'back',
        'without',
        'a',
        'second',
        'payment',
        'of',
        'the',
        'tax',
        'an',
        'effort',
        'will',
        'be',
        'made',
        'to',
        'reach',
        'an',
        'understanding',
        'that',
        'will',
        'remove',
        'this',
        'difficulty',
        'the',
        'proclamation',
        'required',
        'by',
        'section',
        'of',
        'the',
        'act',
        'of',
        'march',
        'relating',
        'to',
        'the',
        'killing',
        'of',
        'seals',
        'and',
        'other',
        'fur',
        'bearing',
        'animals',
        'was',
        'issued',
        'by',
        'me',
        'on',
        'the',
        'st',
        'day',
        'of',
        'march',
        'and',
        'a',
        'revenue',
        'vessel',
        'was',
        'dispatched',
        'to',
        'enforce',
        'the',
        'laws',
        'and',
        'protect',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'the',
        'establishment',
        'of',
        'a',
        'refuge',
        'station',
        'at',
        'point',
        'barrow',
        'as',
        'directed',
        'by',
        'congress',
        'was',
        'successfully',
        'accomplished',
        'judged',
        'by',
        'modern',
        'standards',
        'we',
        'are',
        'practically',
        'without',
        'coast',
        'defenses',
        'many',
        'of',
        'the',
        'structures',
        'we',
        'have',
        'would',
        'enhance',
        'rather',
        'than',
        'diminish',
        'the',
        'perils',
        'of',
        'their',
        'garrisons',
        'if',
        'subjected',
        'to',
        'the',
        'fire',
        'of',
        'improved',
        'guns',
        'and',
        'very',
        'few',
        'are',
        'so',
        'located',
        'as',
        'to',
        'give',
        'full',
        'effect',
        'to',
        'the',
        'greater',
        'range',
        'of',
        'such',
        'guns',
        'as',
        'we',
        'are',
        'now',
        'making',
        'for',
        'coast',
        'defense',
        'uses',
        'this',
        'general',
        'subject',
        'has',
        'had',
        'consideration',
        'in',
        'congress',
        'for',
        'some',
        'years',
        'and',
        'the',
        'appropriation',
        'for',
        'the',
        'construction',
        'of',
        'large',
        'rifled',
        'guns',
        'made',
        'one',
        'year',
        'ago',
        'was',
        'i',
        'am',
        'sure',
        'the',
        'expression',
        'of',
        'a',
        'purpose',
        'to',
        'provide',
        'suitable',
        'works',
        'in',
        'which',
        'these',
        'guns',
        'might',
        'be',
        'mounted',
        'an',
        'appropriation',
        'now',
        'made',
        'for',
        'that',
        'purpose',
        'would',
        'not',
        'advance',
        'the',
        'completion',
        'of',
        'the',
        'works',
        'beyond',
        'our',
        'ability',
        'to',
        'supply',
        'them',
        'with',
        'fairly',
        'effective',
        'guns',
        'the',
        'security',
        'of',
        'our',
        'coast',
        'cities',
        'against',
        'foreign',
        'attacks',
        'should',
        'not',
        'rest',
        'altogether',
        'in',
        'the',
        'friendly',
        'disposition',
        'of',
        'other',
        'nations',
        'there',
        'should',
        'be',
        'a',
        'second',
        'line',
        'wholly',
        'in',
        'our',
        'own',
        'keeping',
        'i',
        'very',
        'urgently',
        'recommend',
        'an',
        'appropriation',
        'at',
        'this',
        'session',
        'for',
        'the',
        'construction',
        'of',
        'such',
        'works',
        'in',
        'our',
        'most',
        'exposed',
        'harbors',
        'i',
        'approve',
        'the',
        'suggestion',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'encamping',
        'companies',
        'of',
        'the',
        'national',
        'guard',
        'in',
        'our',
        'coast',
        'works',
        'for',
        'a',
        'specified',
        'time',
        'each',
        'year',
        'and',
        'for',
        'their',
        'training',
        'in',
        'the',
        'use',
        'of',
        'heavy',
        'guns',
        'his',
        'suggestion',
        'that',
        'an',
        'increase',
        'of',
        'the',
        'artillery',
        'force',
        'of',
        'the',
        'army',
        'is',
        'desirable',
        'is',
        'also',
        'in',
        'this',
        'connection',
        'commended',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'improvement',
        'of',
        'our',
        'important',
        'rivers',
        'and',
        'harbors',
        'should',
        'be',
        'promoted',
        'by',
        'the',
        'necessary',
        'appropriations',
        'care',
        'should',
        'be',
        'taken',
        'that',
        'the',
        'government',
        'is',
        'not',
        'committed',
        'to',
        'the',
        'prosecution',
        'of',
        'works',
        'not',
        'of',
        'public',
        'and',
        'general',
        'advantage',
        'and',
        'that',
        'the',
        'relative',
        'usefulness',
        'of',
        'works',
        'of',
        'that',
        'class',
        'is',
        'not',
        'overlooked',
        'so',
        'far',
        'as',
        'this',
        'work',
        'can',
        'ever',
        'be',
        'said',
        'to',
        'be',
        'completed',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'the',
        'end',
        'would',
        'be',
        'sooner',
        'and',
        'more',
        'economically',
        'reached',
        'if',
        'fewer',
        'separate',
        'works',
        'were',
        'undertaken',
        'at',
        'the',
        'same',
        'time',
        'and',
        'those',
        'selected',
        'for',
        'their',
        'greater',
        'general',
        'interest',
        'were',
        'more',
        'rapidly',
        'pushed',
        'to',
        'completion',
        'a',
        'work',
        'once',
        'considerably',
        'begun',
        'should',
        'not',
        'be',
        'subjected',
        'to',
        'the',
        'risks',
        'and',
        'deterioration',
        'which',
        'interrupted',
        'or',
        'insufficient',
        'appropriations',
        'necessarily',
        'occasion',
        'the',
        'assault',
        'made',
        'by',
        'david',
        's',
        'terry',
        'upon',
        'the',
        'person',
        'of',
        'justice',
        'field',
        'of',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'at',
        'lathtop',
        'cal',
        'in',
        'august',
        'last',
        'and',
        'the',
        'killing',
        'of',
        'the',
        'assailant',
        'by',
        'a',
        'deputy',
        'united',
        'states',
        'marshal',
        'who',
        'had',
        'been',
        'deputed',
        'to',
        'accompany',
        'justice',
        'field',
        'and',
        'to',
        'protect',
        'him',
        'from',
        'anticipated',
        'violence',
        'at',
        'the',
        'hands',
        'of',
        'terry',
        'in',
        'connection',
        'with',
        'the',
        'legal',
        'proceedings',
        'which',
        'have',
        'followed',
        'suggest',
        'questions',
        'which',
        'in',
        'my',
        'judgment',
        'are',
        'worthy',
        'of',
        'the',
        'attention',
        'of',
        'congress',
        'i',
        'recommend',
        'that',
        'more',
        'definite',
        'provision',
        'be',
        'made',
        'by',
        'law',
        'not',
        'only',
        'for',
        'the',
        'protection',
        'of',
        'federal',
        'officers',
        'but',
        'for',
        'a',
        'full',
        'trial',
        'of',
        'such',
        'cases',
        'in',
        'the',
        'united',
        'states',
        'courts',
        'in',
        'recommending',
        'such',
        'legislation',
        'i',
        'do',
        'not',
        'at',
        'all',
        'impeach',
        'either',
        'the',
        'general',
        'adequacy',
        'of',
        'the',
        'provision',
        'made',
        'by',
        'the',
        'state',
        'laws',
        'for',
        'the',
        'protection',
        'of',
        'all',
        'citizens',
        'or',
        'the',
        'general',
        'good',
        'disposition',
        'of',
        'those',
        'charged',
        'with',
        'the',
        'execution',
        'of',
        'such',
        'laws',
        'to',
        'give',
        'protection',
        'to',
        'the',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'the',
        'duty',
        'of',
        'protecting',
        'its',
        'officers',
        'as',
        'such',
        'and',
        'of',
        'punishing',
        'those',
        'who',
        'assault',
        'them',
        'on',
        'account',
        'of',
        'their',
        'official',
        'acts',
        'should',
        'not',
        'be',
        'devolved',
        'expressly',
        'or',
        'by',
        'acquiescence',
        'upon',
        'the',
        'local',
        'authorities',
        'events',
        'which',
        'have',
        'been',
        'brought',
        'to',
        'my',
        'attention',
        'happening',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'country',
        'have',
        'also',
        'suggested',
        'the',
        'propriety',
        'of',
        'extending',
        'by',
        'legislation',
        'fuller',
        'protection',
        'to',
        'those',
        'who',
        'may',
        'be',
        'called',
        'as',
        'witnesses',
        'in',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'the',
        'law',
        'compels',
        'those',
        'who',
        'are',
        'supposed',
        'to',
        'have',
        'knowledge',
        'of',
        'public',
        'offenses',
        'to',
        'attend',
        'upon',
        'our',
        'courts',
        'and',
        'grand',
        'juries',
        'and',
        'to',
        'give',
        'evidence',
        'there',
        'is',
        'a',
        'manifest',
        'resulting',
        'duty',
        'that',
        'these',
        'witnesses',
        'shall',
        'be',
        'protected',
        'from',
        'injury',
        'on',
        'account',
        'of',
        'their',
        'testimony',
        'the',
        'investigations',
        'of',
        'criminal',
        'offenses',
        'are',
        'often',
        'rendered',
        'futile',
        'and',
        'the',
        'punishment',
        'of',
        'crime',
        'impossible',
        'by',
        'the',
        'intimidation',
        'of',
        'witnesses',
        'the',
        'necessity',
        'of',
        'providing',
        'some',
        'more',
        'speedy',
        'method',
        'for',
        'disposing',
        'of',
        'the',
        'cases',
        'which',
        'now',
        'come',
        'for',
        'final',
        'adjudication',
        'to',
        'the',
        'supreme',
        'court',
        'becomes',
        'every',
        'year',
        'more',
        'apparent',
        'and',
        'urgent',
        'the',
        'plan',
        'of',
        'providing',
        'some',
        'intermediate',
        'courts',
        'having',
        'final',
        'appellate',
        'jurisdiction',
        'of',
        'certain',
        'classes',
        'of',
        'questions',
        'and',
        'cases',
        'has',
        'i',
        'think',
        'received',
        'a',
        'more',
        'general',
        'approval',
        'from',
        'the',
        'bench',
        'and',
        'bar',
        'of',
        'the',
        'country',
        'than',
        'any',
        'other',
        'without',
        'attempting',
        'to',
        'discuss',
        'details',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'establishment',
        'of',
        'such',
        'courts',
        'the',
        'salaries',
        'of',
        'the',
        'judges',
        'of',
        'the',
        'district',
        'courts',
        'in',
        'many',
        'of',
        'the',
        'districts',
        'are',
        'in',
        'my',
        'judgment',
        'inadequate',
        'i',
        'recommend',
        'that',
        'all',
        'such',
        'salaries',
        'now',
        'below',
        'per',
        'annum',
        'be',
        'increased',
        'to',
        'that',
        'amount',
        'it',
        'is',
        'quite',
        'true',
        'that',
        'the',
        'amount',
        'of',
        'labor',
        'performed',
        'by',
        'these',
        'judges',
        'is',
        'very',
        'unequal',
        'but',
        'as',
        'they',
        'can',
        'not',
        'properly',
        'engage',
        'in',
        'other',
        'pursuits',
        'to',
        'supplement',
        'their',
        'incomes',
        'the',
        'salary',
        'should',
        'be',
        'such',
        'in',
        'all',
        'cases',
        'as',
        'to',
        'provide',
        'an',
        'independent',
        'and',
        'comfortable',
        'support',
        'earnest',
        'attention',
        'should',
        'be',
        'given',
        'by',
        'congress',
        'to',
        'a',
        'consideration',
        'of',
        'the',
        'question',
        'how',
        'far',
        'the',
        'restraint',
        'of',
        'those',
        'combinations',
        'of',
        'capital',
        'commonly',
        'called',
        'trusts',
        'is',
        'matter',
        'of',
        'federal',
        'jurisdiction',
        'when',
        'organized',
        'as',
        'they',
        'often',
        'are',
        'to',
        'crush',
        'out',
        'all',
        'healthy',
        'competition',
        'and',
        'to',
        'monopolize',
        'the',
        'production',
        'or',
        'sale',
        'of',
        'an',
        'article',
        'of',
        'commerce',
        'and',
        'general',
        'necessity',
        'they',
        'are',
        'dangerous',
        'conspiracies',
        'against',
        'the',
        'public',
        'good',
        'and',
        'should',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'prohibitory',
        'and',
        'even',
        'penal',
        'legislation',
        'the',
        'subject',
        'of',
        'an',
        'international',
        'copyright',
        'has',
        'been',
        'frequently',
        'commended',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'by',
        'my',
        'predecessors',
        'the',
        'enactment',
        'of',
        'such',
        'a',
        'law',
        'would',
        'be',
        'eminently',
        'wise',
        'and',
        'just',
        'our',
        'naturalization',
        'laws',
        'should',
        'be',
        'so',
        'revised',
        'as',
        'to',
        'make',
        'the',
        'inquiry',
        'into',
        'the',
        'moral',
        'character',
        'and',
        'good',
        'disposition',
        'toward',
        'our',
        'government',
        'of',
        'the',
        'persons',
        'applying',
        'for',
        'citizenship',
        'more',
        'thorough',
        'this',
        'can',
        'only',
        'be',
        'done',
        'by',
        'taking',
        'fuller',
        'control',
        'of',
        'the',
        'examination',
        'by',
        'fixing',
        'the',
        'times',
        'for',
        'hearing',
        'such',
        'applications',
        'and',
        'by',
        'requiring',
        'the',
        'presence',
        'of',
        'some',
        'one',
        'who',
        'shall',
        'represent',
        'the',
        'government',
        'in',
        'the',
        'inquiry',
        'those',
        'who',
        'are',
        'the',
        'avowed',
        'enemies',
        'of',
        'social',
        'order',
        'or',
        'who',
        'come',
        'to',
        'our',
        'shores',
        'to',
        'swell',
        'the',
        'injurious',
        'influence',
        'and',
        'to',
        'extend',
        'the',
        'evil',
        'practices',
        'of',
        'any',
        'association',
        'that',
        'defies',
        'our',
        'laws',
        'should',
        'not',
        'only',
        'be',
        'denied',
        'citizenship',
        'but',
        'a',
        'domicile',
        'the',
        'enactment',
        'of',
        'a',
        'national',
        'bankrupt',
        'law',
        'of',
        'a',
        'character',
        'to',
        'be',
        'a',
        'permanent',
        'part',
        'of',
        'our',
        'general',
        'legislation',
        'is',
        'desirable',
        'it',
        'should',
        'be',
        'simple',
        'in',
        'its',
        'methods',
        'and',
        'inexpensive',
        'in',
        'its',
        'administration',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'not',
        'only',
        'exhibits',
        'the',
        'operations',
        'of',
        'the',
        'department',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'but',
        'contains',
        'many',
        'valuable',
        'suggestions',
        'for',
        'the',
        'improvement',
        'and',
        'extension',
        'of',
        'the',
        'service',
        'which',
        'are',
        'commended',
        'to',
        'your',
        'attention',
        'no',
        'other',
        'branch',
        'of',
        'the',
        'government',
        'has',
        'so',
        'close',
        'a',
        'contact',
        'with',
        'the',
        'daily',
        'life',
        'of',
        'the',
        'people',
        'almost',
        'everyone',
        'uses',
        'the',
        'service',
        'it',
        'offers',
        'and',
        'every',
        'hour',
        'gained',
        'in',
        'the',
        'transmission',
        'of',
        'the',
        'great',
        'commercial',
        'mails',
        'has',
        'an',
        'actual',
        'and',
        'possible',
        'value',
        'that',
        'only',
        'those',
        'engaged',
        'in',
        'trade',
        'can',
        'understand',
        'the',
        'saving',
        'of',
        'one',
        'day',
        'in',
        'the',
        'transmission',
        'of',
        'the',
        'mails',
        'between',
        'new',
        'york',
        'and',
        'san',
        'francisco',
        'which',
        'has',
        'recently',
        'been',
        'accomplished',
        'is',
        'an',
        'incident',
        'worthy',
        'of',
        'mention',
        'the',
        'plan',
        'suggested',
        'of',
        'a',
        'supervision',
        'of',
        'the',
        'post',
        'offices',
        'in',
        'separate',
        'districts',
        'that',
        'shall',
        'involve',
        'instruction',
        'and',
        'suggestion',
        'and',
        'a',
        'rating',
        'of',
        'the',
        'efficiency',
        'of',
        'the',
        'postmasters',
        'would',
        'i',
        'have',
        'no',
        'doubt',
        'greatly',
        'improve',
        'the',
        'service',
        'a',
        'pressing',
        'necessity',
        'exists',
        'for',
        'the',
        'erection',
        'of',
        'a',
        'building',
        'for',
        'the',
        'joint',
        'use',
        'of',
        'the',
        'department',
        'and',
        'of',
        'the',
        'city',
        'post',
        'office',
        'the',
        'department',
        'was',
        'partially',
        'relieved',
        'by',
        'renting',
        'outside',
        'quarters',
        'for',
        'a',
        'part',
        'of',
        'its',
        'force',
        'but',
        'it',
        'is',
        'again',
        'overcrowded',
        'the',
        'building',
        'used',
        'by',
        'the',
        'city',
        'office',
        'never',
        'was',
        'fit',
        'for',
        'the',
        'purpose',
        'and',
        'is',
        'now',
        'inadequate',
        'and',
        'unwholesome',
        'the',
        'unsatisfactory',
        'condition',
        'of',
        'the',
        'law',
        'relating',
        'to',
        'the',
        'transmission',
        'through',
        'the',
        'mails',
        'of',
        'lottery',
        'advertisements',
        'and',
        'remittances',
        'is',
        'clearly',
        'stated',
        'by',
        'the',
        'postmaster',
        'general',
        'and',
        'his',
        'suggestion',
        'as',
        'to',
        'amendments',
        'should',
        'have',
        'your',
        'favorable',
        'consideration',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'shows',
        'a',
        'reorganization',
        'of',
        'the',
        'bureaus',
        'of',
        'the',
        'department',
        'that',
        'will',
        'i',
        'do',
        'not',
        'doubt',
        'promote',
        'the',
        'efficiency',
        'of',
        'each',
        'in',
        'general',
        'satisfactory',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'the',
        'new',
        'ships',
        'of',
        'war',
        'authorized',
        'by',
        'congress',
        'the',
        'first',
        'vessel',
        'of',
        'the',
        'new',
        'navy',
        'the',
        'dolphin',
        'was',
        'subjected',
        'to',
        'very',
        'severe',
        'trial',
        'tests',
        'and',
        'to',
        'very',
        'much',
        'adverse',
        'criticism',
        'but',
        'it',
        'is',
        'gratifying',
        'to',
        'be',
        'able',
        'to',
        'state',
        'that',
        'a',
        'cruise',
        'around',
        'the',
        'world',
        'from',
        'which',
        'she',
        'has',
        'recently',
        'returned',
        'has',
        'demonstrated',
        'that',
        'she',
        'is',
        'a',
        'first',
        'class',
        'vessel',
        'of',
        'her',
        'rate',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'shows',
        'that',
        'while',
        'the',
        'effective',
        'force',
        'of',
        'the',
        'navy',
        'is',
        'rapidly',
        'increasing',
        'by',
        'reason',
        'of',
        'the',
        'improved',
        'build',
        'and',
        'armament',
        'of',
        'the',
        'new',
        'ships',
        'the',
        'number',
        'of',
        'our',
        'ships',
        'fit',
        'for',
        'sea',
        'duty',
        'grows',
        'very',
        'slowly',
        'we',
        'had',
        'on',
        'the',
        'th',
        'of',
        'march',
        'last',
        'serviceable',
        'ships',
        'and',
        'though',
        'have',
        'since',
        'been',
        'added',
        'to',
        'the',
        'list',
        'the',
        'total',
        'has',
        'not',
        'been',
        'increased',
        'because',
        'in',
        'the',
        'meantime',
        'have',
        'been',
        'lost',
        'or',
        'condemned',
        'twenty',
        'six',
        'additional',
        'vessels',
        'have',
        'been',
        'authorized',
        'and',
        'appropriated',
        'for',
        'but',
        'it',
        'is',
        'probable',
        'that',
        'when',
        'they',
        'are',
        'completed',
        'our',
        'list',
        'will',
        'only',
        'be',
        'increased',
        'to',
        'a',
        'gain',
        'of',
        'the',
        'old',
        'wooden',
        'ships',
        'are',
        'disappearing',
        'almost',
        'as',
        'fast',
        'as',
        'the',
        'new',
        'vessels',
        'are',
        'added',
        'these',
        'facts',
        'carry',
        'their',
        'own',
        'argument',
        'one',
        'of',
        'the',
        'new',
        'ships',
        'may',
        'in',
        'fighting',
        'strength',
        'be',
        'equal',
        'to',
        'two',
        'of',
        'the',
        'old',
        'but',
        'it',
        'can',
        'not',
        'do',
        'the',
        'cruising',
        'duty',
        'of',
        'two',
        'it',
        'is',
        'important',
        'therefore',
        'that',
        'we',
        'should',
        'have',
        'a',
        'more',
        'rapid',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'serviceable',
        'ships',
        'i',
        'concur',
        'in',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'that',
        'the',
        'construction',
        'of',
        'armored',
        'ships',
        'gunboats',
        'and',
        'torpedo',
        'boats',
        'be',
        'authorized',
        'an',
        'appalling',
        'calamity',
        'befell',
        'three',
        'of',
        'our',
        'naval',
        'vessels',
        'on',
        'duty',
        'at',
        'the',
        'samoan',
        'islands',
        'in',
        'the',
        'harbor',
        'of',
        'apia',
        'in',
        'march',
        'last',
        'involving',
        'the',
        'loss',
        'of',
        'officers',
        'and',
        'seamen',
        'of',
        'two',
        'vessels',
        'the',
        'trenton',
        'and',
        'the',
        'vandalia',
        'and',
        'the',
        'disabling',
        'of',
        'a',
        'third',
        'the',
        'nipsic',
        'three',
        'vessels',
        'of',
        'the',
        'german',
        'navy',
        'also',
        'in',
        'the',
        'harbor',
        'shared',
        'with',
        'our',
        'ships',
        'the',
        'force',
        'of',
        'the',
        'hurricane',
        'and',
        'suffered',
        'even',
        'more',
        'heavily',
        'while',
        'mourning',
        'the',
        'brave',
        'officers',
        'and',
        'men',
        'who',
        'died',
        'facing',
        'with',
        'high',
        'resolve',
        'perils',
        'greater',
        'than',
        'those',
        'of',
        'battle',
        'it',
        'is',
        'most',
        'gratifying',
        'to',
        'state',
        'that',
        'the',
        'credit',
        'of',
        'the',
        'american',
        'navy',
        'for',
        'seamanship',
        'courage',
        'and',
        'generosity',
        'was',
        'magnificently',
        'sustained',
        'in',
        'the',
        'storm',
        'beaten',
        'harbor',
        'of',
        'apia',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'exhibits',
        'the',
        'transactions',
        'of',
        'the',
        'government',
        'with',
        'the',
        'indian',
        'tribes',
        'substantial',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'education',
        'of',
        'the',
        'children',
        'of',
        'school',
        'age',
        'and',
        'in',
        'the',
        'allotment',
        'of',
        'lands',
        'to',
        'adult',
        'indians',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'the',
        'policy',
        'of',
        'breaking',
        'up',
        'the',
        'tribal',
        'relation',
        'and',
        'of',
        'dealing',
        'with',
        'the',
        'indian',
        'as',
        'an',
        'individual',
        'did',
        'not',
        'appear',
        'earlier',
        'in',
        'our',
        'legislation',
        'large',
        'reservations',
        'held',
        'in',
        'common',
        'and',
        'the',
        'maintenance',
        'of',
        'the',
        'authority',
        'of',
        'the',
        'chiefs',
        'and',
        'headmen',
        'have',
        'deprived',
        'the',
        'individual',
        'of',
        'every',
        'incentive',
        'to',
        'the',
        'exercise',
        'of',
        'thrift',
        'and',
        'the',
        'annuity',
        'has',
        'contributed',
        'an',
        'affirmative',
        'impulse',
        'toward',
        'a',
        'state',
        'of',
        'confirmed',
        'pauperism',
        'our',
        'treaty',
        'stipulations',
        'should',
        'be',
        'observed',
        'with',
        'fidelity',
        'and',
        'our',
        'legislation',
        'should',
        'be',
        'highly',
        'considerate',
        'of',
        'the',
        'best',
        'interests',
        'of',
        'an',
        'ignorant',
        'and',
        'helpless',
        'people',
        'the',
        'reservations',
        'are',
        'now',
        'generally',
        'surrounded',
        'by',
        'white',
        'settlements',
        'we',
        'can',
        'no',
        'longer',
        'push',
        'the',
        'indian',
        'back',
        'into',
        'the',
        'wilderness',
        'and',
        'it',
        'remains',
        'only',
        'by',
        'every',
        'suitable',
        'agency',
        'to',
        'push',
        'him',
        'upward',
        'into',
        'the',
        'estate',
        'of',
        'a',
        'self',
        'supporting',
        'and',
        'responsible',
        'citizen',
        'for',
        'the',
        'adult',
        'the',
        'first',
        'step',
        'is',
        'to',
        'locate',
        'him',
        'upon',
        'a',
        'farm',
        'and',
        'for',
        'the',
        'child',
        'to',
        'place',
        'him',
        'in',
        'a',
        'school',
        'school',
        'attendance',
        'should',
        'be',
        'promoted',
        'by',
        'every',
        'moral',
        'agency',
        'and',
        'those',
        'failing',
        'should',
        'be',
        'compelled',
        'the',
        'national',
        'schools',
        'for',
        'indians',
        'have',
        'been',
        'very',
        'successful',
        'and',
        'should',
        'be',
        'multiplied',
        'and',
        'as',
        'far',
        'as',
        'possible',
        'should',
        'be',
        'so',
        'organized',
        'and',
        'conducted',
        'as',
        'to',
        'facilitate',
        'the',
        'transfer',
        'of',
        'the',
        'schools',
        'to',
        'the',
        'states',
        'or',
        'territories',
        'in',
        'which',
        'they',
        'are',
        'located',
        'when',
        'the',
        'indians',
        'in',
        'a',
        'neighborhood',
        'have',
        'accepted',
        'citizenship',
        'and',
        'have',
        'become',
        'otherwise',
        'fitted',
        'for',
        'such',
        'a',
        'transfer',
        'this',
        'condition',
        'of',
        'things',
        'will',
        'be',
        'attained',
        'slowly',
        'but',
        'it',
        'will',
        'be',
        'hastened',
        'by',
        'keeping',
        'it',
        'in',
        'mind',
        'and',
        'in',
        'the',
        'meantime',
        'that',
        'cooperation',
        'between',
        'the',
        'government',
        'and',
        'the',
        'mission',
        'schools',
        'which',
        'has',
        'wrought',
        'much',
        'good',
        'should',
        'be',
        'cordially',
        'and',
        'impartially',
        'maintained',
        'the',
        'last',
        'congress',
        'enacted',
        'two',
        'distinct',
        'laws',
        'relating',
        'to',
        'negotiations',
        'with',
        'the',
        'sioux',
        'indians',
        'of',
        'dakota',
        'for',
        'a',
        'relinquishment',
        'of',
        'a',
        'portion',
        'of',
        'their',
        'lands',
        'to',
        'the',
        'united',
        'states',
        'and',
        'for',
        'dividing',
        'the',
        'remainder',
        'into',
        'separate',
        'reservations',
        'both',
        'were',
        'approved',
        'on',
        'the',
        'same',
        'day',
        'march',
        'the',
        'one',
        'submitted',
        'to',
        'the',
        'indians',
        'a',
        'specific',
        'proposition',
        'the',
        'other',
        'section',
        'of',
        'the',
        'indian',
        'appropriation',
        'act',
        'authorized',
        'the',
        'president',
        'to',
        'appoint',
        'three',
        'commissioners',
        'to',
        'negotiate',
        'with',
        'these',
        'indians',
        'for',
        'the',
        'accomplishment',
        'of',
        'the',
        'same',
        'general',
        'purpose',
        'and',
        'required',
        'that',
        'any',
        'agreements',
        'made',
        'should',
        'be',
        'submitted',
        'to',
        'congress',
        'for',
        'ratification',
        'on',
        'the',
        'th',
        'day',
        'of',
        'april',
        'last',
        'i',
        'appointed',
        'hon',
        'charles',
        'foster',
        'of',
        'ohio',
        'hon',
        'william',
        'warner',
        'of',
        'missouri',
        'and',
        'major',
        'general',
        'george',
        'crook',
        'of',
        'the',
        'united',
        'states',
        'army',
        'commissioners',
        'under',
        'the',
        'last',
        'named',
        'law',
        'they',
        'were',
        'however',
        'authorized',
        'and',
        'directed',
        'first',
        'to',
        'submit',
        'to',
        'the',
        'indians',
        'the',
        'definite',
        'proposition',
        'made',
        'to',
        'them',
        'by',
        'the',
        'act',
        'first',
        'mentioned',
        'and',
        'only',
        'in',
        'the',
        'event',
        'of',
        'a',
        'failure',
        'to',
        'secure',
        'the',
        'assent',
        'of',
        'the',
        'requisite',
        'number',
        'to',
        'that',
        'proposition',
        'to',
        'open',
        'negotiations',
        'for',
        'modified',
        'terms',
        'under',
        'the',
        'other',
        'act',
        'the',
        'work',
        'of',
        'the',
        'commission',
        'was',
        'prolonged',
        'and',
        'arduous',
        'but',
        'the',
        'assent',
        'of',
        'the',
        'requisite',
        'number',
        'was',
        'it',
        'is',
        'understood',
        'finally',
        'obtained',
        'to',
        'the',
        'proposition',
        'made',
        'by',
        'congress',
        'though',
        'the',
        'report',
        'of',
        'the',
        'commission',
        'has',
        'not',
        'yet',
        'been',
        'submitted',
        'in',
        'view',
        'of',
        'these',
        'facts',
        'i',
        'shall',
        'not',
        'as',
        'at',
        'present',
        'advised',
        'deem',
        'it',
        'necessary',
        'to',
        'submit',
        'the',
        'agreement',
        'to',
        'congress',
        'for',
        'ratification',
        'but',
        'it',
        'will',
        'in',
        'due',
        'course',
        'be',
        'submitted',
        'for',
        'information',
        'this',
        'agreement',
        'releases',
        'to',
        'the',
        'united',
        'states',
        'about',
        'acres',
        'of',
        'land',
        'the',
        'commission',
        'provided',
        'for',
        'by',
        'section',
        'of',
        'the',
        'indian',
        'appropriation',
        'bill',
        'to',
        'negotiate',
        'with',
        'the',
        'cherokee',
        'indians',
        'and',
        'all',
        'other',
        'indians',
        'owning',
        'or',
        'claiming',
        'lands',
        'lying',
        'west',
        'of',
        'the',
        'ninety',
        'sixth',
        'degree',
        'of',
        'longitude',
        'for',
        'the',
        'cession',
        'to',
        'the',
        'united',
        'states',
        'of',
        'all',
        'such',
        'lands',
        'was',
        'constituted',
        'by',
        'the',
        'appointment',
        'of',
        'hon',
        'lucius',
        'fairchild',
        'of',
        'wisconsin',
        'hon',
        'john',
        'f',
        'hartranft',
        'of',
        'pennsylvania',
        'and',
        'hon',
        'alfred',
        'm',
        'wilson',
        'of',
        'arkansas',
        'and',
        'organized',
        'on',
        'june',
        'last',
        'their',
        'first',
        'conference',
        'with',
        'the',
        'representatives',
        'of',
        'the',
        'cherokees',
        'was',
        'held',
        'at',
        'tahlequah',
        'july',
        'with',
        'no',
        'definite',
        'results',
        'general',
        'john',
        'f',
        'hartranft',
        'of',
        'pennsylvania',
        'was',
        'prevented',
        'by',
        'ill',
        'health',
        'from',
        'taking',
        'part',
        'in',
        'the',
        'conference',
        'his',
        'death',
        'which',
        'occurred',
        'recently',
        'is',
        'justly',
        'and',
        'generally',
        'lamented',
        'by',
        'a',
        'people',
        'he',
        'had',
        'served',
        'with',
        'conspicuous',
        'gallantry',
        'in',
        'war',
        'and',
        'with',
        'great',
        'fidelity',
        'in',
        'peace',
        'the',
        'vacancy',
        'thus',
        'created',
        'was',
        'filled',
        'by',
        'the',
        'appointment',
        'of',
        'hon',
        'warren',
        'g',
        'sayre',
        'of',
        'indiana',
        'a',
        'second',
        'conference',
        'between',
        'the',
        'commission',
        'and',
        'the',
        'cherokees',
        'was',
        'begun',
        'november',
        'but',
        'no',
        'results',
        'have',
        'yet',
        'been',
        'obtained',
        'nor',
        'is',
        'it',
        'believed',
        'that',
        'a',
        'conclusion',
        'can',
        'be',
        'immediately',
        'expected',
        'the',
        'cattle',
        'syndicate',
        'now',
        'occupying',
        'the',
        'lands',
        'for',
        'grazing',
        'purposes',
        'is',
        'clearly',
        'one',
        'of',
        'the',
        'agencies',
        'responsible',
        'for',
        'the',
        'obstruction',
        'of',
        'our',
        'negotiations',
        'with',
        'the',
        'cherokees',
        'the',
        'large',
        'body',
        'of',
        'agricultural',
        'lands',
        'constituting',
        'what',
        'is',
        'known',
        'as',
        'the',
        'cherokee',
        'outlet',
        'ought',
        'not',
        'to',
        'be',
        'and',
        'indeed',
        'can',
        'not',
        'long',
        'be',
        'held',
        'for',
        'grazing',
        'and',
        'for',
        'the',
        'advantage',
        'of',
        'a',
        'few',
        'against',
        'the',
        'public',
        'interests',
        'and',
        'the',
        'best',
        'advantage',
        'of',
        'the',
        'indians',
        'themselves',
        'the',
        'united',
        'states',
        'has',
        'now',
        'under',
        'the',
        'treaties',
        'certain',
        'rights',
        'in',
        'these',
        'lands',
        'these',
        'will',
        'not',
        'be',
        'used',
        'oppressively',
        'but',
        'it',
        'can',
        'not',
        'be',
        'allowed',
        'that',
        'those',
        'who',
        'by',
        'sufferance',
        'occupy',
        'these',
        'lands',
        'shall',
        'interpose',
        'to',
        'defeat',
        'the',
        'wise',
        'and',
        'beneficent',
        'purposes',
        'of',
        'the',
        'government',
        'i',
        'can',
        'not',
        'but',
        'believe',
        'that',
        'the',
        'advantageous',
        'character',
        'of',
        'the',
        'offer',
        'made',
        'by',
        'the',
        'united',
        'states',
        'to',
        'the',
        'cherokee',
        'nation',
        'for',
        'a',
        'full',
        'release',
        'of',
        'these',
        'lands',
        'as',
        'compared',
        'with',
        'other',
        'suggestions',
        'now',
        'made',
        'to',
        'them',
        'will',
        'yet',
        'obtain',
        'for',
        'it',
        'a',
        'favorable',
        'consideration',
        'under',
        'the',
        'agreement',
        'made',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'muscogee',
        'or',
        'creek',
        'nation',
        'of',
        'indians',
        'on',
        'the',
        'th',
        'day',
        'of',
        'january',
        'an',
        'absolute',
        'title',
        'was',
        'secured',
        'by',
        'the',
        'united',
        'states',
        'to',
        'about',
        'acres',
        'of',
        'land',
        'section',
        'of',
        'the',
        'general',
        'indian',
        'appropriation',
        'act',
        'approved',
        'march',
        'made',
        'provision',
        'for',
        'the',
        'purchase',
        'by',
        'the',
        'united',
        'states',
        'from',
        'the',
        'seminole',
        'tribe',
        'of',
        'a',
        'certain',
        'portion',
        'of',
        'their',
        'lands',
        'the',
        'delegates',
        'of',
        'the',
        'seminole',
        'nation',
        'having',
        'first',
        'duly',
        'evidenced',
        'to',
        'me',
        'their',
        'power',
        'to',
        'act',
        'in',
        'that',
        'behalf',
        'delivered',
        'a',
        'proper',
        'release',
        'or',
        'conveyance',
        'to',
        'the',
        'united',
        'states',
        'of',
        'all',
        'the',
        'lands',
        'mentioned',
        'in',
        'the',
        'act',
        'which',
        'was',
        'accepted',
        'by',
        'me',
        'and',
        'certified',
        'to',
        'be',
        'in',
        'compliance',
        'with',
        'the',
        'statute',
        'by',
        'the',
        'terms',
        'of',
        'both',
        'the',
        'acts',
        'referred',
        'to',
        'all',
        'the',
        'lands',
        'so',
        'purchased',
        'were',
        'declared',
        'to',
        'be',
        'a',
        'part',
        'of',
        'the',
        'public',
        'domain',
        'and',
        'open',
        'to',
        'settlement',
        'under',
        'the',
        'homestead',
        'law',
        'but',
        'of',
        'the',
        'lands',
        'embraced',
        'in',
        'these',
        'purchases',
        'being',
        'in',
        'the',
        'aggregate',
        'about',
        'acres',
        'acres',
        'had',
        'already',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'of',
        'been',
        'acquired',
        'by',
        'the',
        'united',
        'states',
        'for',
        'the',
        'purpose',
        'of',
        'settling',
        'other',
        'indian',
        'tribes',
        'thereon',
        'and',
        'had',
        'been',
        'appropriated',
        'to',
        'that',
        'purpose',
        'the',
        'land',
        'remaining',
        'and',
        'available',
        'for',
        'settlement',
        'consisted',
        'of',
        'acres',
        'surrounded',
        'on',
        'all',
        'sides',
        'by',
        'lands',
        'in',
        'the',
        'occupancy',
        'of',
        'indian',
        'tribes',
        'congress',
        'had',
        'provided',
        'no',
        'civil',
        'government',
        'for',
        'the',
        'people',
        'who',
        'were',
        'to',
        'be',
        'invited',
        'by',
        'my',
        'proclamation',
        'to',
        'settle',
        'upon',
        'these',
        'lands',
        'except',
        'as',
        'the',
        'new',
        'court',
        'which',
        'had',
        'been',
        'established',
        'at',
        'muscogee',
        'or',
        'the',
        'united',
        'states',
        'courts',
        'in',
        'some',
        'of',
        'the',
        'adjoining',
        'states',
        'had',
        'power',
        'to',
        'enforce',
        'the',
        'general',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'in',
        'this',
        'condition',
        'of',
        'things',
        'i',
        'was',
        'quite',
        'reluctant',
        'to',
        'open',
        'the',
        'lands',
        'to',
        'settlement',
        'but',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'several',
        'thousand',
        'persons',
        'many',
        'of',
        'them',
        'with',
        'their',
        'families',
        'had',
        'gathered',
        'upon',
        'the',
        'borders',
        'of',
        'the',
        'indian',
        'territory',
        'with',
        'a',
        'view',
        'to',
        'securing',
        'homesteads',
        'on',
        'the',
        'ceded',
        'lands',
        'and',
        'that',
        'delay',
        'would',
        'involve',
        'them',
        'in',
        'much',
        'loss',
        'and',
        'suffering',
        'i',
        'did',
        'on',
        'the',
        'd',
        'day',
        'of',
        'march',
        'last',
        'issue',
        'a',
        'proclamation',
        'declaring',
        'that',
        'the',
        'lands',
        'therein',
        'described',
        'would',
        'be',
        'open',
        'to',
        'settlement',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'law',
        'on',
        'the',
        'd',
        'day',
        'of',
        'april',
        'following',
        'at',
        "o'clock",
        'noon',
        'two',
        'land',
        'districts',
        'had',
        'been',
        'established',
        'and',
        'the',
        'offices',
        'were',
        'opened',
        'for',
        'the',
        'transaction',
        'of',
        'business',
        'when',
        'the',
        'appointed',
        'time',
        'arrived',
        'it',
        'is',
        'much',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'settlers',
        'that',
        'they',
        'very',
        'generally',
        'observed',
        'the',
        'limitation',
        'as',
        'to',
        'the',
        'time',
        'when',
        'they',
        'might',
        'enter',
        'the',
        'territory',
        'care',
        'will',
        'be',
        'taken',
        'that',
        'those',
        'who',
        'entered',
        'in',
        'violation',
        'of',
        'the',
        'law',
        'do',
        'not',
        'secure',
        'the',
        'advantage',
        'they',
        'unfairly',
        'sought',
        'there',
        'was',
        'a',
        'good',
        'deal',
        'of',
        'apprehension',
        'that',
        'the',
        'strife',
        'for',
        'locations',
        'would',
        'result',
        'in',
        'much',
        'violence',
        'and',
        'bloodshed',
        'but',
        'happily',
        'these',
        'anticipations',
        'were',
        'not',
        'realized',
        'it',
        'is',
        'estimated',
        'that',
        'there',
        'are',
        'now',
        'in',
        'the',
        'territory',
        'about',
        'people',
        'and',
        'several',
        'considerable',
        'towns',
        'have',
        'sprung',
        'up',
        'for',
        'which',
        'temporary',
        'municipal',
        'governments',
        'have',
        'been',
        'organized',
        'guthrie',
        'is',
        'said',
        'to',
        'have',
        'now',
        'a',
        'population',
        'of',
        'almost',
        'eleven',
        'schools',
        'and',
        'nine',
        'churches',
        'have',
        'been',
        'established',
        'and',
        'three',
        'daily',
        'and',
        'five',
        'weekly',
        'newspapers',
        'are',
        'published',
        'in',
        'this',
        'city',
        'whose',
        'charter',
        'and',
        'ordinances',
        'have',
        'only',
        'the',
        'sanction',
        'of',
        'the',
        'voluntary',
        'acquiescence',
        'of',
        'the',
        'people',
        'from',
        'day',
        'to',
        'day',
        'oklahoma',
        'city',
        'has',
        'a',
        'population',
        'of',
        'about',
        'and',
        'is',
        'proportionately',
        'as',
        'well',
        'provided',
        'as',
        'guthrie',
        'with',
        'churches',
        'schools',
        'and',
        'newspapers',
        'other',
        'towns',
        'and',
        'villages',
        'having',
        'populations',
        'of',
        'from',
        'to',
        'are',
        'scattered',
        'over',
        'the',
        'territory',
        'in',
        'order',
        'to',
        'secure',
        'the',
        'peace',
        'of',
        'this',
        'new',
        'community',
        'in',
        'the',
        'absence',
        'of',
        'civil',
        'government',
        'i',
        'directed',
        'general',
        'merritt',
        'commanding',
        'the',
        'department',
        'of',
        'the',
        'missouri',
        'to',
        'act',
        'in',
        'conjunction',
        'with',
        'the',
        'marshals',
        'of',
        'the',
        'united',
        'states',
        'to',
        'preserve',
        'the',
        'peace',
        'and',
        'upon',
        'their',
        'requisition',
        'to',
        'use',
        'the',
        'troops',
        'to',
        'aid',
        'them',
        'in',
        'executing',
        'warrants',
        'and',
        'in',
        'quieting',
        'any',
        'riots',
        'or',
        'breaches',
        'of',
        'the',
        'peace',
        'that',
        'might',
        'occur',
        'he',
        'was',
        'further',
        'directed',
        'to',
        'use',
        'his',
        'influence',
        'to',
        'promote',
        'good',
        'order',
        'and',
        'to',
        'avoid',
        'any',
        'conflicts',
        'between',
        'or',
        'with',
        'the',
        'settlers',
        'believing',
        'that',
        'the',
        'introduction',
        'and',
        'sale',
        'of',
        'liquors',
        'where',
        'no',
        'legal',
        'restraints',
        'or',
        'regulations',
        'existed',
        'would',
        'endanger',
        'the',
        'public',
        'peace',
        'and',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'such',
        'liquors',
        'must',
        'first',
        'be',
        'introduced',
        'into',
        'the',
        'indian',
        'reservations',
        'before',
        'reaching',
        'the',
        'white',
        'settlements',
        'i',
        'further',
        'directed',
        'the',
        'general',
        'commanding',
        'to',
        'enforce',
        'the',
        'laws',
        'relating',
        'to',
        'the',
        'introduction',
        'of',
        'ardent',
        'spirits',
        'into',
        'the',
        'indian',
        'country',
        'the',
        'presence',
        'of',
        'the',
        'troops',
        'has',
        'given',
        'a',
        'sense',
        'of',
        'security',
        'to',
        'the',
        'well',
        'disposed',
        'citizens',
        'and',
        'has',
        'tended',
        'to',
        'restrain',
        'the',
        'lawless',
        'in',
        'one',
        'instance',
        'the',
        'officer',
        'in',
        'immediate',
        'command',
        'of',
        'the',
        'troops',
        'went',
        'further',
        'than',
        'i',
        'deemed',
        'justifiable',
        'in',
        'supporting',
        'the',
        'de',
        'facto',
        'municipal',
        'government',
        'of',
        'guthrie',
        'and',
        'he',
        'was',
        'so',
        'informed',
        'and',
        'directed',
        'to',
        'limit',
        'the',
        'interference',
        'of',
        'the',
        'military',
        'to',
        'the',
        'support',
        'of',
        'the',
        'marshals',
        'on',
        'the',
        'lines',
        'indicated',
        'in',
        'the',
        'original',
        'order',
        'i',
        'very',
        'urgently',
        'recommend',
        'that',
        'congress',
        'at',
        'once',
        'provide',
        'a',
        'territorial',
        'government',
        'for',
        'these',
        'people',
        'serious',
        'questions',
        'which',
        'may',
        'at',
        'any',
        'time',
        'lead',
        'to',
        'violent',
        'outbreaks',
        'are',
        'awaiting',
        'the',
        'institution',
        'of',
        'courts',
        'for',
        'their',
        'peaceful',
        'adjustment',
        'the',
        'american',
        'genius',
        'for',
        'self',
        'government',
        'has',
        'been',
        'well',
        'illustrated',
        'in',
        'oklahoma',
        'but',
        'it',
        'is',
        'neither',
        'safe',
        'nor',
        'wise',
        'to',
        'leave',
        'these',
        'people',
        'longer',
        'to',
        'the',
        'expedients',
        'which',
        'have',
        'temporarily',
        'served',
        'them',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'the',
        'acquisition',
        'of',
        'title',
        'to',
        'town',
        'lots',
        'in',
        'the',
        'towns',
        'now',
        'established',
        'in',
        'alaska',
        'for',
        'locating',
        'town',
        'sites',
        'and',
        'for',
        'the',
        'establishment',
        'of',
        'municipal',
        'governments',
        'only',
        'the',
        'mining',
        'laws',
        'have',
        'been',
        'extended',
        'to',
        'that',
        'territory',
        'and',
        'no',
        'other',
        'form',
        'of',
        'title',
        'to',
        'lands',
        'can',
        'now',
        'be',
        'obtained',
        'the',
        'general',
        'land',
        'laws',
        'were',
        'framed',
        'with',
        'reference',
        'to',
        'the',
        'disposition',
        'of',
        'agricultural',
        'lands',
        'and',
        'it',
        'is',
        'doubtful',
        'if',
        'their',
        'operation',
        'in',
        'alaska',
        'would',
        'be',
        'beneficial',
        'we',
        'have',
        'fortunately',
        'not',
        'extended',
        'to',
        'alaska',
        'the',
        'mistaken',
        'policy',
        'of',
        'establishing',
        'reservations',
        'for',
        'the',
        'indian',
        'tribes',
        'and',
        'can',
        'deal',
        'with',
        'them',
        'from',
        'the',
        'beginning',
        'as',
        'individuals',
        'with',
        'i',
        'am',
        'sure',
        'better',
        'results',
        'but',
        'any',
        'disposition',
        'of',
        'the',
        'public',
        'lands',
        'and',
        'any',
        'regulations',
        'relating',
        'to',
        'timber',
        'and',
        'to',
        'the',
        'fisheries',
        'should',
        'have',
        'a',
        'kindly',
        'regard',
        'to',
        'their',
        'interests',
        'having',
        'no',
        'power',
        'to',
        'levy',
        'taxes',
        'the',
        'people',
        'of',
        'alaska',
        'are',
        'wholly',
        'dependent',
        'upon',
        'the',
        'general',
        'government',
        'to',
        'whose',
        'revenues',
        'the',
        'seal',
        'fisheries',
        'make',
        'a',
        'large',
        'annual',
        'contribution',
        'an',
        'appropriation',
        'for',
        'education',
        'should',
        'neither',
        'be',
        'overlooked',
        'nor',
        'stinted',
        'the',
        'smallness',
        'of',
        'the',
        'population',
        'and',
        'the',
        'great',
        'distances',
        'between',
        'the',
        'settlements',
        'offer',
        'serious',
        'obstacles',
        'to',
        'the',
        'establishment',
        'of',
        'the',
        'usual',
        'territorial',
        'form',
        'of',
        'government',
        'perhaps',
        'the',
        'organization',
        'of',
        'several',
        'sub',
        'districts',
        'with',
        'a',
        'small',
        'municipal',
        'council',
        'of',
        'limited',
        'powers',
        'for',
        'each',
        'would',
        'be',
        'safe',
        'and',
        'useful',
        'attention',
        'is',
        'called',
        'in',
        'this',
        'connection',
        'to',
        'the',
        'suggestions',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'relating',
        'to',
        'the',
        'establishment',
        'of',
        'another',
        'port',
        'of',
        'entry',
        'in',
        'alaska',
        'and',
        'of',
        'other',
        'needed',
        'customs',
        'facilities',
        'and',
        'regulations',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'land',
        'laws',
        'the',
        'policy',
        'of',
        'facilitating',
        'in',
        'every',
        'proper',
        'way',
        'the',
        'adjustment',
        'of',
        'the',
        'honest',
        'claims',
        'of',
        'individual',
        'settlers',
        'upon',
        'the',
        'public',
        'lands',
        'has',
        'been',
        'pursued',
        'the',
        'number',
        'of',
        'pending',
        'cases',
        'had',
        'during',
        'the',
        'preceding',
        'administration',
        'been',
        'greatly',
        'increased',
        'under',
        'the',
        'operation',
        'of',
        'orders',
        'for',
        'a',
        'time',
        'suspending',
        'final',
        'action',
        'in',
        'a',
        'large',
        'part',
        'of',
        'the',
        'cases',
        'originating',
        'in',
        'the',
        'west',
        'and',
        'northwest',
        'and',
        'by',
        'the',
        'subsequent',
        'use',
        'of',
        'unusual',
        'methods',
        'of',
        'examination',
        'only',
        'those',
        'who',
        'are',
        'familiar',
        'with',
        'the',
        'conditions',
        'under',
        'which',
        'our',
        'agricultural',
        'lands',
        'have',
        'been',
        'settled',
        'can',
        'appreciate',
        'the',
        'serious',
        'and',
        'often',
        'fatal',
        'consequences',
        'to',
        'the',
        'settler',
        'of',
        'a',
        'policy',
        'that',
        'puts',
        'his',
        'title',
        'under',
        'suspicion',
        'or',
        'delays',
        'the',
        'issuance',
        'of',
        'his',
        'patent',
        'while',
        'care',
        'is',
        'taken',
        'to',
        'prevent',
        'and',
        'to',
        'expose',
        'fraud',
        'it',
        'should',
        'not',
        'be',
        'imputed',
        'without',
        'reason',
        'the',
        'manifest',
        'purpose',
        'of',
        'the',
        'homestead',
        'and',
        'preemption',
        'laws',
        'was',
        'to',
        'promote',
        'the',
        'settlement',
        'of',
        'the',
        'public',
        'domain',
        'by',
        'persons',
        'having',
        'a',
        'bona',
        'fide',
        'intent',
        'to',
        'make',
        'a',
        'home',
        'upon',
        'the',
        'selected',
        'lands',
        'where',
        'this',
        'intent',
        'is',
        'well',
        'established',
        'and',
        'the',
        'requirements',
        'of',
        'the',
        'law',
        'have',
        'been',
        'substantially',
        'complied',
        'with',
        'the',
        'claimant',
        'is',
        'entitled',
        'to',
        'a',
        'prompt',
        'and',
        'friendly',
        'consideration',
        'of',
        'his',
        'case',
        'but',
        'where',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'claimant',
        'is',
        'the',
        'mere',
        'agent',
        'of',
        'another',
        'who',
        'is',
        'seeking',
        'to',
        'evade',
        'a',
        'law',
        'intended',
        'to',
        'promote',
        'small',
        'holdings',
        'and',
        'to',
        'secure',
        'by',
        'fraudulent',
        'methods',
        'large',
        'tracts',
        'of',
        'timber',
        'and',
        'other',
        'lands',
        'both',
        'principal',
        'and',
        'agent',
        'should',
        'not',
        'only',
        'be',
        'thwarted',
        'in',
        'their',
        'fraudulent',
        'purpose',
        'but',
        'should',
        'be',
        'made',
        'to',
        'feel',
        'the',
        'full',
        'penalties',
        'of',
        'our',
        'criminal',
        'statutes',
        'the',
        'laws',
        'should',
        'be',
        'so',
        'administered',
        'as',
        'not',
        'to',
        'confound',
        'these',
        'two',
        'classes',
        'and',
        'to',
        'visit',
        'penalties',
        'only',
        'upon',
        'the',
        'latter',
        'the',
        'unsettled',
        'state',
        'of',
        'the',
        'titles',
        'to',
        'large',
        'bodies',
        'of',
        'lands',
        'in',
        'the',
        'territories',
        'of',
        'new',
        'mexico',
        'and',
        'arizona',
        'has',
        'greatly',
        'retarded',
        'the',
        'development',
        'of',
        'those',
        'territories',
        'provision',
        'should',
        'be',
        'made',
        'by',
        'law',
        'for',
        'the',
        'prompt',
        'trial',
        'and',
        'final',
        'adjustment',
        'before',
        'a',
        'judicial',
        'tribunal',
        'or',
        'commission',
        'of',
        'all',
        'claims',
        'based',
        'upon',
        'mexican',
        'grants',
        'it',
        'is',
        'not',
        'just',
        'to',
        'an',
        'intelligent',
        'and',
        'enterprising',
        'people',
        'that',
        'their',
        'peace',
        'should',
        'be',
        'disturbed',
        'and',
        'their',
        'prosperity',
        'retarded',
        'by',
        'these',
        'old',
        'contentions',
        'i',
        'express',
        'the',
        'hope',
        'that',
        'differences',
        'of',
        'opinion',
        'as',
        'to',
        'methods',
        'may',
        'yield',
        'to',
        'the',
        'urgency',
        'of',
        'the',
        'case',
        'the',
        'law',
        'now',
        'provides',
        'a',
        'pension',
        'for',
        'every',
        'soldier',
        'and',
        'sailor',
        'who',
        'was',
        'mustered',
        'into',
        'the',
        'service',
        'of',
        'the',
        'united',
        'states',
        'during',
        'the',
        'civil',
        'war',
        'and',
        'is',
        'now',
        'suffering',
        'from',
        'wounds',
        'or',
        'disease',
        'having',
        'an',
        'origin',
        'in',
        'the',
        'service',
        'and',
        'in',
        'the',
        'line',
        'of',
        'duty',
        'two',
        'of',
        'the',
        'three',
        'necessary',
        'facts',
        'viz',
        'muster',
        'and',
        'disability',
        'are',
        'usually',
        'susceptible',
        'of',
        'easy',
        'proof',
        'but',
        'the',
        'third',
        'origin',
        'in',
        'the',
        'service',
        'is',
        'often',
        'difficult',
        'and',
        'in',
        'many',
        'deserving',
        'cases',
        'impossible',
        'to',
        'establish',
        'that',
        'very',
        'many',
        'of',
        'those',
        'who',
        'endured',
        'the',
        'hardships',
        'of',
        'our',
        'most',
        'bloody',
        'and',
        'arduous',
        'campaigns',
        'are',
        'now',
        'disabled',
        'from',
        'diseases',
        'that',
        'had',
        'a',
        'real',
        'but',
        'not',
        'traceable',
        'origin',
        'in',
        'the',
        'service',
        'i',
        'do',
        'not',
        'doubt',
        'besides',
        'these',
        'there',
        'is',
        'another',
        'class',
        'composed',
        'of',
        'men',
        'many',
        'of',
        'whom',
        'served',
        'an',
        'enlistment',
        'of',
        'three',
        'full',
        'years',
        'and',
        'of',
        'reenlisted',
        'veterans',
        'who',
        'added',
        'a',
        'fourth',
        'year',
        'of',
        'service',
        'who',
        'escaped',
        'the',
        'casualties',
        'of',
        'battle',
        'and',
        'the',
        'assaults',
        'of',
        'disease',
        'who',
        'were',
        'always',
        'ready',
        'for',
        'any',
        'detail',
        'who',
        'were',
        'in',
        'every',
        'battle',
        'line',
        'of',
        'their',
        'command',
        'and',
        'were',
        'mustered',
        'out',
        'in',
        'sound',
        'health',
        'and',
        'have',
        'since',
        'the',
        'close',
        'of',
        'the',
        'war',
        'while',
        'fighting',
        'with',
        'the',
        'same',
        'indomitable',
        'and',
        'independent',
        'spirit',
        'the',
        'contests',
        'of',
        'civil',
        'life',
        'been',
        'overcome',
        'by',
        'disease',
        'or',
        'casualty',
        'i',
        'am',
        'not',
        'unaware',
        'that',
        'the',
        'pension',
        'roll',
        'already',
        'involves',
        'a',
        'very',
        'large',
        'annual',
        'expenditure',
        'neither',
        'am',
        'i',
        'deterred',
        'by',
        'that',
        'fact',
        'from',
        'recommending',
        'that',
        'congress',
        'grant',
        'a',
        'pension',
        'to',
        'such',
        'honorably',
        'discharged',
        'soldiers',
        'and',
        'sailors',
        'of',
        'the',
        'civil',
        'war',
        'as',
        'having',
        'rendered',
        'substantial',
        'service',
        'during',
        'the',
        'war',
        'are',
        'now',
        'dependent',
        'upon',
        'their',
        'own',
        'labor',
        'for',
        'a',
        'maintenance',
        'and',
        'by',
        'disease',
        'or',
        'casualty',
        'are',
        'incapacitated',
        'from',
        'earning',
        'it',
        'many',
        'of',
        'the',
        'men',
        'who',
        'would',
        'be',
        'included',
        'in',
        'this',
        'form',
        'of',
        'relief',
        'are',
        'now',
        'dependent',
        'upon',
        'public',
        'aid',
        'and',
        'it',
        'does',
        'not',
        'in',
        'my',
        'judgment',
        'consist',
        'with',
        'the',
        'national',
        'honor',
        'that',
        'they',
        'shall',
        'continue',
        'to',
        'subsist',
        'upon',
        'the',
        'local',
        'relief',
        'given',
        'indiscriminately',
        'to',
        'paupers',
        'instead',
        'of',
        'upon',
        'the',
        'special',
        'and',
        'generous',
        'provision',
        'of',
        'the',
        'nation',
        'they',
        'served',
        'so',
        'gallantly',
        'and',
        'unselfishly',
        'our',
        'people',
        'will',
        'i',
        'am',
        'sure',
        'very',
        'generally',
        'approve',
        'such',
        'legislation',
        'and',
        'i',
        'am',
        'equally',
        'sure',
        'that',
        'the',
        'survivors',
        'of',
        'the',
        'union',
        'army',
        'and',
        'navy',
        'will',
        'feel',
        'a',
        'grateful',
        'sense',
        'of',
        'relief',
        'when',
        'this',
        'worthy',
        'and',
        'suffering',
        'class',
        'of',
        'their',
        'comrades',
        'is',
        'fairly',
        'cared',
        'for',
        'there',
        'are',
        'some',
        'manifest',
        'inequalities',
        'in',
        'the',
        'existing',
        'law',
        'that',
        'should',
        'be',
        'remedied',
        'to',
        'some',
        'of',
        'these',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'called',
        'attention',
        'it',
        'is',
        'gratifying',
        'to',
        'be',
        'able',
        'to',
        'state',
        'that',
        'by',
        'the',
        'adoption',
        'of',
        'new',
        'and',
        'better',
        'methods',
        'in',
        'the',
        'war',
        'department',
        'the',
        'calls',
        'of',
        'the',
        'pension',
        'office',
        'for',
        'information',
        'as',
        'to',
        'the',
        'military',
        'and',
        'hospital',
        'records',
        'of',
        'pension',
        'claimants',
        'are',
        'now',
        'promptly',
        'answered',
        'and',
        'the',
        'injurious',
        'and',
        'vexatious',
        'delays',
        'that',
        'have',
        'heretofore',
        'occurred',
        'are',
        'entirely',
        'avoided',
        'this',
        'will',
        'greatly',
        'facilitate',
        'the',
        'adjustment',
        'of',
        'all',
        'pending',
        'claims',
        'the',
        'advent',
        'of',
        'four',
        'new',
        'states',
        'south',
        'dakota',
        'north',
        'dakota',
        'montana',
        'and',
        'washington',
        'into',
        'the',
        'union',
        'under',
        'the',
        'constitution',
        'in',
        'the',
        'same',
        'month',
        'and',
        'the',
        'admission',
        'of',
        'their',
        'duly',
        'chosen',
        'representatives',
        'to',
        'our',
        'national',
        'congress',
        'at',
        'the',
        'same',
        'session',
        'is',
        'an',
        'event',
        'as',
        'unexampled',
        'as',
        'it',
        'is',
        'interesting',
        'the',
        'certification',
        'of',
        'the',
        'votes',
        'cast',
        'and',
        'of',
        'the',
        'constitutions',
        'adopted',
        'in',
        'each',
        'of',
        'the',
        'states',
        'was',
        'filed',
        'with',
        'me',
        'as',
        'required',
        'by',
        'the',
        'eighth',
        'section',
        'of',
        'the',
        'act',
        'of',
        'february',
        'by',
        'the',
        'governors',
        'of',
        'said',
        'territories',
        'respectively',
        'having',
        'after',
        'a',
        'careful',
        'examination',
        'found',
        'that',
        'the',
        'several',
        'constitutions',
        'and',
        'governments',
        'were',
        'republican',
        'in',
        'form',
        'and',
        'not',
        'repugnant',
        'to',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'that',
        'all',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'had',
        'been',
        'complied',
        'with',
        'and',
        'that',
        'a',
        'majority',
        'of',
        'the',
        'votes',
        'cast',
        'in',
        'each',
        'of',
        'said',
        'proposed',
        'states',
        'was',
        'in',
        'favor',
        'of',
        'the',
        'adoption',
        'of',
        'the',
        'constitution',
        'submitted',
        'therein',
        'i',
        'did',
        'so',
        'declare',
        'by',
        'a',
        'separate',
        'proclamation',
        'as',
        'to',
        'each',
        'as',
        'to',
        'north',
        'dakota',
        'and',
        'south',
        'dakota',
        'on',
        'saturday',
        'november',
        'as',
        'to',
        'montana',
        'on',
        'friday',
        'november',
        'and',
        'as',
        'to',
        'washington',
        'on',
        'monday',
        'november',
        'each',
        'of',
        'these',
        'states',
        'has',
        'within',
        'it',
        'resources',
        'the',
        'development',
        'of',
        'which',
        'will',
        'employ',
        'the',
        'energies',
        'of',
        'and',
        'yield',
        'a',
        'comfortable',
        'subsistence',
        'to',
        'a',
        'great',
        'population',
        'the',
        'smallest',
        'of',
        'these',
        'new',
        'states',
        'washington',
        'stands',
        'twelfth',
        'and',
        'the',
        'largest',
        'montana',
        'third',
        'among',
        'the',
        'forty',
        'two',
        'in',
        'area',
        'the',
        'people',
        'of',
        'these',
        'states',
        'are',
        'already',
        'well',
        'trained',
        'intelligent',
        'and',
        'patriotic',
        'american',
        'citizens',
        'having',
        'common',
        'interests',
        'and',
        'sympathies',
        'with',
        'those',
        'of',
        'the',
        'older',
        'states',
        'and',
        'a',
        'common',
        'purpose',
        'to',
        'defend',
        'the',
        'integrity',
        'and',
        'uphold',
        'the',
        'honor',
        'of',
        'the',
        'nation',
        'the',
        'attention',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'has',
        'been',
        'called',
        'to',
        'the',
        'urgent',
        'need',
        'of',
        'congressional',
        'legislation',
        'for',
        'the',
        'better',
        'protection',
        'of',
        'the',
        'lives',
        'and',
        'limbs',
        'of',
        'those',
        'engaged',
        'in',
        'operating',
        'the',
        'great',
        'interstate',
        'freight',
        'lines',
        'of',
        'the',
        'country',
        'and',
        'especially',
        'of',
        'the',
        'yardmen',
        'and',
        'brakemen',
        'a',
        'petition',
        'signed',
        'by',
        'nearly',
        'railway',
        'brakemen',
        'was',
        'presented',
        'to',
        'the',
        'commission',
        'asking',
        'that',
        'steps',
        'might',
        'be',
        'taken',
        'to',
        'bring',
        'about',
        'the',
        'use',
        'of',
        'automatic',
        'brakes',
        'and',
        'couplers',
        'on',
        'freight',
        'cars',
        'at',
        'a',
        'meeting',
        'of',
        'state',
        'railroad',
        'commissioners',
        'and',
        'their',
        'accredited',
        'representatives',
        'held',
        'at',
        'washington',
        'in',
        'march',
        'last',
        'upon',
        'the',
        'invitation',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'a',
        'resolution',
        'was',
        'unanimously',
        'adopted',
        'urging',
        'the',
        'commission',
        'to',
        'consider',
        'what',
        'can',
        'be',
        'done',
        'to',
        'prevent',
        'the',
        'loss',
        'of',
        'life',
        'and',
        'limb',
        'in',
        'coupling',
        'and',
        'uncoupling',
        'freight',
        'cars',
        'and',
        'in',
        'handling',
        'the',
        'brakes',
        'of',
        'such',
        'cars',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'over',
        'railroad',
        'employees',
        'were',
        'killed',
        'in',
        'service',
        'and',
        'more',
        'than',
        'injured',
        'it',
        'is',
        'competent',
        'i',
        'think',
        'for',
        'congress',
        'to',
        'require',
        'uniformity',
        'in',
        'the',
        'construction',
        'of',
        'cars',
        'used',
        'in',
        'interstate',
        'commerce',
        'and',
        'the',
        'use',
        'of',
        'improved',
        'safety',
        'appliances',
        'upon',
        'such',
        'trains',
        'time',
        'will',
        'be',
        'necessary',
        'to',
        'make',
        'the',
        'needed',
        'changes',
        'but',
        'an',
        'earnest',
        'and',
        'intelligent',
        'beginning',
        'should',
        'be',
        'made',
        'at',
        'once',
        'it',
        'is',
        'a',
        'reproach',
        'to',
        'our',
        'civilization',
        'that',
        'any',
        'class',
        'of',
        'american',
        'workmen',
        'should',
        'in',
        'the',
        'pursuit',
        'of',
        'a',
        'necessary',
        'and',
        'useful',
        'vocation',
        'be',
        'subjected',
        'to',
        'a',
        'peril',
        'of',
        'life',
        'and',
        'limb',
        'as',
        'great',
        'as',
        'that',
        'of',
        'a',
        'soldier',
        'in',
        'time',
        'of',
        'war',
        'the',
        'creation',
        'of',
        'an',
        'executive',
        'department',
        'to',
        'be',
        'known',
        'as',
        'the',
        'department',
        'of',
        'agriculture',
        'by',
        'the',
        'act',
        'of',
        'february',
        'last',
        'was',
        'a',
        'wise',
        'and',
        'timely',
        'response',
        'to',
        'a',
        'request',
        'which',
        'had',
        'long',
        'been',
        'respectfully',
        'urged',
        'by',
        'the',
        'farmers',
        'of',
        'the',
        'country',
        'but',
        'much',
        'remains',
        'to',
        'be',
        'done',
        'to',
        'perfect',
        'the',
        'organization',
        'of',
        'the',
        'department',
        'so',
        'that',
        'it',
        'may',
        'fairly',
        'realize',
        'the',
        'expectations',
        'which',
        'its',
        'creation',
        'excited',
        'in',
        'this',
        'connection',
        'attention',
        'is',
        'called',
        'to',
        'the',
        'suggestions',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'which',
        'is',
        'herewith',
        'submitted',
        'the',
        'need',
        'of',
        'a',
        'law',
        'officer',
        'for',
        'the',
        'department',
        'such',
        'as',
        'is',
        'provided',
        'for',
        'the',
        'other',
        'executive',
        'departments',
        'is',
        'manifest',
        'the',
        'failure',
        'of',
        'the',
        'last',
        'congress',
        'to',
        'make',
        'the',
        'usual',
        'provision',
        'for',
        'the',
        'publication',
        'of',
        'the',
        'annual',
        'report',
        'should',
        'be',
        'promptly',
        'remedied',
        'the',
        'public',
        'interest',
        'in',
        'the',
        'report',
        'and',
        'its',
        'value',
        'to',
        'the',
        'farming',
        'community',
        'i',
        'am',
        'sure',
        'will',
        'not',
        'be',
        'diminished',
        'under',
        'the',
        'new',
        'organization',
        'of',
        'the',
        'department',
        'i',
        'recommend',
        'that',
        'the',
        'weather',
        'service',
        'be',
        'separated',
        'from',
        'the',
        'war',
        'department',
        'and',
        'established',
        'as',
        'a',
        'bureau',
        'in',
        'the',
        'department',
        'of',
        'agriculture',
        'this',
        'will',
        'involve',
        'an',
        'entire',
        'reorganization',
        'both',
        'of',
        'the',
        'weather',
        'bureau',
        'and',
        'of',
        'the',
        'signal',
        'corps',
        'making',
        'of',
        'the',
        'first',
        'a',
        'purely',
        'civil',
        'organization',
        'and',
        'of',
        'the',
        'other',
        'a',
        'purely',
        'military',
        'staff',
        'corps',
        'the',
        'report',
        'of',
        'the',
        'chief',
        'signal',
        'officer',
        'shows',
        'that',
        'the',
        'work',
        'of',
        'the',
        'corps',
        'on',
        'its',
        'military',
        'side',
        'has',
        'been',
        'deteriorating',
        'the',
        'interests',
        'of',
        'the',
        'people',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'should',
        'not',
        'be',
        'lost',
        'sight',
        'of',
        'in',
        'the',
        'pressure',
        'for',
        'consideration',
        'of',
        'measures',
        'affecting',
        'the',
        'whole',
        'country',
        'having',
        'no',
        'legislature',
        'of',
        'its',
        'own',
        'either',
        'municipal',
        'or',
        'general',
        'its',
        'people',
        'must',
        'look',
        'to',
        'congress',
        'for',
        'the',
        'regulation',
        'of',
        'all',
        'those',
        'concerns',
        'that',
        'in',
        'the',
        'states',
        'are',
        'the',
        'subject',
        'of',
        'local',
        'control',
        'our',
        'whole',
        'people',
        'have',
        'an',
        'interest',
        'that',
        'the',
        'national',
        'capital',
        'should',
        'be',
        'made',
        'attractive',
        'and',
        'beautiful',
        'and',
        'above',
        'all',
        'that',
        'its',
        'repute',
        'for',
        'social',
        'order',
        'should',
        'be',
        'well',
        'maintained',
        'the',
        'laws',
        'regulating',
        'the',
        'sale',
        'of',
        'intoxicating',
        'drinks',
        'in',
        'the',
        'district',
        'should',
        'be',
        'revised',
        'with',
        'a',
        'view',
        'to',
        'bringing',
        'the',
        'traffic',
        'under',
        'stringent',
        'limitations',
        'and',
        'control',
        'in',
        'execution',
        'of',
        'the',
        'power',
        'conferred',
        'upon',
        'me',
        'by',
        'the',
        'act',
        'making',
        'appropriations',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'i',
        'did',
        'on',
        'the',
        'th',
        'day',
        'of',
        'august',
        'last',
        'appoint',
        'rudolph',
        'hering',
        'of',
        'new',
        'york',
        'samuel',
        'm',
        'gray',
        'of',
        'rhode',
        'island',
        'and',
        'frederick',
        'p',
        'stearns',
        'of',
        'massachusetts',
        'three',
        'eminent',
        'sanitary',
        'engineers',
        'to',
        'examine',
        'and',
        'report',
        'upon',
        'the',
        'system',
        'of',
        'sewerage',
        'existing',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'their',
        'report',
        'which',
        'is',
        'not',
        'yet',
        'completed',
        'will',
        'be',
        'in',
        'due',
        'course',
        'submitted',
        'to',
        'congress',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'is',
        'herewith',
        'transmitted',
        'and',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'called',
        'to',
        'the',
        'suggestions',
        'contained',
        'therein',
        'the',
        'proposition',
        'to',
        'observe',
        'the',
        'four',
        'hundredth',
        'anniversary',
        'of',
        'the',
        'discovery',
        'of',
        'america',
        'by',
        'the',
        'opening',
        'of',
        'a',
        "world's",
        'fair',
        'or',
        'exposition',
        'in',
        'some',
        'one',
        'of',
        'our',
        'great',
        'cities',
        'will',
        'be',
        'presented',
        'for',
        'the',
        'consideration',
        'of',
        'congress',
        'the',
        'value',
        'and',
        'interest',
        'of',
        'such',
        'an',
        'exposition',
        'may',
        'well',
        'claim',
        'the',
        'promotion',
        'of',
        'the',
        'general',
        'government',
        'on',
        'the',
        'th',
        'of',
        'march',
        'last',
        'the',
        'civil',
        'service',
        'commission',
        'had',
        'but',
        'a',
        'single',
        'member',
        'the',
        'vacancies',
        'were',
        'filled',
        'on',
        'the',
        'th',
        'day',
        'of',
        'may',
        'and',
        'since',
        'then',
        'the',
        'commissioners',
        'have',
        'been',
        'industriously',
        'though',
        'with',
        'an',
        'inadequate',
        'force',
        'engaged',
        'in',
        'executing',
        'the',
        'law',
        'they',
        'were',
        'assured',
        'by',
        'me',
        'that',
        'a',
        'cordial',
        'support',
        'would',
        'be',
        'given',
        'them',
        'in',
        'the',
        'faithful',
        'and',
        'impartial',
        'enforcement',
        'of',
        'the',
        'statute',
        'and',
        'of',
        'the',
        'rules',
        'and',
        'regulations',
        'adopted',
        'in',
        'aid',
        'of',
        'it',
        'heretofore',
        'the',
        'book',
        'of',
        'eligibles',
        'has',
        'been',
        'closed',
        'to',
        'everyone',
        'except',
        'as',
        'certifications',
        'were',
        'made',
        'upon',
        'the',
        'requisition',
        'of',
        'the',
        'appointing',
        'officers',
        'this',
        'secrecy',
        'was',
        'the',
        'source',
        'of',
        'much',
        'suspicion',
        'and',
        'of',
        'many',
        'charges',
        'of',
        'favoritism',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'law',
        'what',
        'is',
        'secret',
        'is',
        'always',
        'suspected',
        'what',
        'is',
        'open',
        'can',
        'be',
        'judged',
        'the',
        'commission',
        'with',
        'the',
        'full',
        'approval',
        'of',
        'all',
        'its',
        'members',
        'has',
        'now',
        'opened',
        'the',
        'list',
        'of',
        'eligibles',
        'to',
        'the',
        'public',
        'the',
        'eligible',
        'lists',
        'for',
        'the',
        'classified',
        'post',
        'offices',
        'and',
        'custom',
        'houses',
        'are',
        'now',
        'publicly',
        'posted',
        'in',
        'the',
        'respective',
        'offices',
        'as',
        'are',
        'also',
        'the',
        'certifications',
        'for',
        'appointments',
        'the',
        'purpose',
        'of',
        'the',
        'civil',
        'service',
        'law',
        'was',
        'absolutely',
        'to',
        'exclude',
        'any',
        'other',
        'consideration',
        'in',
        'connection',
        'with',
        'appointments',
        'under',
        'it',
        'than',
        'that',
        'of',
        'merit',
        'as',
        'tested',
        'by',
        'the',
        'examinations',
        'the',
        'business',
        'proceeds',
        'upon',
        'the',
        'theory',
        'that',
        'both',
        'the',
        'examining',
        'boards',
        'and',
        'the',
        'appointing',
        'officers',
        'are',
        'absolutely',
        'ignorant',
        'as',
        'to',
        'the',
        'political',
        'views',
        'and',
        'associations',
        'of',
        'all',
        'persons',
        'on',
        'the',
        'civil',
        'service',
        'lists',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'say',
        'however',
        'that',
        'some',
        'recent',
        'congressional',
        'investigations',
        'have',
        'somewhat',
        'shaken',
        'public',
        'confidence',
        'in',
        'the',
        'impartiality',
        'of',
        'the',
        'selections',
        'for',
        'appointment',
        'the',
        'reform',
        'of',
        'the',
        'civil',
        'service',
        'will',
        'make',
        'no',
        'safe',
        'or',
        'satisfactory',
        'advance',
        'until',
        'the',
        'present',
        'law',
        'and',
        'its',
        'equal',
        'administration',
        'are',
        'well',
        'established',
        'in',
        'the',
        'confidence',
        'of',
        'the',
        'people',
        'it',
        'will',
        'be',
        'my',
        'pleasure',
        'as',
        'it',
        'is',
        'my',
        'duty',
        'to',
        'see',
        'that',
        'the',
        'law',
        'is',
        'executed',
        'with',
        'firmness',
        'and',
        'impartiality',
        'if',
        'some',
        'of',
        'its',
        'provisions',
        'have',
        'been',
        'fraudulently',
        'evaded',
        'by',
        'appointing',
        'officers',
        'our',
        'resentment',
        'should',
        'not',
        'suggest',
        'the',
        'repeal',
        'of',
        'the',
        'law',
        'but',
        'reform',
        'in',
        'its',
        'administration',
        'we',
        'should',
        'have',
        'one',
        'view',
        'of',
        'the',
        'matter',
        'and',
        'hold',
        'it',
        'with',
        'a',
        'sincerity',
        'that',
        'is',
        'not',
        'affected',
        'by',
        'the',
        'consideration',
        'that',
        'the',
        'party',
        'to',
        'which',
        'we',
        'belong',
        'is',
        'for',
        'the',
        'time',
        'in',
        'power',
        'my',
        'predecessor',
        'on',
        'the',
        'th',
        'day',
        'of',
        'january',
        'by',
        'an',
        'executive',
        'order',
        'to',
        'take',
        'effect',
        'march',
        'brought',
        'the',
        'railway',
        'mail',
        'service',
        'under',
        'the',
        'operation',
        'of',
        'the',
        'civil',
        'service',
        'law',
        'provision',
        'was',
        'made',
        'that',
        'the',
        'order',
        'should',
        'take',
        'effect',
        'sooner',
        'in',
        'any',
        'state',
        'where',
        'an',
        'eligible',
        'list',
        'was',
        'sooner',
        'obtained',
        'on',
        'the',
        'th',
        'day',
        'of',
        'march',
        'mr',
        'lyman',
        'then',
        'the',
        'only',
        'member',
        'of',
        'the',
        'commission',
        'reported',
        'to',
        'me',
        'in',
        'writing',
        'that',
        'it',
        'would',
        'not',
        'be',
        'possible',
        'to',
        'have',
        'the',
        'list',
        'of',
        'eligibles',
        'ready',
        'before',
        'may',
        'and',
        'requested',
        'that',
        'the',
        'taking',
        'effect',
        'of',
        'the',
        'order',
        'be',
        'postponed',
        'until',
        'that',
        'time',
        'which',
        'was',
        'done',
        'subject',
        'to',
        'the',
        'same',
        'provision',
        'contained',
        'in',
        'the',
        'original',
        'order',
        'as',
        'to',
        'states',
        'in',
        'which',
        'an',
        'eligible',
        'list',
        'was',
        'sooner',
        'obtained',
        'as',
        'a',
        'result',
        'of',
        'the',
        'revision',
        'of',
        'the',
        'rules',
        'of',
        'the',
        'new',
        'classification',
        'and',
        'of',
        'the',
        'inclusion',
        'of',
        'the',
        'railway',
        'mail',
        'service',
        'the',
        'work',
        'of',
        'the',
        'commission',
        'has',
        'been',
        'greatly',
        'increased',
        'and',
        'the',
        'present',
        'clerical',
        'force',
        'is',
        'found',
        'to',
        'be',
        'inadequate',
        'i',
        'recommend',
        'that',
        'the',
        'additional',
        'clerks',
        'asked',
        'by',
        'the',
        'commission',
        'be',
        'appropriated',
        'for',
        'the',
        'duty',
        'of',
        'appointment',
        'is',
        'devolved',
        'by',
        'the',
        'constitution',
        'or',
        'by',
        'the',
        'law',
        'and',
        'the',
        'appointing',
        'officers',
        'are',
        'properly',
        'held',
        'to',
        'a',
        'high',
        'responsibility',
        'in',
        'its',
        'exercise',
        'the',
        'growth',
        'of',
        'the',
        'country',
        'and',
        'the',
        'consequent',
        'increase',
        'of',
        'the',
        'civil',
        'list',
        'have',
        'magnified',
        'this',
        'function',
        'of',
        'the',
        'executive',
        'disproportionally',
        'it',
        'can',
        'not',
        'be',
        'denied',
        'however',
        'that',
        'the',
        'labor',
        'connected',
        'with',
        'this',
        'necessary',
        'work',
        'is',
        'increased',
        'often',
        'to',
        'the',
        'point',
        'of',
        'actual',
        'distress',
        'by',
        'the',
        'sudden',
        'and',
        'excessive',
        'demands',
        'that',
        'are',
        'made',
        'upon',
        'an',
        'incoming',
        'administration',
        'for',
        'removals',
        'and',
        'appointments',
        'but',
        'on',
        'the',
        'other',
        'hand',
        'it',
        'is',
        'not',
        'true',
        'that',
        'incumbency',
        'is',
        'a',
        'conclusive',
        'argument',
        'for',
        'continuance',
        'in',
        'office',
        'impartiality',
        'moderation',
        'fidelity',
        'to',
        'public',
        'duty',
        'and',
        'a',
        'good',
        'attainment',
        'in',
        'the',
        'discharge',
        'of',
        'it',
        'must',
        'be',
        'added',
        'before',
        'the',
        'argument',
        'is',
        'complete',
        'when',
        'those',
        'holding',
        'administrative',
        'offices',
        'so',
        'conduct',
        'themselves',
        'as',
        'to',
        'convince',
        'just',
        'political',
        'opponents',
        'that',
        'no',
        'party',
        'consideration',
        'or',
        'bias',
        'affects',
        'in',
        'any',
        'way',
        'the',
        'discharge',
        'of',
        'their',
        'public',
        'duties',
        'we',
        'can',
        'more',
        'easily',
        'stay',
        'the',
        'demand',
        'for',
        'removals',
        'i',
        'am',
        'satisfied',
        'that',
        'both',
        'in',
        'and',
        'out',
        'of',
        'the',
        'classified',
        'service',
        'great',
        'benefit',
        'would',
        'accrue',
        'from',
        'the',
        'adoption',
        'of',
        'some',
        'system',
        'by',
        'which',
        'the',
        'officer',
        'would',
        'receive',
        'the',
        'distinction',
        'and',
        'benefit',
        'that',
        'in',
        'all',
        'private',
        'employments',
        'comes',
        'from',
        'exceptional',
        'faithfulness',
        'and',
        'efficiency',
        'in',
        'the',
        'performance',
        'of',
        'duty',
        'i',
        'have',
        'suggested',
        'to',
        'the',
        'heads',
        'of',
        'the',
        'executive',
        'departments',
        'that',
        'they',
        'consider',
        'whether',
        'a',
        'record',
        'might',
        'not',
        'be',
        'kept',
        'in',
        'each',
        'bureau',
        'of',
        'all',
        'those',
        'elements',
        'that',
        'are',
        'covered',
        'by',
        'the',
        'terms',
        'faithfulness',
        'and',
        'efficiency',
        'and',
        'a',
        'rating',
        'made',
        'showing',
        'the',
        'relative',
        'merits',
        'of',
        'the',
        'clerks',
        'of',
        'each',
        'class',
        'this',
        'rating',
        'to',
        'be',
        'regarded',
        'as',
        'a',
        'test',
        'of',
        'merit',
        'in',
        'making',
        'promotions',
        'i',
        'have',
        'also',
        'suggested',
        'to',
        'the',
        'postmaster',
        'general',
        'that',
        'he',
        'adopt',
        'some',
        'plan',
        'by',
        'which',
        'he',
        'can',
        'upon',
        'the',
        'basis',
        'of',
        'the',
        'reports',
        'to',
        'the',
        'department',
        'and',
        'of',
        'frequent',
        'inspections',
        'indicate',
        'the',
        'relative',
        'merit',
        'of',
        'postmasters',
        'of',
        'each',
        'class',
        'they',
        'will',
        'be',
        'appropriately',
        'indicated',
        'in',
        'the',
        'official',
        'register',
        'and',
        'in',
        'the',
        'report',
        'of',
        'the',
        'department',
        'that',
        'a',
        'great',
        'stimulus',
        'would',
        'thus',
        'be',
        'given',
        'to',
        'the',
        'whole',
        'service',
        'i',
        'do',
        'not',
        'doubt',
        'and',
        'such',
        'a',
        'record',
        'would',
        'be',
        'the',
        'best',
        'defense',
        'against',
        'inconsiderate',
        'removals',
        'from',
        'office',
        'the',
        'interest',
        'of',
        'the',
        'general',
        'government',
        'in',
        'the',
        'education',
        'of',
        'the',
        'people',
        'found',
        'an',
        'early',
        'expression',
        'not',
        'only',
        'in',
        'the',
        'thoughtful',
        'and',
        'sometimes',
        'warning',
        'utterances',
        'of',
        'our',
        'ablest',
        'statesmen',
        'but',
        'in',
        'liberal',
        'appropriations',
        'from',
        'the',
        'common',
        'resources',
        'for',
        'the',
        'support',
        'of',
        'education',
        'in',
        'the',
        'new',
        'states',
        'no',
        'one',
        'will',
        'deny',
        'that',
        'it',
        'is',
        'of',
        'the',
        'gravest',
        'national',
        'concern',
        'that',
        'those',
        'who',
        'hold',
        'the',
        'ultimate',
        'control',
        'of',
        'all',
        'public',
        'affairs',
        'should',
        'have',
        'the',
        'necessary',
        'intelligence',
        'wisely',
        'to',
        'direct',
        'and',
        'determine',
        'them',
        'national',
        'aid',
        'to',
        'education',
        'has',
        'heretofore',
        'taken',
        'the',
        'form',
        'of',
        'land',
        'grants',
        'and',
        'in',
        'that',
        'form',
        'the',
        'constitutional',
        'power',
        'of',
        'congress',
        'to',
        'promote',
        'the',
        'education',
        'of',
        'the',
        'people',
        'is',
        'not',
        'seriously',
        'questioned',
        'i',
        'do',
        'not',
        'think',
        'it',
        'can',
        'be',
        'successfully',
        'questioned',
        'when',
        'the',
        'form',
        'is',
        'changed',
        'to',
        'that',
        'of',
        'a',
        'direct',
        'grant',
        'of',
        'money',
        'from',
        'the',
        'public',
        'treasury',
        'such',
        'aid',
        'should',
        'be',
        'as',
        'it',
        'always',
        'has',
        'been',
        'suggested',
        'by',
        'some',
        'exceptional',
        'conditions',
        'the',
        'sudden',
        'emancipation',
        'of',
        'the',
        'slaves',
        'of',
        'the',
        'south',
        'the',
        'bestowal',
        'of',
        'the',
        'suffrage',
        'which',
        'soon',
        'followed',
        'and',
        'the',
        'impairment',
        'of',
        'the',
        'ability',
        'of',
        'the',
        'states',
        'where',
        'these',
        'new',
        'citizens',
        'were',
        'chiefly',
        'found',
        'to',
        'adequately',
        'provide',
        'educational',
        'facilities',
        'presented',
        'not',
        'only',
        'exceptional',
        'but',
        'unexampled',
        'conditions',
        'that',
        'the',
        'situation',
        'has',
        'been',
        'much',
        'ameliorated',
        'there',
        'is',
        'no',
        'doubt',
        'the',
        'ability',
        'and',
        'interest',
        'of',
        'the',
        'states',
        'have',
        'happily',
        'increased',
        'but',
        'a',
        'great',
        'work',
        'remains',
        'to',
        'be',
        'done',
        'and',
        'i',
        'think',
        'the',
        'general',
        'government',
        'should',
        'lend',
        'its',
        'aid',
        'as',
        'the',
        'suggestion',
        'of',
        'a',
        'national',
        'grant',
        'in',
        'aid',
        'of',
        'education',
        'grows',
        'chiefly',
        'out',
        'of',
        'the',
        'condition',
        'and',
        'needs',
        'of',
        'the',
        'emancipated',
        'slave',
        'and',
        'his',
        'descendants',
        'the',
        'relief',
        'should',
        'as',
        'far',
        'as',
        'possible',
        'while',
        'necessarily',
        'proceeding',
        'upon',
        'some',
        'general',
        'lines',
        'be',
        'applied',
        'to',
        'the',
        'need',
        'that',
        'suggested',
        'it',
        'it',
        'is',
        'essential',
        'if',
        'much',
        'good',
        'is',
        'to',
        'be',
        'accomplished',
        'that',
        'the',
        'sympathy',
        'and',
        'active',
        'interest',
        'of',
        'the',
        'people',
        'of',
        'the',
        'states',
        'should',
        'be',
        'enlisted',
        'and',
        'that',
        'the',
        'methods',
        'adopted',
        'should',
        'be',
        'such',
        'as',
        'to',
        'stimulate',
        'and',
        'not',
        'to',
        'supplant',
        'local',
        'taxation',
        'for',
        'school',
        'purposes',
        'as',
        'one',
        'congress',
        'can',
        'not',
        'bind',
        'a',
        'succeeding',
        'one',
        'in',
        'such',
        'a',
        'case',
        'and',
        'as',
        'the',
        'effort',
        'must',
        'in',
        'some',
        'degree',
        'be',
        'experimental',
        'i',
        'recommend',
        'that',
        'any',
        'appropriation',
        'made',
        'for',
        'this',
        'purpose',
        'be',
        'so',
        'limited',
        'in',
        'annual',
        'amount',
        'and',
        'as',
        'to',
        'the',
        'time',
        'over',
        'which',
        'it',
        'is',
        'to',
        'extend',
        'as',
        'will',
        'on',
        'the',
        'one',
        'hand',
        'give',
        'the',
        'local',
        'school',
        'authorities',
        'opportunity',
        'to',
        'make',
        'the',
        'best',
        'use',
        'of',
        'the',
        'first',
        "year's",
        'allowance',
        'and',
        'on',
        'the',
        'other',
        'deliver',
        'them',
        'from',
        'the',
        'temptation',
        'to',
        'unduly',
        'postpone',
        'the',
        'assumption',
        'of',
        'the',
        'whole',
        'burden',
        'themselves',
        'the',
        'colored',
        'people',
        'did',
        'not',
        'intrude',
        'themselves',
        'upon',
        'us',
        'they',
        'were',
        'brought',
        'here',
        'in',
        'chains',
        'and',
        'held',
        'in',
        'the',
        'communities',
        'where',
        'they',
        'are',
        'now',
        'chiefly',
        'found',
        'by',
        'a',
        'cruel',
        'slave',
        'code',
        'happily',
        'for',
        'both',
        'races',
        'they',
        'are',
        'now',
        'free',
        'they',
        'have',
        'from',
        'a',
        'standpoint',
        'of',
        'ignorance',
        'and',
        'poverty',
        'which',
        'was',
        'our',
        'shame',
        'not',
        'theirs',
        'made',
        'remarkable',
        'advances',
        'in',
        'education',
        'and',
        'in',
        'the',
        'acquisition',
        'of',
        'property',
        'they',
        'have',
        'as',
        'a',
        'people',
        'shown',
        'themselves',
        'to',
        'be',
        'friendly',
        'and',
        'faithful',
        'toward',
        'the',
        'white',
        'race',
        'under',
        'temptations',
        'of',
        'tremendous',
        'strength',
        'they',
        'have',
        'their',
        'representatives',
        'in',
        'the',
        'national',
        'cemeteries',
        'where',
        'a',
        'grateful',
        'government',
        'has',
        'gathered',
        'the',
        'ashes',
        'of',
        'those',
        'who',
        'died',
        'in',
        'its',
        'defense',
        'they',
        'have',
        'furnished',
        'to',
        'our',
        'regular',
        'army',
        'regiments',
        'that',
        'have',
        'won',
        'high',
        'praise',
        'from',
        'their',
        'commanding',
        'officers',
        'for',
        'courage',
        'and',
        'soldierly',
        'qualities',
        'and',
        'for',
        'fidelity',
        'to',
        'the',
        'enlistment',
        'oath',
        'in',
        'civil',
        'life',
        'they',
        'are',
        'now',
        'the',
        'toilers',
        'of',
        'their',
        'communities',
        'making',
        'their',
        'full',
        'contribution',
        'to',
        'the',
        'widening',
        'streams',
        'of',
        'prosperity',
        'which',
        'these',
        'communities',
        'are',
        'receiving',
        'their',
        'sudden',
        'withdrawal',
        'would',
        'stop',
        'production',
        'and',
        'bring',
        'disorder',
        'into',
        'the',
        'household',
        'as',
        'well',
        'as',
        'the',
        'shop',
        'generally',
        'they',
        'do',
        'not',
        'desire',
        'to',
        'quit',
        'their',
        'homes',
        'and',
        'their',
        'employers',
        'resent',
        'the',
        'interference',
        'of',
        'the',
        'emigration',
        'agents',
        'who',
        'seek',
        'to',
        'stimulate',
        'such',
        'a',
        'desire',
        'but',
        'notwithstanding',
        'all',
        'this',
        'in',
        'many',
        'parts',
        'of',
        'our',
        'country',
        'where',
        'the',
        'colored',
        'population',
        'is',
        'large',
        'the',
        'people',
        'of',
        'that',
        'race',
        'are',
        'by',
        'various',
        'devices',
        'deprived',
        'of',
        'any',
        'effective',
        'exercise',
        'of',
        'their',
        'political',
        'rights',
        'and',
        'of',
        'many',
        'of',
        'their',
        'civil',
        'rights',
        'the',
        'wrong',
        'does',
        'not',
        'expend',
        'itself',
        'upon',
        'those',
        'whose',
        'votes',
        'are',
        'suppressed',
        'every',
        'constituency',
        'in',
        'the',
        'union',
        'is',
        'wronged',
        'it',
        'has',
        'been',
        'the',
        'hope',
        'of',
        'every',
        'patriot',
        'that',
        'a',
        'sense',
        'of',
        'justice',
        'and',
        'of',
        'respect',
        'for',
        'the',
        'law',
        'would',
        'work',
        'a',
        'gradual',
        'cure',
        'of',
        'these',
        'flagrant',
        'evils',
        'surely',
        'no',
        'one',
        'supposes',
        'that',
        'the',
        'present',
        'can',
        'be',
        'accepted',
        'as',
        'a',
        'permanent',
        'condition',
        'if',
        'it',
        'is',
        'said',
        'that',
        'these',
        'communities',
        'must',
        'work',
        'out',
        'this',
        'problem',
        'for',
        'themselves',
        'we',
        'have',
        'a',
        'right',
        'to',
        'ask',
        'whether',
        'they',
        'are',
        'at',
        'work',
        'upon',
        'it',
        'do',
        'they',
        'suggest',
        'any',
        'solution',
        'when',
        'and',
        'under',
        'what',
        'conditions',
        'is',
        'the',
        'black',
        'man',
        'to',
        'have',
        'a',
        'free',
        'ballot',
        'when',
        'is',
        'he',
        'in',
        'fact',
        'to',
        'have',
        'those',
        'full',
        'civil',
        'rights',
        'which',
        'have',
        'so',
        'long',
        'been',
        'his',
        'in',
        'law',
        'when',
        'is',
        'that',
        'equality',
        'of',
        'influence',
        'which',
        'our',
        'form',
        'of',
        'government',
        'was',
        'intended',
        'to',
        'secure',
        'to',
        'the',
        'electors',
        'to',
        'be',
        'restored',
        'this',
        'generation',
        'should',
        'courageously',
        'face',
        'these',
        'grave',
        'questions',
        'and',
        'not',
        'leave',
        'them',
        'as',
        'a',
        'heritage',
        'of',
        'woe',
        'to',
        'the',
        'next',
        'the',
        'consultation',
        'should',
        'proceed',
        'with',
        'candor',
        'calmness',
        'and',
        'great',
        'patience',
        'upon',
        'the',
        'lines',
        'of',
        'justice',
        'and',
        'humanity',
        'not',
        'of',
        'prejudice',
        'and',
        'cruelty',
        'no',
        'question',
        'in',
        'our',
        'country',
        'can',
        'be',
        'at',
        'rest',
        'except',
        'upon',
        'the',
        'firm',
        'base',
        'of',
        'justice',
        'and',
        'of',
        'the',
        'law',
        'i',
        'earnestly',
        'invoke',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'consideration',
        'of',
        'such',
        'measures',
        'within',
        'its',
        'well',
        'defined',
        'constitutional',
        'powers',
        'as',
        'will',
        'secure',
        'to',
        'all',
        'our',
        'people',
        'a',
        'free',
        'exercise',
        'of',
        'the',
        'right',
        'of',
        'suffrage',
        'and',
        'every',
        'other',
        'civil',
        'right',
        'under',
        'the',
        'constitution',
        'and',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'no',
        'evil',
        'however',
        'deplorable',
        'can',
        'justify',
        'the',
        'assumption',
        'either',
        'on',
        'the',
        'part',
        'of',
        'the',
        'executive',
        'or',
        'of',
        'congress',
        'of',
        'powers',
        'not',
        'granted',
        'but',
        'both',
        'will',
        'be',
        'highly',
        'blamable',
        'if',
        'all',
        'the',
        'powers',
        'granted',
        'are',
        'not',
        'wisely',
        'but',
        'firmly',
        'used',
        'to',
        'correct',
        'these',
        'evils',
        'the',
        'power',
        'to',
        'take',
        'the',
        'whole',
        'direction',
        'and',
        'control',
        'of',
        'the',
        'election',
        'of',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'is',
        'clearly',
        'given',
        'to',
        'the',
        'general',
        'government',
        'a',
        'partial',
        'and',
        'qualified',
        'supervision',
        'of',
        'these',
        'elections',
        'is',
        'now',
        'provided',
        'for',
        'by',
        'law',
        'and',
        'in',
        'my',
        'opinion',
        'this',
        'law',
        'may',
        'be',
        'so',
        'strengthened',
        'and',
        'extended',
        'as',
        'to',
        'secure',
        'on',
        'the',
        'whole',
        'better',
        'results',
        'than',
        'can',
        'be',
        'attained',
        'by',
        'a',
        'law',
        'taking',
        'all',
        'the',
        'processes',
        'of',
        'such',
        'election',
        'into',
        'federal',
        'control',
        'the',
        'colored',
        'man',
        'should',
        'be',
        'protected',
        'in',
        'all',
        'of',
        'his',
        'relations',
        'to',
        'the',
        'federal',
        'government',
        'whether',
        'as',
        'litigant',
        'juror',
        'or',
        'witness',
        'in',
        'our',
        'courts',
        'as',
        'an',
        'elector',
        'for',
        'members',
        'of',
        'congress',
        'or',
        'as',
        'a',
        'peaceful',
        'traveler',
        'upon',
        'our',
        'interstate',
        'railways',
        'there',
        'is',
        'nothing',
        'more',
        'justly',
        'humiliating',
        'to',
        'the',
        'national',
        'pride',
        'and',
        'nothing',
        'more',
        'hurtful',
        'to',
        'the',
        'national',
        'prosperity',
        'than',
        'the',
        'inferiority',
        'of',
        'our',
        'merchant',
        'marine',
        'compared',
        'with',
        'that',
        'of',
        'other',
        'nations',
        'whose',
        'general',
        'resources',
        'wealth',
        'and',
        'seacoast',
        'lines',
        'do',
        'not',
        'suggest',
        'any',
        'reason',
        'for',
        'their',
        'supremacy',
        'on',
        'the',
        'sea',
        'it',
        'was',
        'not',
        'always',
        'so',
        'and',
        'our',
        'people',
        'are',
        'agreed',
        'i',
        'think',
        'that',
        'it',
        'shall',
        'not',
        'continue',
        'to',
        'be',
        'so',
        'it',
        'is',
        'not',
        'possible',
        'in',
        'this',
        'communication',
        'to',
        'discuss',
        'the',
        'causes',
        'of',
        'the',
        'decay',
        'of',
        'our',
        'shipping',
        'interests',
        'or',
        'the',
        'differing',
        'methods',
        'by',
        'which',
        'it',
        'is',
        'proposed',
        'to',
        'restore',
        'them',
        'the',
        'statement',
        'of',
        'a',
        'few',
        'well',
        'authenticated',
        'facts',
        'and',
        'some',
        'general',
        'suggestions',
        'as',
        'to',
        'legislation',
        'is',
        'all',
        'that',
        'is',
        'practicable',
        'that',
        'the',
        'great',
        'steamship',
        'lines',
        'sailing',
        'under',
        'the',
        'flags',
        'of',
        'england',
        'france',
        'germany',
        'spain',
        'and',
        'italy',
        'and',
        'engaged',
        'in',
        'foreign',
        'commerce',
        'were',
        'promoted',
        'and',
        'have',
        'since',
        'been',
        'and',
        'now',
        'are',
        'liberally',
        'aided',
        'by',
        'grants',
        'of',
        'public',
        'money',
        'in',
        'one',
        'form',
        'or',
        'another',
        'is',
        'generally',
        'known',
        'that',
        'the',
        'american',
        'lines',
        'of',
        'steamships',
        'have',
        'been',
        'abandoned',
        'by',
        'us',
        'to',
        'an',
        'unequal',
        'contest',
        'with',
        'the',
        'aided',
        'lines',
        'of',
        'other',
        'nations',
        'until',
        'they',
        'have',
        'been',
        'withdrawn',
        'or',
        'in',
        'the',
        'few',
        'cases',
        'where',
        'they',
        'are',
        'still',
        'maintained',
        'are',
        'subject',
        'to',
        'serious',
        'disadvantages',
        'is',
        'matter',
        'of',
        'common',
        'knowledge',
        'the',
        'present',
        'situation',
        'is',
        'such',
        'that',
        'travelers',
        'and',
        'merchandise',
        'find',
        'liverpool',
        'often',
        'a',
        'necessary',
        'intermediate',
        'port',
        'between',
        'new',
        'york',
        'and',
        'some',
        'of',
        'the',
        'south',
        'american',
        'capitals',
        'the',
        'fact',
        'that',
        'some',
        'of',
        'the',
        'delegates',
        'from',
        'south',
        'american',
        'states',
        'to',
        'the',
        'conference',
        'of',
        'american',
        'nations',
        'now',
        'in',
        'session',
        'at',
        'washington',
        'reached',
        'our',
        'shores',
        'by',
        'reversing',
        'that',
        'line',
        'of',
        'travel',
        'is',
        'very',
        'conclusive',
        'of',
        'the',
        'need',
        'of',
        'such',
        'a',
        'conference',
        'and',
        'very',
        'suggestive',
        'as',
        'to',
        'the',
        'first',
        'and',
        'most',
        'necessary',
        'step',
        'in',
        'the',
        'direction',
        'of',
        'fuller',
        'and',
        'more',
        'beneficial',
        'intercourse',
        'with',
        'nations',
        'that',
        'are',
        'now',
        'our',
        'neighbors',
        'upon',
        'the',
        'lines',
        'of',
        'latitude',
        'but',
        'not',
        'upon',
        'the',
        'lines',
        'of',
        'established',
        'commercial',
        'intercourse',
        'i',
        'recommend',
        'that',
        'such',
        'appropriations',
        'be',
        'made',
        'for',
        'ocean',
        'mail',
        'service',
        'in',
        'american',
        'steamships',
        'between',
        'our',
        'ports',
        'and',
        'those',
        'of',
        'central',
        'and',
        'south',
        'america',
        'china',
        'japan',
        'and',
        'the',
        'important',
        'islands',
        'in',
        'both',
        'of',
        'the',
        'great',
        'oceans',
        'as',
        'will',
        'be',
        'liberally',
        'remunerative',
        'for',
        'the',
        'service',
        'rendered',
        'and',
        'as',
        'will',
        'encourage',
        'the',
        'establishment',
        'and',
        'in',
        'some',
        'fair',
        'degree',
        'equalize',
        'the',
        'chances',
        'of',
        'american',
        'steamship',
        'lines',
        'in',
        'the',
        'competitions',
        'which',
        'they',
        'must',
        'meet',
        'that',
        'the',
        'american',
        'states',
        'lying',
        'south',
        'of',
        'us',
        'will',
        'cordially',
        'cooperate',
        'in',
        'establishing',
        'and',
        'maintaining',
        'such',
        'lines',
        'of',
        'steamships',
        'to',
        'their',
        'principal',
        'ports',
        'i',
        'do',
        'not',
        'doubt',
        'we',
        'should',
        'also',
        'make',
        'provision',
        'for',
        'a',
        'naval',
        'reserve',
        'to',
        'consist',
        'of',
        'such',
        'merchant',
        'ships',
        'of',
        'american',
        'construction',
        'and',
        'of',
        'a',
        'specified',
        'tonnage',
        'and',
        'speed',
        'as',
        'the',
        'owners',
        'will',
        'consent',
        'to',
        'place',
        'at',
        'the',
        'use',
        'of',
        'the',
        'government',
        'in',
        'case',
        'of',
        'need',
        'as',
        'armed',
        'cruisers',
        'england',
        'has',
        'adopted',
        'this',
        'policy',
        'and',
        'as',
        'a',
        'result',
        'can',
        'now',
        'upon',
        'necessity',
        'at',
        'once',
        'place',
        'upon',
        'her',
        'naval',
        'list',
        'some',
        'of',
        'the',
        'fastest',
        'steamships',
        'in',
        'the',
        'world',
        'a',
        'proper',
        'supervision',
        'of',
        'the',
        'construction',
        'of',
        'such',
        'vessels',
        'would',
        'make',
        'their',
        'conversion',
        'into',
        'effective',
        'ships',
        'of',
        'war',
        'very',
        'easy',
        'i',
        'am',
        'an',
        'advocate',
        'of',
        'economy',
        'in',
        'our',
        'national',
        'expenditures',
        'but',
        'it',
        'is',
        'a',
        'misuse',
        'of',
        'terms',
        'to',
        'make',
        'this',
        'word',
        'describe',
        'a',
        'policy',
        'that',
        'withholds',
        'an',
        'expenditure',
        'for',
        'the',
        'purpose',
        'of',
        'extending',
        'our',
        'foreign',
        'commerce',
        'the',
        'enlargement',
        'and',
        'improvement',
        'of',
        'our',
        'merchant',
        'marine',
        'the',
        'development',
        'of',
        'a',
        'sufficient',
        'body',
        'of',
        'trained',
        'american',
        'seamen',
        'the',
        'promotion',
        'of',
        'rapid',
        'and',
        'regular',
        'mail',
        'communication',
        'between',
        'the',
        'ports',
        'of',
        'other',
        'countries',
        'and',
        'our',
        'own',
        'and',
        'the',
        'adaptation',
        'of',
        'large',
        'and',
        'swift',
        'american',
        'merchant',
        'steamships',
        'to',
        'naval',
        'uses',
        'in',
        'time',
        'of',
        'war',
        'are',
        'public',
        'purposes',
        'of',
        'the',
        'highest',
        'concern',
        'the',
        'enlarged',
        'participation',
        'of',
        'our',
        'people',
        'in',
        'the',
        'carrying',
        'trade',
        'the',
        'new',
        'and',
        'increased',
        'markets',
        'that',
        'will',
        'be',
        'opened',
        'for',
        'the',
        'products',
        'of',
        'our',
        'farms',
        'and',
        'factories',
        'and',
        'the',
        'fuller',
        'and',
        'better',
        'employment',
        'of',
        'our',
        'mechanics',
        'which',
        'will',
        'result',
        'from',
        'a',
        'liberal',
        'promotion',
        'of',
        'our',
        'foreign',
        'commerce',
        'insure',
        'the',
        'widest',
        'possible',
        'diffusion',
        'of',
        'benefit',
        'to',
        'all',
        'the',
        'states',
        'and',
        'to',
        'all',
        'our',
        'people',
        'everything',
        'is',
        'most',
        'propitious',
        'for',
        'the',
        'present',
        'inauguration',
        'of',
        'a',
        'liberal',
        'and',
        'progressive',
        'policy',
        'upon',
        'this',
        'subject',
        'and',
        'we',
        'should',
        'enter',
        'upon',
        'it',
        'with',
        'promptness',
        'and',
        'decision',
        'the',
        'legislation',
        'which',
        'i',
        'have',
        'suggested',
        'it',
        'is',
        'sincerely',
        'believed',
        'will',
        'promote',
        'the',
        'peace',
        'and',
        'honor',
        'of',
        'our',
        'country',
        'and',
        'the',
        'prosperity',
        'and',
        'security',
        'of',
        'the',
        'people',
        'i',
        'invoke',
        'the',
        'diligent',
        'and',
        'serious',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'consideration',
        'of',
        'these',
        'and',
        'such',
        'other',
        'measures',
        'as',
        'may',
        'be',
        'presented',
        'having',
        'the',
        'same',
        'great',
        'end',
        'in',
        'view',
        'benj',
        'harrison'],
 1890: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'reports',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'in',
        'the',
        'usual',
        'course',
        'will',
        'exhibit',
        'in',
        'detail',
        'the',
        'operations',
        'of',
        'the',
        'government',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'only',
        'the',
        'more',
        'important',
        'incidents',
        'and',
        'results',
        'and',
        'chiefly',
        'such',
        'as',
        'may',
        'be',
        'the',
        'foundation',
        'of',
        'the',
        'recommendations',
        'i',
        'shall',
        'submit',
        'will',
        'be',
        'referred',
        'to',
        'in',
        'this',
        'annual',
        'message',
        'the',
        'vast',
        'and',
        'increasing',
        'business',
        'of',
        'the',
        'government',
        'has',
        'been',
        'transacted',
        'by',
        'the',
        'several',
        'departments',
        'during',
        'the',
        'year',
        'with',
        'faithfulness',
        'energy',
        'and',
        'success',
        'the',
        'revenues',
        'amounting',
        'to',
        'above',
        'have',
        'been',
        'collected',
        'and',
        'disbursed',
        'without',
        'revealing',
        'so',
        'far',
        'as',
        'i',
        'can',
        'ascertain',
        'a',
        'single',
        'case',
        'of',
        'defalcation',
        'or',
        'embezzlement',
        'an',
        'earnest',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'stimulate',
        'a',
        'sense',
        'of',
        'responsibility',
        'and',
        'public',
        'duty',
        'in',
        'all',
        'officers',
        'and',
        'employees',
        'of',
        'every',
        'grade',
        'and',
        'the',
        'work',
        'done',
        'by',
        'them',
        'has',
        'almost',
        'wholly',
        'escaped',
        'unfavorable',
        'criticism',
        'i',
        'speak',
        'of',
        'these',
        'matters',
        'with',
        'freedom',
        'because',
        'the',
        'credit',
        'of',
        'this',
        'good',
        'work',
        'is',
        'not',
        'mine',
        'but',
        'is',
        'shared',
        'by',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'departments',
        'with',
        'the',
        'great',
        'body',
        'of',
        'faithful',
        'officers',
        'and',
        'employees',
        'who',
        'serve',
        'under',
        'them',
        'the',
        'closest',
        'scrutiny',
        'of',
        'congress',
        'is',
        'invited',
        'to',
        'all',
        'the',
        'methods',
        'of',
        'administration',
        'and',
        'to',
        'every',
        'item',
        'of',
        'expenditure',
        'the',
        'friendly',
        'relations',
        'of',
        'our',
        'country',
        'with',
        'the',
        'nations',
        'of',
        'europe',
        'and',
        'of',
        'the',
        'east',
        'have',
        'been',
        'undisturbed',
        'while',
        'the',
        'ties',
        'of',
        'good',
        'will',
        'and',
        'common',
        'interest',
        'that',
        'bind',
        'us',
        'to',
        'the',
        'states',
        'of',
        'the',
        'western',
        'hemisphere',
        'have',
        'been',
        'notably',
        'strengthened',
        'by',
        'the',
        'conference',
        'held',
        'in',
        'this',
        'capital',
        'to',
        'consider',
        'measures',
        'for',
        'the',
        'general',
        'welfare',
        'pursuant',
        'to',
        'the',
        'invitation',
        'authorized',
        'by',
        'congress',
        'the',
        'representatives',
        'of',
        'every',
        'independent',
        'state',
        'of',
        'the',
        'american',
        'continent',
        'and',
        'of',
        'hayti',
        'met',
        'in',
        'conference',
        'in',
        'this',
        'capital',
        'in',
        'october',
        'and',
        'continued',
        'in',
        'session',
        'until',
        'the',
        'th',
        'of',
        'last',
        'april',
        'this',
        'important',
        'convocation',
        'marks',
        'a',
        'most',
        'interesting',
        'and',
        'influential',
        'epoch',
        'in',
        'the',
        'history',
        'of',
        'the',
        'western',
        'hemisphere',
        'it',
        'is',
        'noteworthy',
        'that',
        'brazil',
        'invited',
        'while',
        'under',
        'an',
        'imperial',
        'form',
        'of',
        'government',
        'shared',
        'as',
        'a',
        'republic',
        'in',
        'the',
        'deliberations',
        'and',
        'results',
        'of',
        'the',
        'conference',
        'the',
        'recommendations',
        'of',
        'this',
        'conference',
        'were',
        'all',
        'transmitted',
        'to',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'the',
        'international',
        'marine',
        'conference',
        'which',
        'sat',
        'at',
        'washington',
        'last',
        'winter',
        'reached',
        'a',
        'very',
        'gratifying',
        'result',
        'the',
        'regulations',
        'suggested',
        'have',
        'been',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'all',
        'the',
        'governments',
        'represented',
        'and',
        'their',
        'general',
        'adoption',
        'is',
        'confidently',
        'expected',
        'the',
        'legislation',
        'of',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'is',
        'in',
        'conformity',
        'with',
        'the',
        'propositions',
        'of',
        'the',
        'conference',
        'and',
        'the',
        'proclamation',
        'therein',
        'provided',
        'for',
        'will',
        'be',
        'issued',
        'when',
        'the',
        'other',
        'powers',
        'have',
        'given',
        'notice',
        'of',
        'their',
        'adhesion',
        'the',
        'conference',
        'of',
        'brussels',
        'to',
        'devise',
        'means',
        'for',
        'suppressing',
        'the',
        'slave',
        'trade',
        'in',
        'africa',
        'afforded',
        'an',
        'opportunity',
        'for',
        'a',
        'new',
        'expression',
        'of',
        'the',
        'interest',
        'the',
        'american',
        'people',
        'feel',
        'in',
        'that',
        'great',
        'work',
        'it',
        'soon',
        'became',
        'evident',
        'that',
        'the',
        'measure',
        'proposed',
        'would',
        'tax',
        'the',
        'resources',
        'of',
        'the',
        'kongo',
        'basin',
        'beyond',
        'the',
        'revenues',
        'available',
        'under',
        'the',
        'general',
        'act',
        'of',
        'berlin',
        'of',
        'the',
        'united',
        'states',
        'not',
        'being',
        'a',
        'party',
        'to',
        'that',
        'act',
        'could',
        'not',
        'share',
        'in',
        'its',
        'revision',
        'but',
        'by',
        'a',
        'separate',
        'act',
        'the',
        'independent',
        'state',
        'of',
        'the',
        'kongo',
        'was',
        'freed',
        'from',
        'the',
        'restrictions',
        'upon',
        'a',
        'customs',
        'revenue',
        'the',
        'demoralizing',
        'and',
        'destructive',
        'traffic',
        'in',
        'ardent',
        'spirits',
        'among',
        'the',
        'tribes',
        'also',
        'claimed',
        'the',
        'earnest',
        'attention',
        'of',
        'the',
        'conference',
        'and',
        'the',
        'delegates',
        'of',
        'the',
        'united',
        'states',
        'were',
        'foremost',
        'in',
        'advocating',
        'measures',
        'for',
        'its',
        'repression',
        'an',
        'accord',
        'was',
        'reached',
        'the',
        'influence',
        'of',
        'which',
        'will',
        'be',
        'very',
        'helpful',
        'and',
        'extend',
        'over',
        'a',
        'wide',
        'region',
        'as',
        'soon',
        'as',
        'these',
        'measures',
        'shall',
        'receive',
        'the',
        'sanction',
        'of',
        'the',
        'netherlands',
        'for',
        'a',
        'time',
        'withheld',
        'the',
        'general',
        'acts',
        'will',
        'be',
        'submitted',
        'for',
        'ratification',
        'by',
        'the',
        'senate',
        'meanwhile',
        'negotiations',
        'have',
        'been',
        'opened',
        'for',
        'a',
        'new',
        'and',
        'completed',
        'treaty',
        'of',
        'friendship',
        'commerce',
        'and',
        'navigation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'independent',
        'state',
        'of',
        'the',
        'kongo',
        'toward',
        'the',
        'end',
        'of',
        'the',
        'past',
        'year',
        'the',
        'only',
        'independent',
        'monarchical',
        'government',
        'on',
        'the',
        'western',
        'continent',
        'that',
        'of',
        'brazil',
        'ceased',
        'to',
        'exist',
        'and',
        'was',
        'succeeded',
        'by',
        'a',
        'republic',
        'diplomatic',
        'relations',
        'were',
        'at',
        'once',
        'established',
        'with',
        'the',
        'new',
        'government',
        'but',
        'it',
        'was',
        'not',
        'completely',
        'recognized',
        'until',
        'an',
        'opportunity',
        'had',
        'been',
        'afforded',
        'to',
        'ascertain',
        'that',
        'it',
        'had',
        'popular',
        'approval',
        'and',
        'support',
        'when',
        'the',
        'course',
        'of',
        'events',
        'had',
        'yielded',
        'assurance',
        'of',
        'this',
        'fact',
        'no',
        'time',
        'was',
        'lost',
        'in',
        'extending',
        'to',
        'the',
        'new',
        'government',
        'a',
        'full',
        'and',
        'cordial',
        'welcome',
        'into',
        'the',
        'family',
        'of',
        'american',
        'commonwealths',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'the',
        'good',
        'relations',
        'of',
        'the',
        'two',
        'countries',
        'will',
        'be',
        'preserved',
        'and',
        'that',
        'the',
        'future',
        'will',
        'witness',
        'an',
        'increased',
        'intimacy',
        'of',
        'intercourse',
        'and',
        'an',
        'expansion',
        'of',
        'their',
        'mutual',
        'commerce',
        'the',
        'peace',
        'of',
        'central',
        'america',
        'has',
        'again',
        'been',
        'disturbed',
        'through',
        'a',
        'revolutionary',
        'change',
        'in',
        'salvador',
        'which',
        'was',
        'not',
        'recognized',
        'by',
        'other',
        'states',
        'and',
        'hostilities',
        'broke',
        'out',
        'between',
        'salvador',
        'and',
        'guatemala',
        'threatening',
        'to',
        'involve',
        'all',
        'central',
        'america',
        'in',
        'conflict',
        'and',
        'to',
        'undo',
        'the',
        'progress',
        'which',
        'had',
        'been',
        'made',
        'toward',
        'a',
        'union',
        'of',
        'their',
        'interests',
        'the',
        'efforts',
        'of',
        'this',
        'government',
        'were',
        'promptly',
        'and',
        'zealously',
        'exerted',
        'to',
        'compose',
        'their',
        'differences',
        'and',
        'through',
        'the',
        'active',
        'efforts',
        'of',
        'the',
        'representative',
        'of',
        'the',
        'united',
        'states',
        'a',
        'provisional',
        'treaty',
        'of',
        'peace',
        'was',
        'signed',
        'august',
        'whereby',
        'the',
        'right',
        'of',
        'the',
        'republic',
        'of',
        'salvador',
        'to',
        'choose',
        'its',
        'own',
        'rulers',
        'was',
        'recognized',
        'general',
        'ezeta',
        'the',
        'chief',
        'of',
        'the',
        'provisional',
        'government',
        'has',
        'since',
        'been',
        'confirmed',
        'in',
        'the',
        'presidency',
        'by',
        'the',
        'assembly',
        'and',
        'diplomatic',
        'recognition',
        'duly',
        'followed',
        'the',
        'killing',
        'of',
        'general',
        'barrundia',
        'on',
        'board',
        'the',
        'pacific',
        'mail',
        'steamer',
        'acapulco',
        'while',
        'anchored',
        'in',
        'transit',
        'in',
        'the',
        'port',
        'of',
        'san',
        'jose',
        'de',
        'guatemala',
        'demanded',
        'careful',
        'inquiry',
        'having',
        'failed',
        'in',
        'a',
        'revolutionary',
        'attempt',
        'to',
        'invade',
        'guatemala',
        'from',
        'mexican',
        'territory',
        'general',
        'barrundia',
        'took',
        'passage',
        'at',
        'acapulco',
        'for',
        'panama',
        'the',
        'consent',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'was',
        'sought',
        'to',
        'effect',
        'his',
        'seizure',
        'first',
        'at',
        'champerico',
        'where',
        'the',
        'steamer',
        'touched',
        'and',
        'afterwards',
        'at',
        'san',
        'jose',
        'the',
        'captain',
        'of',
        'the',
        'steamer',
        'refused',
        'to',
        'give',
        'up',
        'his',
        'passenger',
        'without',
        'a',
        'written',
        'order',
        'from',
        'the',
        'united',
        'states',
        'minister',
        'the',
        'latter',
        'furnished',
        'the',
        'desired',
        'letter',
        'stipulating',
        'as',
        'the',
        'condition',
        'of',
        'his',
        'action',
        'that',
        'general',
        "barrundia's",
        'life',
        'should',
        'be',
        'spared',
        'and',
        'that',
        'he',
        'should',
        'be',
        'tried',
        'only',
        'for',
        'offenses',
        'growing',
        'out',
        'of',
        'his',
        'insurrectionary',
        'movements',
        'this',
        'letter',
        'was',
        'produced',
        'to',
        'the',
        'captain',
        'of',
        'the',
        'acapulco',
        'by',
        'the',
        'military',
        'commander',
        'at',
        'san',
        'jose',
        'as',
        'his',
        'warrant',
        'to',
        'take',
        'the',
        'passenger',
        'from',
        'the',
        'steamer',
        'general',
        'barrundia',
        'resisted',
        'capture',
        'and',
        'was',
        'killed',
        'it',
        'being',
        'evident',
        'that',
        'the',
        'minister',
        'mr',
        'mizner',
        'had',
        'exceeded',
        'the',
        'bounds',
        'of',
        'his',
        'authority',
        'in',
        'intervening',
        'in',
        'compliance',
        'with',
        'the',
        'demands',
        'of',
        'the',
        'guatemalan',
        'authorities',
        'to',
        'authorize',
        'and',
        'effect',
        'in',
        'violation',
        'of',
        'precedent',
        'the',
        'seizure',
        'on',
        'a',
        'vessel',
        'of',
        'the',
        'united',
        'states',
        'of',
        'a',
        'passenger',
        'in',
        'transit',
        'charged',
        'with',
        'political',
        'offenses',
        'in',
        'order',
        'that',
        'he',
        'might',
        'be',
        'tried',
        'for',
        'such',
        'offenses',
        'under',
        'what',
        'was',
        'described',
        'as',
        'martial',
        'law',
        'i',
        'was',
        'constrained',
        'to',
        'disavow',
        'mr',
        "mizner's",
        'act',
        'and',
        'recall',
        'him',
        'from',
        'his',
        'post',
        'the',
        'nicaragua',
        'canal',
        'project',
        'under',
        'the',
        'control',
        'of',
        'our',
        'citizens',
        'is',
        'making',
        'most',
        'encouraging',
        'progress',
        'all',
        'the',
        'preliminary',
        'conditions',
        'and',
        'initial',
        'operations',
        'having',
        'been',
        'accomplished',
        'within',
        'the',
        'prescribed',
        'time',
        'during',
        'the',
        'past',
        'year',
        'negotiations',
        'have',
        'been',
        'renewed',
        'for',
        'the',
        'settlement',
        'of',
        'the',
        'claims',
        'of',
        'american',
        'citizens',
        'against',
        'the',
        'government',
        'of',
        'chile',
        'principally',
        'growing',
        'out',
        'of',
        'the',
        'late',
        'war',
        'with',
        'peru',
        'the',
        'reports',
        'from',
        'our',
        'minister',
        'at',
        'santiago',
        'warrant',
        'the',
        'expectation',
        'of',
        'an',
        'early',
        'and',
        'satisfactory',
        'adjustment',
        'our',
        'relations',
        'with',
        'china',
        'which',
        'have',
        'for',
        'several',
        'years',
        'occupied',
        'so',
        'important',
        'a',
        'place',
        'in',
        'our',
        'diplomatic',
        'history',
        'have',
        'called',
        'for',
        'careful',
        'consideration',
        'and',
        'have',
        'been',
        'the',
        'subject',
        'of',
        'much',
        'correspondence',
        'the',
        'communications',
        'of',
        'the',
        'chinese',
        'minister',
        'have',
        'brought',
        'into',
        'view',
        'the',
        'whole',
        'subject',
        'of',
        'our',
        'conventional',
        'relations',
        'with',
        'his',
        'country',
        'and',
        'at',
        'the',
        'same',
        'time',
        'this',
        'government',
        'through',
        'its',
        'legation',
        'at',
        'peking',
        'has',
        'sought',
        'to',
        'arrange',
        'various',
        'matters',
        'and',
        'complaints',
        'touching',
        'the',
        'interests',
        'and',
        'protection',
        'of',
        'our',
        'citizens',
        'in',
        'china',
        'in',
        'pursuance',
        'of',
        'the',
        'concurrent',
        'resolution',
        'of',
        'october',
        'i',
        'have',
        'proposed',
        'to',
        'the',
        'governments',
        'of',
        'mexico',
        'and',
        'great',
        'britain',
        'to',
        'consider',
        'a',
        'conventional',
        'regulation',
        'of',
        'the',
        'passage',
        'of',
        'chinese',
        'laborers',
        'across',
        'our',
        'southern',
        'and',
        'northern',
        'frontiers',
        'on',
        'the',
        'd',
        'day',
        'of',
        'august',
        'last',
        'sir',
        'edmund',
        'monson',
        'the',
        'arbitrator',
        'selected',
        'under',
        'the',
        'treaty',
        'of',
        'december',
        'rendered',
        'an',
        'award',
        'to',
        'the',
        'effect',
        'that',
        'no',
        'compensation',
        'was',
        'due',
        'from',
        'the',
        'danish',
        'government',
        'to',
        'the',
        'united',
        'states',
        'on',
        'account',
        'of',
        'what',
        'is',
        'commonly',
        'known',
        'as',
        'the',
        'carlos',
        'butterfield',
        'claim',
        'our',
        'relations',
        'with',
        'the',
        'french',
        'republic',
        'continue',
        'to',
        'be',
        'cordial',
        'our',
        'representative',
        'at',
        'that',
        'court',
        'has',
        'very',
        'diligently',
        'urged',
        'the',
        'removal',
        'of',
        'the',
        'restrictions',
        'imposed',
        'upon',
        'our',
        'meat',
        'products',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'substantial',
        'progress',
        'has',
        'been',
        'made',
        'toward',
        'a',
        'just',
        'settlement',
        'the',
        'samoan',
        'treaty',
        'signed',
        'last',
        'year',
        'at',
        'berlin',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'germany',
        'and',
        'great',
        'britain',
        'after',
        'due',
        'ratification',
        'and',
        'exchange',
        'has',
        'begun',
        'to',
        'produce',
        'salutary',
        'effects',
        'the',
        'formation',
        'of',
        'the',
        'government',
        'agreed',
        'upon',
        'will',
        'soon',
        'replace',
        'the',
        'disorder',
        'of',
        'the',
        'past',
        'by',
        'a',
        'stable',
        'administration',
        'alike',
        'just',
        'to',
        'the',
        'natives',
        'and',
        'equitable',
        'to',
        'the',
        'three',
        'powers',
        'most',
        'concerned',
        'in',
        'trade',
        'and',
        'intercourse',
        'with',
        'the',
        'samoan',
        'islands',
        'the',
        'chief',
        'justice',
        'has',
        'been',
        'chosen',
        'by',
        'the',
        'king',
        'of',
        'sweden',
        'and',
        'norway',
        'on',
        'the',
        'invitation',
        'of',
        'the',
        'three',
        'powers',
        'and',
        'will',
        'soon',
        'be',
        'installed',
        'the',
        'land',
        'commission',
        'and',
        'the',
        'municipal',
        'council',
        'are',
        'in',
        'process',
        'of',
        'organization',
        'a',
        'rational',
        'and',
        'evenly',
        'distributed',
        'scheme',
        'of',
        'taxation',
        'both',
        'municipal',
        'and',
        'upon',
        'imports',
        'is',
        'in',
        'operation',
        'malietoa',
        'is',
        'respected',
        'as',
        'king',
        'the',
        'new',
        'treaty',
        'of',
        'extradition',
        'with',
        'great',
        'britain',
        'after',
        'due',
        'ratification',
        'was',
        'proclaimed',
        'on',
        'the',
        'th',
        'of',
        'last',
        'march',
        'its',
        'beneficial',
        'working',
        'is',
        'already',
        'apparent',
        'the',
        'difference',
        'between',
        'the',
        'two',
        'governments',
        'touching',
        'the',
        'fur',
        'seal',
        'question',
        'in',
        'the',
        'bering',
        'sea',
        'is',
        'not',
        'yet',
        'adjusted',
        'as',
        'will',
        'be',
        'seen',
        'by',
        'the',
        'correspondence',
        'which',
        'will',
        'soon',
        'be',
        'laid',
        'before',
        'the',
        'congress',
        'the',
        'offer',
        'to',
        'submit',
        'the',
        'question',
        'to',
        'arbitration',
        'as',
        'proposed',
        'by',
        'her',
        "majesty's",
        'government',
        'has',
        'not',
        'been',
        'accepted',
        'for',
        'the',
        'reason',
        'that',
        'the',
        'form',
        'of',
        'submission',
        'proposed',
        'is',
        'not',
        'thought',
        'to',
        'be',
        'calculated',
        'to',
        'assure',
        'a',
        'conclusion',
        'satisfactory',
        'to',
        'either',
        'party',
        'it',
        'is',
        'sincerely',
        'hoped',
        'that',
        'before',
        'the',
        'opening',
        'of',
        'another',
        'sealing',
        'season',
        'some',
        'arrangement',
        'may',
        'be',
        'effected',
        'which',
        'will',
        'assure',
        'to',
        'the',
        'united',
        'states',
        'a',
        'property',
        'right',
        'derived',
        'from',
        'russia',
        'which',
        'was',
        'not',
        'disregarded',
        'by',
        'any',
        'nation',
        'for',
        'more',
        'than',
        'eighty',
        'years',
        'preceding',
        'the',
        'outbreak',
        'of',
        'the',
        'existing',
        'trouble',
        'in',
        'the',
        'tariff',
        'act',
        'a',
        'wrong',
        'was',
        'done',
        'to',
        'the',
        'kingdom',
        'of',
        'hawaii',
        'which',
        'i',
        'am',
        'bound',
        'to',
        'presume',
        'was',
        'wholly',
        'unintentional',
        'duties',
        'were',
        'levied',
        'on',
        'certain',
        'commodities',
        'which',
        'are',
        'included',
        'in',
        'the',
        'reciprocity',
        'treaty',
        'now',
        'existing',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'kingdom',
        'of',
        'hawaii',
        'without',
        'indicating',
        'the',
        'necessary',
        'exception',
        'in',
        'favor',
        'of',
        'that',
        'kingdom',
        'i',
        'hope',
        'congress',
        'will',
        'repair',
        'what',
        'might',
        'otherwise',
        'seem',
        'to',
        'be',
        'a',
        'breach',
        'of',
        'faith',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'an',
        'award',
        'in',
        'favor',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'matter',
        'of',
        'the',
        'claim',
        'of',
        'mr',
        'van',
        'bokkelen',
        'against',
        'hayti',
        'was',
        'rendered',
        'on',
        'the',
        'th',
        'of',
        'december',
        'but',
        'owing',
        'to',
        'disorders',
        'then',
        'and',
        'afterwards',
        'prevailing',
        'in',
        'hayti',
        'the',
        'terms',
        'of',
        'payment',
        'were',
        'not',
        'observed',
        'a',
        'new',
        'agreement',
        'as',
        'to',
        'the',
        'time',
        'of',
        'payment',
        'has',
        'been',
        'approved',
        'and',
        'is',
        'now',
        'in',
        'force',
        'other',
        'just',
        'claims',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'for',
        'redress',
        'of',
        'wrongs',
        'suffered',
        'during',
        'the',
        'late',
        'political',
        'conflict',
        'in',
        'hayti',
        'will',
        'it',
        'is',
        'hoped',
        'speedily',
        'yield',
        'to',
        'friendly',
        'treatment',
        'propositions',
        'for',
        'the',
        'amendment',
        'of',
        'the',
        'treaty',
        'of',
        'extradition',
        'between',
        'the',
        'united',
        'states',
        'and',
        'italy',
        'are',
        'now',
        'under',
        'consideration',
        'you',
        'will',
        'be',
        'asked',
        'to',
        'provide',
        'the',
        'means',
        'of',
        'accepting',
        'the',
        'invitation',
        'of',
        'the',
        'italian',
        'government',
        'to',
        'take',
        'part',
        'in',
        'an',
        'approaching',
        'conference',
        'to',
        'consider',
        'the',
        'adoption',
        'of',
        'a',
        'universal',
        'prime',
        'meridian',
        'from',
        'which',
        'to',
        'reckon',
        'longitude',
        'and',
        'time',
        'as',
        'this',
        'proposal',
        'follows',
        'in',
        'the',
        'track',
        'of',
        'the',
        'reform',
        'sought',
        'to',
        'be',
        'initiated',
        'by',
        'the',
        'meridian',
        'conference',
        'of',
        'washington',
        'held',
        'on',
        'the',
        'invitation',
        'of',
        'this',
        'government',
        'the',
        'united',
        'states',
        'should',
        'manifest',
        'a',
        'friendly',
        'interest',
        'in',
        'the',
        'italian',
        'proposal',
        'in',
        'this',
        'connection',
        'i',
        'may',
        'refer',
        'with',
        'approval',
        'to',
        'the',
        'suggestion',
        'of',
        'my',
        'predecessors',
        'that',
        'standing',
        'provision',
        'be',
        'made',
        'for',
        'accepting',
        'whenever',
        'deemed',
        'advisable',
        'the',
        'frequent',
        'invitations',
        'of',
        'foreign',
        'governments',
        'to',
        'share',
        'in',
        'conferences',
        'looking',
        'to',
        'the',
        'advancement',
        'of',
        'international',
        'reforms',
        'in',
        'regard',
        'to',
        'science',
        'sanitation',
        'commercial',
        'laws',
        'and',
        'procedure',
        'and',
        'other',
        'matters',
        'affecting',
        'the',
        'intercourse',
        'and',
        'progress',
        'of',
        'modern',
        'communities',
        'in',
        'the',
        'summer',
        'of',
        'an',
        'incident',
        'occurred',
        'which',
        'for',
        'some',
        'time',
        'threatened',
        'to',
        'interrupt',
        'the',
        'cordiality',
        'of',
        'our',
        'relations',
        'with',
        'the',
        'government',
        'of',
        'portugal',
        'that',
        'government',
        'seized',
        'the',
        'delagoa',
        'bay',
        'railway',
        'which',
        'was',
        'constructed',
        'under',
        'a',
        'concession',
        'granted',
        'to',
        'an',
        'american',
        'citizen',
        'and',
        'at',
        'the',
        'same',
        'time',
        'annulled',
        'the',
        'charter',
        'the',
        'concessionary',
        'who',
        'had',
        'embarked',
        'his',
        'fortune',
        'in',
        'the',
        'enterprise',
        'having',
        'exhausted',
        'other',
        'means',
        'of',
        'redress',
        'was',
        'compelled',
        'to',
        'invoke',
        'the',
        'protection',
        'of',
        'his',
        'government',
        'our',
        'representations',
        'made',
        'coincidently',
        'with',
        'those',
        'of',
        'the',
        'british',
        'government',
        'whose',
        'subjects',
        'were',
        'also',
        'largely',
        'interested',
        'happily',
        'resulted',
        'in',
        'the',
        'recognition',
        'by',
        'portugal',
        'of',
        'the',
        'propriety',
        'of',
        'submitting',
        'the',
        'claim',
        'for',
        'indemnity',
        'growing',
        'out',
        'of',
        'its',
        'action',
        'to',
        'arbitration',
        'this',
        'plan',
        'of',
        'settlement',
        'having',
        'been',
        'agreed',
        'upon',
        'the',
        'interested',
        'powers',
        'readily',
        'concurred',
        'in',
        'the',
        'proposal',
        'to',
        'submit',
        'the',
        'ease',
        'to',
        'the',
        'judgment',
        'of',
        'three',
        'eminent',
        'jurists',
        'to',
        'be',
        'designated',
        'by',
        'the',
        'president',
        'of',
        'the',
        'swiss',
        'republic',
        'who',
        'upon',
        'the',
        'joint',
        'invitation',
        'of',
        'the',
        'governments',
        'of',
        'the',
        'united',
        'states',
        'great',
        'britain',
        'and',
        'portugal',
        'has',
        'selected',
        'persons',
        'well',
        'qualified',
        'for',
        'the',
        'task',
        'before',
        'them',
        'the',
        'revision',
        'of',
        'our',
        'treaty',
        'relations',
        'with',
        'the',
        'empire',
        'of',
        'japan',
        'has',
        'continued',
        'to',
        'be',
        'the',
        'subject',
        'of',
        'consideration',
        'and',
        'of',
        'correspondence',
        'the',
        'questions',
        'involved',
        'are',
        'both',
        'grave',
        'and',
        'delicate',
        'and',
        'while',
        'it',
        'will',
        'be',
        'my',
        'duty',
        'to',
        'see',
        'that',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'are',
        'not',
        'by',
        'any',
        'changes',
        'exposed',
        'to',
        'undue',
        'discrimination',
        'i',
        'sincerely',
        'hope',
        'that',
        'such',
        'revision',
        'as',
        'will',
        'satisfy',
        'the',
        'legitimate',
        'expectations',
        'of',
        'the',
        'japanese',
        'government',
        'and',
        'maintain',
        'the',
        'present',
        'and',
        'long',
        'existing',
        'friendly',
        'relations',
        'between',
        'japan',
        'and',
        'the',
        'united',
        'states',
        'will',
        'be',
        'effected',
        'the',
        'friendship',
        'between',
        'our',
        'country',
        'and',
        'mexico',
        'born',
        'of',
        'close',
        'neighborhood',
        'and',
        'strengthened',
        'by',
        'many',
        'considerations',
        'of',
        'intimate',
        'intercourse',
        'and',
        'reciprocal',
        'interest',
        'has',
        'never',
        'been',
        'more',
        'conspicuous',
        'than',
        'now',
        'nor',
        'more',
        'hopeful',
        'of',
        'increased',
        'benefit',
        'to',
        'both',
        'nations',
        'the',
        'intercourse',
        'of',
        'the',
        'two',
        'countries',
        'by',
        'rail',
        'already',
        'great',
        'is',
        'making',
        'constant',
        'growth',
        'the',
        'established',
        'lines',
        'and',
        'those',
        'recently',
        'projected',
        'add',
        'to',
        'the',
        'intimacy',
        'of',
        'traffic',
        'and',
        'open',
        'new',
        'channels',
        'of',
        'access',
        'to',
        'fresh',
        'areas',
        'of',
        'demand',
        'and',
        'supply',
        'the',
        'importance',
        'of',
        'the',
        'mexican',
        'railway',
        'system',
        'will',
        'be',
        'further',
        'enhanced',
        'to',
        'a',
        'degree',
        'almost',
        'impossible',
        'to',
        'forecast',
        'if',
        'it',
        'should',
        'become',
        'a',
        'link',
        'in',
        'the',
        'projected',
        'intercontinental',
        'railway',
        'i',
        'recommend',
        'that',
        'our',
        'mission',
        'in',
        'the',
        'city',
        'of',
        'mexico',
        'be',
        'raised',
        'to',
        'the',
        'first',
        'class',
        'the',
        'cordial',
        'character',
        'of',
        'our',
        'relations',
        'with',
        'spain',
        'warrants',
        'the',
        'hope',
        'that',
        'by',
        'the',
        'continuance',
        'of',
        'methods',
        'of',
        'friendly',
        'negotiation',
        'much',
        'may',
        'be',
        'accomplished',
        'in',
        'the',
        'direction',
        'of',
        'an',
        'adjustment',
        'of',
        'pending',
        'questions',
        'and',
        'of',
        'the',
        'increase',
        'of',
        'our',
        'trade',
        'the',
        'extent',
        'and',
        'development',
        'of',
        'our',
        'trade',
        'with',
        'the',
        'island',
        'of',
        'cuba',
        'invest',
        'the',
        'commercial',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'with',
        'a',
        'peculiar',
        'importance',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'a',
        'special',
        'arrangement',
        'in',
        'regard',
        'to',
        'commerce',
        'based',
        'upon',
        'the',
        'reciprocity',
        'provision',
        'of',
        'the',
        'recent',
        'tariff',
        'act',
        'would',
        'operate',
        'most',
        'beneficially',
        'for',
        'both',
        'governments',
        'this',
        'subject',
        'is',
        'now',
        'receiving',
        'attention',
        'the',
        'restoration',
        'of',
        'the',
        'remains',
        'of',
        'john',
        'ericsson',
        'to',
        'sweden',
        'afforded',
        'a',
        'gratifying',
        'occasion',
        'to',
        'honor',
        'the',
        'memory',
        'of',
        'the',
        'great',
        'inventor',
        'to',
        'whose',
        'genius',
        'our',
        'country',
        'owes',
        'so',
        'much',
        'and',
        'to',
        'bear',
        'witness',
        'to',
        'the',
        'unbroken',
        'friendship',
        'which',
        'has',
        'existed',
        'between',
        'the',
        'land',
        'which',
        'bore',
        'him',
        'and',
        'our',
        'own',
        'which',
        'claimed',
        'him',
        'as',
        'a',
        'citizen',
        'on',
        'the',
        'd',
        'of',
        'september',
        'last',
        'the',
        'commission',
        'appointed',
        'to',
        'revise',
        'the',
        'proceedings',
        'of',
        'the',
        'commission',
        'under',
        'the',
        'claims',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'venezuela',
        'of',
        'brought',
        'its',
        'labors',
        'to',
        'a',
        'close',
        'within',
        'the',
        'period',
        'fixed',
        'for',
        'that',
        'purpose',
        'the',
        'proceedings',
        'of',
        'the',
        'late',
        'commission',
        'were',
        'characterized',
        'by',
        'a',
        'spirit',
        'of',
        'impartiality',
        'and',
        'a',
        'high',
        'sense',
        'of',
        'justice',
        'and',
        'an',
        'incident',
        'which',
        'was',
        'for',
        'many',
        'years',
        'the',
        'subject',
        'of',
        'discussion',
        'between',
        'the',
        'two',
        'governments',
        'has',
        'been',
        'disposed',
        'of',
        'in',
        'a',
        'manner',
        'alike',
        'honorable',
        'and',
        'satisfactory',
        'to',
        'both',
        'parties',
        'for',
        'the',
        'settlement',
        'of',
        'the',
        'claim',
        'of',
        'the',
        'venezuela',
        'steam',
        'transportation',
        'company',
        'which',
        'was',
        'the',
        'subject',
        'of',
        'a',
        'joint',
        'resolution',
        'adopted',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'negotiations',
        'are',
        'still',
        'in',
        'progress',
        'and',
        'their',
        'early',
        'conclusion',
        'is',
        'anticipated',
        'the',
        'legislation',
        'of',
        'the',
        'past',
        'few',
        'years',
        'has',
        'evinced',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'a',
        'growing',
        'realization',
        'of',
        'the',
        'importance',
        'of',
        'the',
        'consular',
        'service',
        'in',
        'fostering',
        'our',
        'commercial',
        'relations',
        'abroad',
        'and',
        'in',
        'protecting',
        'the',
        'domestic',
        'revenues',
        'as',
        'the',
        'scope',
        'of',
        'operations',
        'expands',
        'increased',
        'provision',
        'must',
        'be',
        'made',
        'to',
        'keep',
        'up',
        'the',
        'essential',
        'standard',
        'of',
        'efficiency',
        'the',
        'necessity',
        'of',
        'some',
        'adequate',
        'measure',
        'of',
        'supervision',
        'and',
        'inspection',
        'has',
        'been',
        'so',
        'often',
        'presented',
        'that',
        'i',
        'need',
        'only',
        'commend',
        'the',
        'subject',
        'to',
        'your',
        'attention',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'and',
        'the',
        'total',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'the',
        'postal',
        'receipts',
        'have',
        'not',
        'heretofore',
        'been',
        'included',
        'in',
        'the',
        'statement',
        'of',
        'these',
        'aggregates',
        'and',
        'for',
        'the',
        'purpose',
        'of',
        'comparison',
        'the',
        'sum',
        'of',
        'should',
        'be',
        'deducted',
        'from',
        'both',
        'sides',
        'of',
        'the',
        'account',
        'the',
        'surplus',
        'for',
        'the',
        'year',
        'including',
        'the',
        'amount',
        'applied',
        'to',
        'the',
        'sinking',
        'fund',
        'was',
        'the',
        'receipts',
        'for',
        'were',
        'and',
        'the',
        'expenditures',
        'in',
        'excess',
        'of',
        'those',
        'of',
        'the',
        'customs',
        'receipts',
        'increased',
        'and',
        'the',
        'receipts',
        'from',
        'internal',
        'revenue',
        'while',
        'on',
        'the',
        'side',
        'of',
        'expenditures',
        'that',
        'for',
        'pensions',
        'was',
        'in',
        'excess',
        'of',
        'the',
        'preceding',
        'year',
        'the',
        'treasury',
        'statement',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'partly',
        'actual',
        'and',
        'partly',
        'estimated',
        'is',
        'as',
        'follows',
        'receipts',
        'from',
        'all',
        'sources',
        'total',
        'expenditures',
        'leaving',
        'a',
        'surplus',
        'of',
        'not',
        'taking',
        'the',
        'postal',
        'receipts',
        'into',
        'the',
        'account',
        'on',
        'either',
        'side',
        'the',
        'loss',
        'of',
        'revenue',
        'from',
        'customs',
        'for',
        'the',
        'last',
        'quarter',
        'is',
        'estimated',
        'at',
        'but',
        'from',
        'this',
        'is',
        'deducted',
        'a',
        'gain',
        'of',
        'about',
        'realized',
        'during',
        'the',
        'first',
        'four',
        'months',
        'of',
        'the',
        'year',
        'for',
        'the',
        'year',
        'the',
        'total',
        'estimated',
        'receipts',
        'are',
        'and',
        'the',
        'estimated',
        'expenditures',
        'leaving',
        'an',
        'estimated',
        'surplus',
        'of',
        'which',
        'with',
        'a',
        'cash',
        'balance',
        'of',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'year',
        'will',
        'give',
        'as',
        'the',
        'sum',
        'available',
        'for',
        'the',
        'redemption',
        'of',
        'outstanding',
        'bonds',
        'or',
        'other',
        'uses',
        'the',
        'estimates',
        'of',
        'receipts',
        'and',
        'expenditures',
        'for',
        'the',
        'post',
        'office',
        'department',
        'being',
        'equal',
        'are',
        'not',
        'included',
        'in',
        'this',
        'statement',
        'on',
        'either',
        'side',
        'the',
        'act',
        'directing',
        'the',
        'purchase',
        'of',
        'silver',
        'bullion',
        'and',
        'the',
        'issue',
        'of',
        'treasury',
        'notes',
        'thereon',
        'approved',
        'july',
        'has',
        'been',
        'administered',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'with',
        'an',
        'earnest',
        'purpose',
        'to',
        'get',
        'into',
        'circulation',
        'at',
        'the',
        'earliest',
        'possible',
        'dates',
        'the',
        'full',
        'monthly',
        'amounts',
        'of',
        'treasury',
        'notes',
        'contemplated',
        'by',
        'its',
        'provisions',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'give',
        'to',
        'the',
        'market',
        'for',
        'the',
        'silver',
        'bullion',
        'such',
        'support',
        'as',
        'the',
        'law',
        'contemplates',
        'the',
        'recent',
        'depreciation',
        'in',
        'the',
        'price',
        'of',
        'silver',
        'has',
        'been',
        'observed',
        'with',
        'regret',
        'the',
        'rapid',
        'rise',
        'in',
        'price',
        'which',
        'anticipated',
        'and',
        'followed',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'was',
        'influenced',
        'in',
        'some',
        'degree',
        'by',
        'speculation',
        'and',
        'the',
        'recent',
        'reaction',
        'is',
        'in',
        'part',
        'the',
        'result',
        'of',
        'the',
        'same',
        'cause',
        'and',
        'in',
        'part',
        'of',
        'the',
        'recent',
        'monetary',
        'disturbances',
        'some',
        'months',
        'of',
        'further',
        'trial',
        'will',
        'be',
        'necessary',
        'to',
        'determine',
        'the',
        'permanent',
        'effect',
        'of',
        'the',
        'recent',
        'legislation',
        'upon',
        'silver',
        'values',
        'but',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'the',
        'increased',
        'circulation',
        'secured',
        'by',
        'the',
        'act',
        'has',
        'exerted',
        'and',
        'will',
        'continue',
        'to',
        'exert',
        'a',
        'most',
        'beneficial',
        'influence',
        'upon',
        'business',
        'and',
        'upon',
        'general',
        'values',
        'while',
        'it',
        'has',
        'not',
        'been',
        'thought',
        'best',
        'to',
        'renew',
        'formally',
        'the',
        'suggestion',
        'of',
        'an',
        'international',
        'conference',
        'looking',
        'to',
        'an',
        'agreement',
        'touching',
        'the',
        'full',
        'use',
        'of',
        'silver',
        'for',
        'coinage',
        'at',
        'a',
        'uniform',
        'ratio',
        'care',
        'has',
        'been',
        'taken',
        'to',
        'observe',
        'closely',
        'any',
        'change',
        'in',
        'the',
        'situation',
        'abroad',
        'and',
        'no',
        'favorable',
        'opportunity',
        'will',
        'be',
        'lost',
        'to',
        'promote',
        'a',
        'result',
        'which',
        'it',
        'is',
        'confidently',
        'believed',
        'would',
        'confer',
        'very',
        'large',
        'benefits',
        'upon',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'the',
        'recent',
        'monetary',
        'disturbances',
        'in',
        'england',
        'are',
        'not',
        'unlikely',
        'to',
        'suggest',
        'a',
        'reexamination',
        'of',
        'opinions',
        'upon',
        'this',
        'subject',
        'our',
        'very',
        'large',
        'supply',
        'of',
        'gold',
        'will',
        'if',
        'not',
        'lost',
        'by',
        'impulsive',
        'legislation',
        'in',
        'the',
        'supposed',
        'interest',
        'of',
        'silver',
        'give',
        'us',
        'a',
        'position',
        'of',
        'advantage',
        'in',
        'promoting',
        'a',
        'permanent',
        'and',
        'safe',
        'international',
        'agreement',
        'for',
        'the',
        'free',
        'use',
        'of',
        'silver',
        'as',
        'a',
        'coin',
        'metal',
        'the',
        'efforts',
        'of',
        'the',
        'secretary',
        'to',
        'increase',
        'the',
        'volume',
        'of',
        'money',
        'in',
        'circulation',
        'by',
        'keeping',
        'down',
        'the',
        'treasury',
        'surplus',
        'to',
        'the',
        'lowest',
        'practicable',
        'limit',
        'have',
        'been',
        'unremitting',
        'and',
        'in',
        'a',
        'very',
        'high',
        'degree',
        'successful',
        'the',
        'tables',
        'presented',
        'by',
        'him',
        'showing',
        'the',
        'increase',
        'of',
        'money',
        'in',
        'circulation',
        'during',
        'the',
        'last',
        'two',
        'decades',
        'and',
        'especially',
        'the',
        'table',
        'showing',
        'the',
        'increase',
        'during',
        'the',
        'nineteen',
        'months',
        'he',
        'has',
        'administered',
        'the',
        'affairs',
        'of',
        'the',
        'department',
        'are',
        'interesting',
        'and',
        'instructive',
        'the',
        'increase',
        'of',
        'money',
        'in',
        'circulation',
        'during',
        'the',
        'nineteen',
        'months',
        'has',
        'been',
        'in',
        'the',
        'aggregate',
        'or',
        'about',
        'per',
        'capita',
        'and',
        'of',
        'this',
        'increase',
        'only',
        'was',
        'due',
        'to',
        'the',
        'recent',
        'silver',
        'legislation',
        'that',
        'this',
        'substantial',
        'and',
        'needed',
        'aid',
        'given',
        'to',
        'commerce',
        'resulted',
        'in',
        'an',
        'enormous',
        'reduction',
        'of',
        'the',
        'public',
        'debt',
        'and',
        'of',
        'the',
        'annual',
        'interest',
        'charge',
        'is',
        'matter',
        'of',
        'increased',
        'satisfaction',
        'there',
        'have',
        'been',
        'purchased',
        'and',
        'redeemed',
        'since',
        'march',
        'and',
        'per',
        'cent',
        'bonds',
        'to',
        'the',
        'amount',
        'of',
        'at',
        'a',
        'cost',
        'of',
        'resulting',
        'in',
        'the',
        'reduction',
        'of',
        'the',
        'annual',
        'interest',
        'charge',
        'of',
        'and',
        'a',
        'total',
        'saving',
        'of',
        'interest',
        'of',
        'i',
        'notice',
        'with',
        'great',
        'pleasure',
        'the',
        'statement',
        'of',
        'the',
        'secretary',
        'that',
        'the',
        'receipts',
        'from',
        'internal',
        'revenue',
        'have',
        'increased',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'nearly',
        'and',
        'that',
        'the',
        'cost',
        'of',
        'collecting',
        'this',
        'larger',
        'revenue',
        'was',
        'less',
        'by',
        'than',
        'for',
        'the',
        'same',
        'purpose',
        'in',
        'the',
        'preceding',
        'year',
        'the',
        'percentage',
        'of',
        'cost',
        'of',
        'collecting',
        'the',
        'customs',
        'revenue',
        'was',
        'less',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'than',
        'ever',
        'before',
        'the',
        'customs',
        'administration',
        'board',
        'provided',
        'for',
        'by',
        'the',
        'act',
        'of',
        'june',
        'was',
        'selected',
        'with',
        'great',
        'care',
        'and',
        'is',
        'composed',
        'in',
        'part',
        'of',
        'men',
        'whose',
        'previous',
        'experience',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'old',
        'customs',
        'regulations',
        'had',
        'made',
        'them',
        'familiar',
        'with',
        'the',
        'evils',
        'to',
        'be',
        'remedied',
        'and',
        'in',
        'part',
        'of',
        'men',
        'whose',
        'legal',
        'and',
        'judicial',
        'acquirements',
        'and',
        'experience',
        'seemed',
        'to',
        'fit',
        'them',
        'for',
        'the',
        'work',
        'of',
        'interpreting',
        'and',
        'applying',
        'the',
        'new',
        'statute',
        'the',
        'chief',
        'aim',
        'of',
        'the',
        'law',
        'is',
        'to',
        'secure',
        'honest',
        'valuations',
        'of',
        'all',
        'dutiable',
        'merchandise',
        'and',
        'to',
        'make',
        'these',
        'valuations',
        'uniform',
        'at',
        'all',
        'our',
        'ports',
        'of',
        'entry',
        'it',
        'had',
        'been',
        'made',
        'manifest',
        'by',
        'a',
        'congressional',
        'investigation',
        'that',
        'a',
        'system',
        'of',
        'undervaluation',
        'had',
        'been',
        'long',
        'in',
        'use',
        'by',
        'certain',
        'classes',
        'of',
        'importers',
        'resulting',
        'not',
        'only',
        'in',
        'a',
        'great',
        'loss',
        'of',
        'revenue',
        'but',
        'in',
        'a',
        'most',
        'intolerable',
        'discrimination',
        'against',
        'honesty',
        'it',
        'is',
        'not',
        'seen',
        'how',
        'this',
        'legislation',
        'when',
        'it',
        'is',
        'understood',
        'can',
        'be',
        'regarded',
        'by',
        'the',
        'citizens',
        'of',
        'any',
        'country',
        'having',
        'commercial',
        'dealings',
        'with',
        'us',
        'as',
        'unfriendly',
        'if',
        'any',
        'duty',
        'is',
        'supposed',
        'to',
        'be',
        'excessive',
        'let',
        'the',
        'complaint',
        'be',
        'lodged',
        'there',
        'it',
        'will',
        'surely',
        'not',
        'be',
        'claimed',
        'by',
        'any',
        'well',
        'disposed',
        'people',
        'that',
        'a',
        'remedy',
        'may',
        'be',
        'sought',
        'and',
        'allowed',
        'in',
        'a',
        'system',
        'of',
        'quasi',
        'smuggling',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'exhibits',
        'several',
        'gratifying',
        'results',
        'attained',
        'during',
        'the',
        'year',
        'by',
        'wise',
        'and',
        'unostentatious',
        'methods',
        'the',
        'percentage',
        'of',
        'desertions',
        'from',
        'the',
        'army',
        'an',
        'evil',
        'for',
        'which',
        'both',
        'congress',
        'and',
        'the',
        'department',
        'have',
        'long',
        'been',
        'seeking',
        'a',
        'remedy',
        'has',
        'been',
        'reduced',
        'during',
        'the',
        'past',
        'year',
        'per',
        'cent',
        'and',
        'for',
        'the',
        'months',
        'of',
        'august',
        'and',
        'september',
        'during',
        'which',
        'time',
        'the',
        'favorable',
        'effects',
        'of',
        'the',
        'act',
        'of',
        'june',
        'were',
        'felt',
        'per',
        'cent',
        'as',
        'compared',
        'with',
        'the',
        'same',
        'months',
        'of',
        'the',
        'results',
        'attained',
        'by',
        'a',
        'reorganization',
        'and',
        'consolidation',
        'of',
        'the',
        'divisions',
        'having',
        'charge',
        'of',
        'the',
        'hospital',
        'and',
        'service',
        'records',
        'of',
        'the',
        'volunteer',
        'soldiers',
        'are',
        'very',
        'remarkable',
        'this',
        'change',
        'was',
        'effected',
        'in',
        'july',
        'and',
        'at',
        'that',
        'time',
        'there',
        'were',
        'cases',
        'awaiting',
        'attention',
        'more',
        'than',
        'half',
        'of',
        'these',
        'being',
        'calls',
        'from',
        'the',
        'pension',
        'office',
        'for',
        'information',
        'necessary',
        'to',
        'the',
        'adjudication',
        'of',
        'pension',
        'claims',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'last',
        'though',
        'over',
        'new',
        'calls',
        'had',
        'come',
        'in',
        'there',
        'was',
        'not',
        'a',
        'single',
        'case',
        'that',
        'had',
        'not',
        'been',
        'examined',
        'and',
        'answered',
        'i',
        'concur',
        'in',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'that',
        'adequate',
        'and',
        'regular',
        'appropriations',
        'be',
        'continued',
        'for',
        'coast',
        'defense',
        'works',
        'and',
        'ordnance',
        'plans',
        'have',
        'been',
        'practically',
        'agreed',
        'upon',
        'and',
        'there',
        'can',
        'be',
        'no',
        'good',
        'reason',
        'for',
        'delaying',
        'the',
        'execution',
        'of',
        'them',
        'while',
        'the',
        'defenseless',
        'state',
        'of',
        'our',
        'great',
        'seaports',
        'furnishes',
        'an',
        'urgent',
        'reason',
        'for',
        'wise',
        'expedition',
        'the',
        'encouragement',
        'that',
        'has',
        'been',
        'extended',
        'to',
        'the',
        'militia',
        'of',
        'the',
        'states',
        'generally',
        'and',
        'most',
        'appropriately',
        'designated',
        'the',
        'national',
        'guard',
        'should',
        'be',
        'continued',
        'and',
        'enlarged',
        'these',
        'military',
        'organizations',
        'constitute',
        'in',
        'a',
        'large',
        'sense',
        'the',
        'army',
        'of',
        'the',
        'united',
        'states',
        'while',
        'about',
        'five',
        'sixths',
        'of',
        'the',
        'annual',
        'cost',
        'of',
        'their',
        'maintenance',
        'is',
        'defrayed',
        'by',
        'the',
        'states',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'is',
        'under',
        'the',
        'law',
        'submitted',
        'directly',
        'to',
        'congress',
        'but',
        'as',
        'the',
        'department',
        'of',
        'justice',
        'is',
        'one',
        'of',
        'the',
        'executive',
        'departments',
        'some',
        'reference',
        'to',
        'the',
        'work',
        'done',
        'is',
        'appropriate',
        'here',
        'a',
        'vigorous',
        'and',
        'in',
        'the',
        'main',
        'an',
        'effective',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'bring',
        'to',
        'trial',
        'and',
        'punishment',
        'all',
        'violators',
        'of',
        'the',
        'law',
        'but',
        'at',
        'the',
        'same',
        'time',
        'care',
        'has',
        'been',
        'taken',
        'that',
        'frivolous',
        'and',
        'technical',
        'offenses',
        'should',
        'not',
        'be',
        'used',
        'to',
        'swell',
        'the',
        'fees',
        'of',
        'officers',
        'or',
        'to',
        'harass',
        'well',
        'disposed',
        'citizens',
        'especial',
        'attention',
        'is',
        'called',
        'to',
        'the',
        'facts',
        'connected',
        'with',
        'the',
        'prosecution',
        'of',
        'violations',
        'of',
        'the',
        'election',
        'laws',
        'and',
        'of',
        'offenses',
        'against',
        'united',
        'states',
        'officers',
        'the',
        'number',
        'of',
        'convictions',
        'secured',
        'very',
        'many',
        'of',
        'them',
        'upon',
        'pleas',
        'of',
        'guilty',
        'will',
        'it',
        'is',
        'hoped',
        'have',
        'a',
        'salutary',
        'restraining',
        'influence',
        'there',
        'have',
        'been',
        'several',
        'cases',
        'where',
        'postmasters',
        'appointed',
        'by',
        'me',
        'have',
        'been',
        'subjected',
        'to',
        'violent',
        'interference',
        'in',
        'the',
        'discharge',
        'of',
        'their',
        'official',
        'duties',
        'and',
        'to',
        'persecutions',
        'and',
        'personal',
        'violence',
        'of',
        'the',
        'most',
        'extreme',
        'character',
        'some',
        'of',
        'these',
        'cases',
        'have',
        'been',
        'dealt',
        'with',
        'through',
        'the',
        'department',
        'of',
        'justice',
        'and',
        'in',
        'some',
        'cases',
        'the',
        'post',
        'offices',
        'have',
        'been',
        'abolished',
        'or',
        'suspended',
        'i',
        'have',
        'directed',
        'the',
        'postmaster',
        'general',
        'to',
        'pursue',
        'this',
        'course',
        'in',
        'all',
        'cases',
        'where',
        'other',
        'efforts',
        'failed',
        'to',
        'secure',
        'for',
        'any',
        'postmaster',
        'not',
        'himself',
        'in',
        'fault',
        'an',
        'opportunity',
        'peacefully',
        'to',
        'exercise',
        'the',
        'duties',
        'of',
        'his',
        'office',
        'but',
        'such',
        'action',
        'will',
        'not',
        'supplant',
        'the',
        'efforts',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'to',
        'bring',
        'the',
        'particular',
        'offenders',
        'to',
        'punishment',
        'the',
        'vacation',
        'by',
        'judicial',
        'decrees',
        'of',
        'fraudulent',
        'certificates',
        'of',
        'naturalization',
        'upon',
        'bills',
        'in',
        'equity',
        'filed',
        'by',
        'the',
        'attorney',
        'general',
        'in',
        'the',
        'circuit',
        'court',
        'of',
        'the',
        'united',
        'states',
        'is',
        'a',
        'new',
        'application',
        'of',
        'a',
        'familiar',
        'equity',
        'jurisdiction',
        'nearly',
        'one',
        'hundred',
        'such',
        'decrees',
        'have',
        'been',
        'taken',
        'during',
        'the',
        'year',
        'the',
        'evidence',
        'disclosing',
        'that',
        'a',
        'very',
        'large',
        'number',
        'of',
        'fraudulent',
        'certificates',
        'of',
        'naturalization',
        'have',
        'been',
        'issued',
        'and',
        'in',
        'this',
        'connection',
        'i',
        'beg',
        'to',
        'renew',
        'my',
        'recommendation',
        'that',
        'the',
        'laws',
        'be',
        'so',
        'amended',
        'as',
        'to',
        'require',
        'a',
        'more',
        'full',
        'and',
        'searching',
        'inquiry',
        'into',
        'all',
        'the',
        'facts',
        'necessary',
        'to',
        'naturalization',
        'before',
        'any',
        'certificates',
        'are',
        'granted',
        'it',
        'certainly',
        'is',
        'not',
        'too',
        'much',
        'to',
        'require',
        'that',
        'an',
        'application',
        'for',
        'american',
        'citizenship',
        'shall',
        'be',
        'heard',
        'with',
        'as',
        'much',
        'care',
        'and',
        'recorded',
        'with',
        'as',
        'much',
        'formality',
        'as',
        'are',
        'given',
        'to',
        'cases',
        'involving',
        'the',
        'pettiest',
        'property',
        'right',
        'at',
        'the',
        'last',
        'session',
        'i',
        'returned',
        'without',
        'my',
        'approval',
        'a',
        'bill',
        'entitled',
        'an',
        'act',
        'to',
        'prohibit',
        'bookmaking',
        'and',
        'pool',
        'selling',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'stated',
        'my',
        'objection',
        'to',
        'be',
        'that',
        'it',
        'did',
        'not',
        'prohibit',
        'but',
        'in',
        'fact',
        'licensed',
        'what',
        'it',
        'purported',
        'to',
        'prohibit',
        'an',
        'effort',
        'will',
        'be',
        'made',
        'under',
        'existing',
        'laws',
        'to',
        'suppress',
        'this',
        'evil',
        'though',
        'it',
        'is',
        'not',
        'certain',
        'that',
        'they',
        'will',
        'be',
        'found',
        'adequate',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'shows',
        'the',
        'most',
        'gratifying',
        'progress',
        'in',
        'the',
        'important',
        'work',
        'committed',
        'to',
        'his',
        'direction',
        'the',
        'business',
        'methods',
        'have',
        'been',
        'greatly',
        'improved',
        'a',
        'large',
        'economy',
        'in',
        'expenditures',
        'and',
        'an',
        'increase',
        'of',
        'four',
        'and',
        'three',
        'quarters',
        'millions',
        'in',
        'receipts',
        'have',
        'been',
        'realized',
        'the',
        'deficiency',
        'this',
        'year',
        'is',
        'as',
        'against',
        'last',
        'year',
        'notwithstanding',
        'the',
        'great',
        'enlargement',
        'of',
        'the',
        'service',
        'mail',
        'routes',
        'have',
        'been',
        'extended',
        'and',
        'quickened',
        'and',
        'greater',
        'accuracy',
        'and',
        'dispatch',
        'in',
        'distribution',
        'and',
        'delivery',
        'have',
        'been',
        'attained',
        'the',
        'report',
        'will',
        'be',
        'found',
        'to',
        'be',
        'full',
        'of',
        'interest',
        'and',
        'suggestion',
        'not',
        'only',
        'to',
        'congress',
        'but',
        'to',
        'those',
        'thoughtful',
        'citizens',
        'who',
        'may',
        'be',
        'interested',
        'to',
        'know',
        'what',
        'business',
        'methods',
        'can',
        'do',
        'for',
        'that',
        'department',
        'of',
        'public',
        'administration',
        'which',
        'most',
        'nearly',
        'touches',
        'all',
        'our',
        'people',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'to',
        'amend',
        'certain',
        'sections',
        'of',
        'the',
        'revised',
        'statutes',
        'relating',
        'to',
        'lotteries',
        'approved',
        'september',
        'has',
        'been',
        'received',
        'with',
        'great',
        'and',
        'deserved',
        'popular',
        'favor',
        'the',
        'post',
        'office',
        'department',
        'and',
        'the',
        'department',
        'of',
        'justice',
        'at',
        'once',
        'entered',
        'upon',
        'the',
        'enforcement',
        'of',
        'the',
        'law',
        'with',
        'sympathetic',
        'vigor',
        'and',
        'already',
        'the',
        'public',
        'mails',
        'have',
        'been',
        'largely',
        'freed',
        'from',
        'the',
        'fraudulent',
        'and',
        'demoralizing',
        'appeals',
        'and',
        'literature',
        'emanating',
        'from',
        'the',
        'lottery',
        'companies',
        'the',
        'construction',
        'and',
        'equipment',
        'of',
        'the',
        'new',
        'ships',
        'for',
        'the',
        'navy',
        'have',
        'made',
        'very',
        'satisfactory',
        'progress',
        'since',
        'march',
        'nine',
        'new',
        'vessels',
        'have',
        'been',
        'put',
        'in',
        'commission',
        'and',
        'during',
        'this',
        'winter',
        'four',
        'more',
        'including',
        'one',
        'monitor',
        'will',
        'be',
        'added',
        'the',
        'construction',
        'of',
        'the',
        'other',
        'vessels',
        'authorized',
        'is',
        'being',
        'pushed',
        'both',
        'in',
        'the',
        'government',
        'and',
        'private',
        'yards',
        'with',
        'energy',
        'and',
        'watched',
        'with',
        'the',
        'most',
        'scrupulous',
        'care',
        'the',
        'experiments',
        'conducted',
        'during',
        'the',
        'year',
        'to',
        'test',
        'the',
        'relative',
        'resisting',
        'power',
        'of',
        'armor',
        'plates',
        'have',
        'been',
        'so',
        'valuable',
        'as',
        'to',
        'attract',
        'great',
        'attention',
        'in',
        'europe',
        'the',
        'only',
        'part',
        'of',
        'the',
        'work',
        'upon',
        'the',
        'new',
        'ships',
        'that',
        'is',
        'threatened',
        'by',
        'unusual',
        'delay',
        'is',
        'the',
        'armor',
        'plating',
        'and',
        'every',
        'effort',
        'is',
        'being',
        'made',
        'to',
        'reduce',
        'that',
        'to',
        'the',
        'minimum',
        'it',
        'is',
        'a',
        'source',
        'of',
        'congratulation',
        'that',
        'the',
        'anticipated',
        'influence',
        'of',
        'these',
        'modern',
        'vessels',
        'upon',
        'the',
        'esprit',
        'de',
        'corps',
        'of',
        'the',
        'officers',
        'and',
        'seamen',
        'has',
        'been',
        'fully',
        'realized',
        'confidence',
        'and',
        'pride',
        'in',
        'the',
        'ship',
        'among',
        'the',
        'crew',
        'are',
        'equivalent',
        'to',
        'a',
        'secondary',
        'battery',
        'your',
        'favorable',
        'consideration',
        'is',
        'invited',
        'to',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'exhibits',
        'with',
        'great',
        'fullness',
        'and',
        'clearness',
        'the',
        'vast',
        'work',
        'of',
        'that',
        'department',
        'and',
        'the',
        'satisfactory',
        'results',
        'attained',
        'the',
        'suggestions',
        'made',
        'by',
        'him',
        'are',
        'earnestly',
        'commended',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'though',
        'they',
        'can',
        'not',
        'all',
        'be',
        'given',
        'particular',
        'mention',
        'here',
        'the',
        'several',
        'acts',
        'of',
        'congress',
        'looking',
        'to',
        'the',
        'reduction',
        'of',
        'the',
        'larger',
        'indian',
        'reservations',
        'to',
        'the',
        'more',
        'rapid',
        'settlement',
        'of',
        'the',
        'indians',
        'upon',
        'individual',
        'allotments',
        'and',
        'the',
        'restoration',
        'to',
        'the',
        'public',
        'domain',
        'of',
        'lands',
        'in',
        'excess',
        'of',
        'their',
        'needs',
        'have',
        'been',
        'largely',
        'carried',
        'into',
        'effect',
        'so',
        'far',
        'as',
        'the',
        'work',
        'was',
        'confided',
        'to',
        'the',
        'executive',
        'agreements',
        'have',
        'been',
        'concluded',
        'since',
        'march',
        'involving',
        'the',
        'cession',
        'to',
        'the',
        'united',
        'states',
        'of',
        'about',
        'acres',
        'of',
        'land',
        'these',
        'contracts',
        'have',
        'as',
        'required',
        'by',
        'law',
        'been',
        'submitted',
        'to',
        'congress',
        'for',
        'ratification',
        'and',
        'for',
        'the',
        'appropriations',
        'necessary',
        'to',
        'carry',
        'them',
        'into',
        'effect',
        'those',
        'with',
        'the',
        'sisseton',
        'and',
        'wahpeton',
        'sac',
        'and',
        'fox',
        'iowa',
        'pottawatomies',
        'and',
        'absentee',
        'shawnees',
        'and',
        'coeur',
        "d'alene",
        'tribes',
        'have',
        'not',
        'yet',
        'received',
        'the',
        'sanction',
        'of',
        'congress',
        'attention',
        'is',
        'also',
        'called',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'appropriations',
        'made',
        'in',
        'the',
        'case',
        'of',
        'the',
        'sioux',
        'indians',
        'have',
        'not',
        'covered',
        'all',
        'the',
        'stipulated',
        'payments',
        'this',
        'should',
        'be',
        'promptly',
        'corrected',
        'if',
        'an',
        'agreement',
        'is',
        'confirmed',
        'all',
        'of',
        'its',
        'terms',
        'should',
        'be',
        'complied',
        'with',
        'without',
        'delay',
        'and',
        'full',
        'appropriations',
        'should',
        'be',
        'made',
        'the',
        'policy',
        'outlined',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'in',
        'relation',
        'to',
        'the',
        'patenting',
        'of',
        'lands',
        'to',
        'settlers',
        'upon',
        'the',
        'public',
        'domain',
        'has',
        'been',
        'carried',
        'out',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'land',
        'office',
        'no',
        'general',
        'suspicion',
        'or',
        'imputation',
        'of',
        'fraud',
        'has',
        'been',
        'allowed',
        'to',
        'delay',
        'the',
        'hearing',
        'and',
        'adjudication',
        'of',
        'individual',
        'cases',
        'upon',
        'their',
        'merits',
        'the',
        'purpose',
        'has',
        'been',
        'to',
        'perfect',
        'the',
        'title',
        'of',
        'honest',
        'settlers',
        'with',
        'such',
        'promptness',
        'that',
        'the',
        'value',
        'of',
        'the',
        'entry',
        'might',
        'not',
        'be',
        'swallowed',
        'up',
        'by',
        'the',
        'expense',
        'and',
        'extortions',
        'to',
        'which',
        'delay',
        'subjected',
        'the',
        'claimant',
        'the',
        'average',
        'monthly',
        'issue',
        'of',
        'agricultural',
        'patents',
        'has',
        'been',
        'increased',
        'about',
        'the',
        'disability',
        'pension',
        'act',
        'which',
        'was',
        'approved',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'has',
        'been',
        'put',
        'into',
        'operation',
        'as',
        'rapidly',
        'as',
        'was',
        'practicable',
        'the',
        'increased',
        'clerical',
        'force',
        'provided',
        'was',
        'selected',
        'and',
        'assigned',
        'to',
        'work',
        'and',
        'a',
        'considerable',
        'part',
        'of',
        'the',
        'force',
        'engaged',
        'in',
        'examinations',
        'in',
        'the',
        'field',
        'was',
        'recalled',
        'and',
        'added',
        'to',
        'the',
        'working',
        'force',
        'of',
        'the',
        'office',
        'the',
        'examination',
        'and',
        'adjudication',
        'of',
        'claims',
        'have',
        'by',
        'reason',
        'of',
        'improved',
        'methods',
        'been',
        'more',
        'rapid',
        'than',
        'ever',
        'before',
        'there',
        'is',
        'no',
        'economy',
        'to',
        'the',
        'government',
        'in',
        'delay',
        'while',
        'there',
        'is',
        'much',
        'hardship',
        'and',
        'injustice',
        'to',
        'the',
        'soldier',
        'the',
        'anticipated',
        'expenditure',
        'while',
        'very',
        'large',
        'will',
        'not',
        'it',
        'is',
        'believed',
        'be',
        'in',
        'excess',
        'of',
        'the',
        'estimates',
        'made',
        'before',
        'the',
        'enactment',
        'of',
        'the',
        'law',
        'this',
        'liberal',
        'enlargement',
        'of',
        'the',
        'general',
        'law',
        'should',
        'suggest',
        'a',
        'more',
        'careful',
        'scrutiny',
        'of',
        'bills',
        'for',
        'special',
        'relief',
        'both',
        'as',
        'to',
        'the',
        'cases',
        'where',
        'relief',
        'is',
        'granted',
        'and',
        'as',
        'to',
        'the',
        'amount',
        'allowed',
        'the',
        'increasing',
        'numbers',
        'and',
        'influence',
        'of',
        'the',
        'non',
        'mormon',
        'population',
        'of',
        'utah',
        'are',
        'observed',
        'with',
        'satisfaction',
        'the',
        'recent',
        'letter',
        'of',
        'wilford',
        'woodruff',
        'president',
        'of',
        'the',
        'mormon',
        'church',
        'in',
        'which',
        'he',
        'advised',
        'his',
        'people',
        'to',
        'refrain',
        'from',
        'contracting',
        'any',
        'marriage',
        'forbidden',
        'by',
        'the',
        'laws',
        'of',
        'the',
        'land',
        'has',
        'attracted',
        'wide',
        'attention',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'its',
        'influence',
        'will',
        'be',
        'highly',
        'beneficial',
        'in',
        'restraining',
        'infractions',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'but',
        'the',
        'fact',
        'should',
        'not',
        'be',
        'overlooked',
        'that',
        'the',
        'doctrine',
        'or',
        'belief',
        'of',
        'the',
        'church',
        'that',
        'polygamous',
        'marriages',
        'are',
        'rightful',
        'and',
        'supported',
        'by',
        'divine',
        'revelation',
        'remains',
        'unchanged',
        'president',
        'woodruff',
        'does',
        'not',
        'renounce',
        'the',
        'doctrine',
        'but',
        'refrains',
        'from',
        'teaching',
        'it',
        'and',
        'advises',
        'against',
        'the',
        'practice',
        'of',
        'it',
        'because',
        'the',
        'law',
        'is',
        'against',
        'it',
        'now',
        'it',
        'is',
        'quite',
        'true',
        'that',
        'the',
        'law',
        'should',
        'not',
        'attempt',
        'to',
        'deal',
        'with',
        'the',
        'faith',
        'or',
        'belief',
        'of',
        'anyone',
        'but',
        'it',
        'is',
        'quite',
        'another',
        'thing',
        'and',
        'the',
        'only',
        'safe',
        'thing',
        'so',
        'to',
        'deal',
        'with',
        'the',
        'territory',
        'of',
        'utah',
        'as',
        'that',
        'those',
        'who',
        'believe',
        'polygamy',
        'to',
        'be',
        'rightful',
        'shall',
        'not',
        'have',
        'the',
        'power',
        'to',
        'make',
        'it',
        'lawful',
        'the',
        'admission',
        'of',
        'the',
        'states',
        'of',
        'wyoming',
        'and',
        'idaho',
        'to',
        'the',
        'union',
        'are',
        'events',
        'full',
        'of',
        'interest',
        'and',
        'congratulation',
        'not',
        'only',
        'to',
        'the',
        'people',
        'of',
        'those',
        'states',
        'now',
        'happily',
        'endowed',
        'with',
        'a',
        'full',
        'participation',
        'in',
        'our',
        'privileges',
        'and',
        'responsibilities',
        'but',
        'to',
        'all',
        'our',
        'people',
        'another',
        'belt',
        'of',
        'states',
        'stretches',
        'from',
        'the',
        'atlantic',
        'to',
        'the',
        'pacific',
        'the',
        'work',
        'of',
        'the',
        'patent',
        'office',
        'has',
        'won',
        'from',
        'all',
        'sources',
        'very',
        'high',
        'commendation',
        'the',
        'amount',
        'accomplished',
        'has',
        'been',
        'very',
        'largely',
        'increased',
        'and',
        'all',
        'the',
        'results',
        'have',
        'been',
        'such',
        'as',
        'to',
        'secure',
        'confidence',
        'and',
        'consideration',
        'for',
        'the',
        'suggestions',
        'of',
        'the',
        'commissioner',
        'the',
        'enumeration',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'march',
        'has',
        'been',
        'completed',
        'and',
        'the',
        'result',
        'will',
        'be',
        'at',
        'once',
        'officially',
        'communicated',
        'to',
        'congress',
        'the',
        'completion',
        'of',
        'this',
        'decennial',
        'enumeration',
        'devolves',
        'upon',
        'congress',
        'the',
        'duty',
        'of',
        'making',
        'a',
        'new',
        'apportionment',
        'of',
        'representatives',
        'among',
        'the',
        'several',
        'states',
        'according',
        'to',
        'their',
        'respective',
        'numbers',
        'at',
        'the',
        'last',
        'session',
        'i',
        'had',
        'occasion',
        'to',
        'return',
        'with',
        'my',
        'objections',
        'several',
        'bills',
        'making',
        'provisions',
        'for',
        'the',
        'erection',
        'of',
        'public',
        'buildings',
        'for',
        'the',
        'reason',
        'that',
        'the',
        'expenditures',
        'contemplated',
        'were',
        'in',
        'my',
        'opinion',
        'greatly',
        'in',
        'excess',
        'of',
        'any',
        'public',
        'need',
        'no',
        'class',
        'of',
        'legislation',
        'is',
        'more',
        'liable',
        'to',
        'abuse',
        'or',
        'to',
        'degenerate',
        'into',
        'an',
        'unseemly',
        'scramble',
        'about',
        'the',
        'public',
        'treasury',
        'than',
        'this',
        'there',
        'should',
        'be',
        'exercised',
        'in',
        'this',
        'matter',
        'a',
        'wise',
        'economy',
        'based',
        'upon',
        'some',
        'responsible',
        'and',
        'impartial',
        'examination',
        'and',
        'report',
        'as',
        'to',
        'each',
        'case',
        'under',
        'a',
        'general',
        'law',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'agriculture',
        'deserves',
        'especial',
        'attention',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'year',
        'has',
        'been',
        'marked',
        'in',
        'a',
        'very',
        'unusual',
        'degree',
        'by',
        'agitation',
        'and',
        'organization',
        'among',
        'the',
        'farmers',
        'looking',
        'to',
        'an',
        'increase',
        'in',
        'the',
        'profits',
        'of',
        'their',
        'business',
        'it',
        'will',
        'be',
        'found',
        'that',
        'the',
        'efforts',
        'of',
        'the',
        'department',
        'have',
        'been',
        'intelligently',
        'and',
        'zealously',
        'devoted',
        'to',
        'the',
        'promotion',
        'of',
        'the',
        'interests',
        'intrusted',
        'to',
        'its',
        'care',
        'a',
        'very',
        'substantial',
        'improvement',
        'in',
        'the',
        'market',
        'prices',
        'of',
        'the',
        'leading',
        'farm',
        'products',
        'during',
        'the',
        'year',
        'is',
        'noticed',
        'the',
        'price',
        'of',
        'wheat',
        'advanced',
        'from',
        'cents',
        'in',
        'october',
        'to',
        'in',
        'october',
        'corn',
        'from',
        'cents',
        'to',
        'cents',
        'oats',
        'from',
        'cents',
        'to',
        'cents',
        'and',
        'barley',
        'from',
        'cents',
        'to',
        'cents',
        'meats',
        'showed',
        'a',
        'substantial',
        'but',
        'not',
        'so',
        'large',
        'an',
        'increase',
        'the',
        'export',
        'trade',
        'in',
        'live',
        'animals',
        'and',
        'fowls',
        'shows',
        'a',
        'very',
        'large',
        'increase',
        'the',
        'total',
        'value',
        'of',
        'such',
        'exports',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'was',
        'and',
        'the',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'was',
        'over',
        'nearly',
        'more',
        'cattle',
        'and',
        'over',
        'more',
        'hogs',
        'were',
        'exported',
        'than',
        'in',
        'the',
        'preceding',
        'year',
        'the',
        'export',
        'trade',
        'in',
        'beef',
        'and',
        'pork',
        'products',
        'and',
        'in',
        'dairy',
        'products',
        'was',
        'very',
        'largely',
        'increased',
        'the',
        'increase',
        'in',
        'the',
        'article',
        'of',
        'butter',
        'alone',
        'being',
        'from',
        'pounds',
        'to',
        'pounds',
        'and',
        'the',
        'total',
        'increase',
        'in',
        'the',
        'value',
        'of',
        'meat',
        'and',
        'dairy',
        'products',
        'exported',
        'being',
        'this',
        'trade',
        'so',
        'directly',
        'helpful',
        'to',
        'the',
        'farmer',
        'it',
        'is',
        'believed',
        'will',
        'be',
        'yet',
        'further',
        'and',
        'very',
        'largely',
        'increased',
        'when',
        'the',
        'system',
        'of',
        'inspection',
        'and',
        'sanitary',
        'supervision',
        'now',
        'provided',
        'by',
        'law',
        'is',
        'brought',
        'fully',
        'into',
        'operation',
        'the',
        'efforts',
        'of',
        'the',
        'secretary',
        'to',
        'establish',
        'the',
        'healthfulness',
        'of',
        'our',
        'meats',
        'against',
        'the',
        'disparaging',
        'imputations',
        'that',
        'have',
        'been',
        'put',
        'upon',
        'them',
        'abroad',
        'have',
        'resulted',
        'in',
        'substantial',
        'progress',
        'veterinary',
        'surgeons',
        'sent',
        'out',
        'by',
        'the',
        'department',
        'are',
        'now',
        'allowed',
        'to',
        'participate',
        'in',
        'the',
        'inspection',
        'of',
        'the',
        'live',
        'cattle',
        'from',
        'this',
        'country',
        'landed',
        'at',
        'the',
        'english',
        'docks',
        'and',
        'during',
        'the',
        'several',
        'months',
        'they',
        'have',
        'been',
        'on',
        'duty',
        'no',
        'case',
        'of',
        'contagious',
        'pleuro',
        'pneumonia',
        'has',
        'been',
        'reported',
        'this',
        'inspection',
        'abroad',
        'and',
        'the',
        'domestic',
        'inspection',
        'of',
        'live',
        'animals',
        'and',
        'pork',
        'products',
        'provided',
        'for',
        'by',
        'the',
        'act',
        'of',
        'august',
        'will',
        'afford',
        'as',
        'perfect',
        'a',
        'guaranty',
        'for',
        'the',
        'wholesomeness',
        'of',
        'our',
        'meats',
        'offered',
        'for',
        'foreign',
        'consumption',
        'as',
        'is',
        'anywhere',
        'given',
        'to',
        'any',
        'food',
        'product',
        'and',
        'its',
        'nonacceptance',
        'will',
        'quite',
        'clearly',
        'reveal',
        'the',
        'real',
        'motive',
        'of',
        'any',
        'continued',
        'restriction',
        'of',
        'their',
        'use',
        'and',
        'that',
        'having',
        'been',
        'made',
        'clear',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'will',
        'be',
        'very',
        'plain',
        'the',
        'information',
        'given',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'progress',
        'and',
        'prospects',
        'of',
        'the',
        'beet',
        'sugar',
        'industry',
        'is',
        'full',
        'of',
        'interest',
        'it',
        'has',
        'already',
        'passed',
        'the',
        'experimental',
        'stage',
        'and',
        'is',
        'a',
        'commercial',
        'success',
        'the',
        'area',
        'over',
        'which',
        'the',
        'sugar',
        'beet',
        'can',
        'be',
        'successfully',
        'cultivated',
        'is',
        'very',
        'large',
        'and',
        'another',
        'field',
        'crop',
        'of',
        'great',
        'value',
        'is',
        'offered',
        'to',
        'the',
        'choice',
        'of',
        'the',
        'farmer',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'concurs',
        'in',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'agriculture',
        'that',
        'the',
        'official',
        'supervision',
        'provided',
        'by',
        'the',
        'tariff',
        'law',
        'for',
        'sugar',
        'of',
        'domestic',
        'production',
        'shall',
        'be',
        'transferred',
        'to',
        'the',
        'department',
        'of',
        'agriculture',
        'the',
        'law',
        'relating',
        'to',
        'the',
        'civil',
        'service',
        'has',
        'so',
        'far',
        'as',
        'i',
        'can',
        'learn',
        'been',
        'executed',
        'by',
        'those',
        'having',
        'the',
        'power',
        'of',
        'appointment',
        'in',
        'the',
        'classified',
        'service',
        'with',
        'fidelity',
        'and',
        'impartiality',
        'and',
        'the',
        'service',
        'has',
        'been',
        'increasingly',
        'satisfactory',
        'the',
        'report',
        'of',
        'the',
        'commission',
        'shows',
        'a',
        'large',
        'amount',
        'of',
        'good',
        'work',
        'done',
        'during',
        'the',
        'year',
        'with',
        'very',
        'limited',
        'appropriations',
        'i',
        'congratulate',
        'the',
        'congress',
        'and',
        'the',
        'country',
        'upon',
        'the',
        'passage',
        'at',
        'the',
        'first',
        'session',
        'of',
        'the',
        'fifty',
        'first',
        'congress',
        'of',
        'an',
        'unusual',
        'number',
        'of',
        'laws',
        'of',
        'very',
        'high',
        'importance',
        'that',
        'the',
        'results',
        'of',
        'this',
        'legislation',
        'will',
        'be',
        'the',
        'quickening',
        'and',
        'enlargement',
        'of',
        'our',
        'manufacturing',
        'industries',
        'larger',
        'and',
        'better',
        'markets',
        'for',
        'our',
        'breadstuffs',
        'and',
        'provisions',
        'both',
        'at',
        'home',
        'and',
        'abroad',
        'more',
        'constant',
        'employment',
        'and',
        'better',
        'wages',
        'for',
        'our',
        'working',
        'people',
        'and',
        'an',
        'increased',
        'supply',
        'of',
        'a',
        'safe',
        'currency',
        'for',
        'the',
        'transaction',
        'of',
        'business',
        'i',
        'do',
        'not',
        'doubt',
        'some',
        'of',
        'these',
        'measures',
        'were',
        'enacted',
        'at',
        'so',
        'late',
        'a',
        'period',
        'that',
        'the',
        'beneficial',
        'effects',
        'upon',
        'commerce',
        'which',
        'were',
        'in',
        'the',
        'contemplation',
        'of',
        'congress',
        'have',
        'as',
        'yet',
        'but',
        'partially',
        'manifested',
        'themselves',
        'the',
        'general',
        'trade',
        'and',
        'industrial',
        'conditions',
        'throughout',
        'the',
        'country',
        'during',
        'the',
        'year',
        'have',
        'shown',
        'a',
        'marked',
        'improvement',
        'for',
        'many',
        'years',
        'prior',
        'to',
        'the',
        'merchandise',
        'balances',
        'of',
        'foreign',
        'trade',
        'had',
        'been',
        'largely',
        'in',
        'our',
        'favor',
        'but',
        'during',
        'that',
        'year',
        'and',
        'the',
        'year',
        'following',
        'they',
        'turned',
        'against',
        'us',
        'it',
        'is',
        'very',
        'gratifying',
        'to',
        'know',
        'that',
        'the',
        'last',
        'fiscal',
        'year',
        'again',
        'shows',
        'a',
        'balance',
        'in',
        'our',
        'favor',
        'of',
        'over',
        'the',
        'bank',
        'clearings',
        'which',
        'furnish',
        'a',
        'good',
        'test',
        'of',
        'the',
        'volume',
        'of',
        'business',
        'transacted',
        'for',
        'the',
        'first',
        'ten',
        'months',
        'of',
        'the',
        'year',
        'show',
        'as',
        'compared',
        'with',
        'the',
        'same',
        'months',
        'of',
        'an',
        'increase',
        'for',
        'the',
        'whole',
        'country',
        'of',
        'about',
        'per',
        'cent',
        'while',
        'the',
        'increase',
        'outside',
        'of',
        'the',
        'city',
        'of',
        'new',
        'york',
        'was',
        'over',
        'per',
        'cent',
        'during',
        'the',
        'month',
        'of',
        'october',
        'the',
        'clearings',
        'of',
        'the',
        'whole',
        'country',
        'showed',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'over',
        'october',
        'while',
        'outside',
        'of',
        'new',
        'york',
        'the',
        'increase',
        'was',
        'per',
        'cent',
        'these',
        'figures',
        'show',
        'that',
        'the',
        'increase',
        'in',
        'the',
        'volume',
        'of',
        'business',
        'was',
        'very',
        'general',
        'throughout',
        'the',
        'country',
        'that',
        'this',
        'larger',
        'business',
        'was',
        'being',
        'conducted',
        'upon',
        'a',
        'safe',
        'and',
        'profitable',
        'basis',
        'is',
        'shown',
        'by',
        'the',
        'fact',
        'that',
        'there',
        'were',
        'less',
        'failures',
        'reported',
        'in',
        'october',
        'than',
        'in',
        'the',
        'same',
        'month',
        'of',
        'the',
        'preceding',
        'year',
        'with',
        'liabilities',
        'diminished',
        'by',
        'about',
        'the',
        'value',
        'of',
        'our',
        'exports',
        'of',
        'domestic',
        'merchandise',
        'during',
        'the',
        'last',
        'year',
        'was',
        'over',
        'greater',
        'than',
        'the',
        'preceding',
        'year',
        'and',
        'was',
        'only',
        'exceeded',
        'once',
        'in',
        'our',
        'history',
        'about',
        'of',
        'this',
        'excess',
        'was',
        'in',
        'agricultural',
        'products',
        'the',
        'production',
        'of',
        'pig',
        'iron',
        'always',
        'a',
        'good',
        'gauge',
        'of',
        'general',
        'prosperity',
        'is',
        'shown',
        'by',
        'a',
        'recent',
        'census',
        'bulletin',
        'to',
        'have',
        'been',
        'per',
        'cent',
        'greater',
        'in',
        'than',
        'in',
        'and',
        'the',
        'production',
        'of',
        'steel',
        'per',
        'cent',
        'greater',
        'mining',
        'in',
        'coal',
        'has',
        'had',
        'no',
        'limitation',
        'except',
        'that',
        'resulting',
        'from',
        'deficient',
        'transportation',
        'the',
        'general',
        'testimony',
        'is',
        'that',
        'labor',
        'is',
        'everywhere',
        'fully',
        'employed',
        'and',
        'the',
        'reports',
        'for',
        'the',
        'last',
        'year',
        'show',
        'a',
        'smaller',
        'number',
        'of',
        'employees',
        'affected',
        'by',
        'strikes',
        'and',
        'lockouts',
        'than',
        'in',
        'any',
        'year',
        'since',
        'the',
        'depression',
        'in',
        'the',
        'prices',
        'of',
        'agricultural',
        'products',
        'had',
        'been',
        'greatly',
        'relieved',
        'and',
        'a',
        'buoyant',
        'and',
        'hopeful',
        'tone',
        'was',
        'beginning',
        'to',
        'be',
        'felt',
        'by',
        'all',
        'our',
        'people',
        'these',
        'promising',
        'influences',
        'have',
        'been',
        'in',
        'some',
        'degree',
        'checked',
        'by',
        'the',
        'surprising',
        'and',
        'very',
        'unfavorable',
        'monetary',
        'events',
        'which',
        'have',
        'recently',
        'taken',
        'place',
        'in',
        'england',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'these',
        'did',
        'not',
        'grow',
        'in',
        'any',
        'degree',
        'out',
        'of',
        'the',
        'financial',
        'relations',
        'of',
        'london',
        'with',
        'our',
        'people',
        'or',
        'out',
        'of',
        'any',
        'discredit',
        'attached',
        'to',
        'our',
        'securities',
        'held',
        'in',
        'that',
        'market',
        'the',
        'return',
        'of',
        'our',
        'bonds',
        'and',
        'stocks',
        'was',
        'caused',
        'by',
        'a',
        'money',
        'stringency',
        'in',
        'england',
        'not',
        'by',
        'any',
        'loss',
        'of',
        'value',
        'or',
        'credit',
        'in',
        'the',
        'securities',
        'themselves',
        'we',
        'could',
        'not',
        'however',
        'wholly',
        'escape',
        'the',
        'ill',
        'effects',
        'of',
        'a',
        'foreign',
        'monetary',
        'agitation',
        'accompanied',
        'by',
        'such',
        'extraordinary',
        'incidents',
        'as',
        'characterized',
        'this',
        'it',
        'is',
        'not',
        'believed',
        'however',
        'that',
        'these',
        'evil',
        'incidents',
        'which',
        'have',
        'for',
        'the',
        'time',
        'unfavorably',
        'affected',
        'values',
        'in',
        'this',
        'country',
        'can',
        'long',
        'withstand',
        'the',
        'strong',
        'safe',
        'and',
        'wholesome',
        'influences',
        'which',
        'are',
        'operating',
        'to',
        'give',
        'to',
        'our',
        'people',
        'profitable',
        'returns',
        'in',
        'all',
        'branches',
        'of',
        'legitimate',
        'trade',
        'and',
        'industry',
        'the',
        'apprehension',
        'that',
        'our',
        'tariff',
        'may',
        'again',
        'and',
        'at',
        'once',
        'be',
        'subjected',
        'to',
        'important',
        'general',
        'changes',
        'would',
        'undoubtedly',
        'add',
        'a',
        'depressing',
        'influence',
        'of',
        'the',
        'most',
        'serious',
        'character',
        'the',
        'general',
        'tariff',
        'act',
        'has',
        'only',
        'partially',
        'gone',
        'into',
        'operation',
        'some',
        'of',
        'its',
        'important',
        'provisions',
        'being',
        'limited',
        'to',
        'take',
        'effect',
        'at',
        'dates',
        'yet',
        'in',
        'the',
        'future',
        'the',
        'general',
        'provisions',
        'of',
        'the',
        'law',
        'have',
        'been',
        'in',
        'force',
        'less',
        'than',
        'sixty',
        'days',
        'its',
        'permanent',
        'effects',
        'upon',
        'trade',
        'and',
        'prices',
        'still',
        'largely',
        'stand',
        'in',
        'conjecture',
        'it',
        'is',
        'curious',
        'to',
        'note',
        'that',
        'the',
        'advance',
        'in',
        'the',
        'prices',
        'of',
        'articles',
        'wholly',
        'unaffected',
        'by',
        'the',
        'tariff',
        'act',
        'was',
        'by',
        'many',
        'hastily',
        'ascribed',
        'to',
        'that',
        'act',
        'notice',
        'was',
        'not',
        'taken',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'general',
        'tendency',
        'of',
        'the',
        'markets',
        'was',
        'upward',
        'from',
        'influences',
        'wholly',
        'apart',
        'from',
        'the',
        'recent',
        'tariff',
        'legislation',
        'the',
        'enlargement',
        'of',
        'our',
        'currency',
        'by',
        'the',
        'silver',
        'bill',
        'undoubtedly',
        'gave',
        'an',
        'upward',
        'tendency',
        'to',
        'trade',
        'and',
        'had',
        'a',
        'marked',
        'effect',
        'on',
        'prices',
        'but',
        'this',
        'natural',
        'and',
        'desired',
        'effect',
        'of',
        'the',
        'silver',
        'legislation',
        'was',
        'by',
        'many',
        'erroneously',
        'attributed',
        'to',
        'the',
        'tariff',
        'act',
        'there',
        'is',
        'neither',
        'wisdom',
        'nor',
        'justice',
        'in',
        'the',
        'suggestion',
        'that',
        'the',
        'subject',
        'of',
        'tariff',
        'revision',
        'shall',
        'be',
        'again',
        'opened',
        'before',
        'this',
        'law',
        'has',
        'had',
        'a',
        'fair',
        'trial',
        'it',
        'is',
        'quite',
        'true',
        'that',
        'every',
        'tariff',
        'schedule',
        'is',
        'subject',
        'to',
        'objections',
        'no',
        'bill',
        'was',
        'ever',
        'framed',
        'i',
        'suppose',
        'that',
        'in',
        'all',
        'of',
        'its',
        'rates',
        'and',
        'classifications',
        'had',
        'the',
        'full',
        'approval',
        'even',
        'of',
        'a',
        'party',
        'caucus',
        'such',
        'legislation',
        'is',
        'always',
        'and',
        'necessarily',
        'the',
        'product',
        'of',
        'compromise',
        'as',
        'to',
        'details',
        'and',
        'the',
        'present',
        'law',
        'is',
        'no',
        'exception',
        'but',
        'in',
        'its',
        'general',
        'scope',
        'and',
        'effect',
        'i',
        'think',
        'it',
        'will',
        'justify',
        'the',
        'support',
        'of',
        'those',
        'who',
        'believe',
        'that',
        'american',
        'legislation',
        'should',
        'conserve',
        'and',
        'defend',
        'american',
        'trade',
        'and',
        'the',
        'wages',
        'of',
        'american',
        'workmen',
        'the',
        'misinformation',
        'as',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'act',
        'which',
        'has',
        'been',
        'so',
        'widely',
        'disseminated',
        'at',
        'home',
        'and',
        'abroad',
        'will',
        'be',
        'corrected',
        'by',
        'experience',
        'and',
        'the',
        'evil',
        'auguries',
        'as',
        'to',
        'its',
        'results',
        'confounded',
        'by',
        'the',
        'market',
        'reports',
        'the',
        'savings',
        'banks',
        'international',
        'trade',
        'balances',
        'and',
        'the',
        'general',
        'prosperity',
        'of',
        'our',
        'people',
        'already',
        'we',
        'begin',
        'to',
        'hear',
        'from',
        'abroad',
        'and',
        'from',
        'our',
        'customhouses',
        'that',
        'the',
        'prohibitory',
        'effect',
        'upon',
        'importations',
        'imputed',
        'to',
        'the',
        'act',
        'is',
        'not',
        'justified',
        'the',
        'imports',
        'at',
        'the',
        'port',
        'of',
        'new',
        'york',
        'for',
        'the',
        'first',
        'three',
        'weeks',
        'of',
        'november',
        'were',
        'nearly',
        'per',
        'cent',
        'greater',
        'than',
        'for',
        'the',
        'same',
        'period',
        'in',
        'and',
        'per',
        'cent',
        'greater',
        'than',
        'in',
        'the',
        'same',
        'period',
        'of',
        'and',
        'so',
        'far',
        'from',
        'being',
        'an',
        'act',
        'to',
        'limit',
        'exports',
        'i',
        'confidently',
        'believe',
        'that',
        'under',
        'it',
        'we',
        'shall',
        'secure',
        'a',
        'larger',
        'and',
        'more',
        'profitable',
        'participation',
        'in',
        'foreign',
        'trade',
        'than',
        'we',
        'have',
        'ever',
        'enjoyed',
        'and',
        'that',
        'we',
        'shall',
        'recover',
        'a',
        'proportionate',
        'participation',
        'in',
        'the',
        'ocean',
        'carrying',
        'trade',
        'of',
        'the',
        'world',
        'the',
        'criticisms',
        'of',
        'the',
        'bill',
        'that',
        'have',
        'come',
        'to',
        'us',
        'from',
        'foreign',
        'sources',
        'may',
        'well',
        'be',
        'rejected',
        'for',
        'repugnancy',
        'if',
        'these',
        'critics',
        'really',
        'believe',
        'that',
        'the',
        'adoption',
        'by',
        'us',
        'of',
        'a',
        'free',
        'trade',
        'policy',
        'or',
        'of',
        'tariff',
        'rates',
        'having',
        'reference',
        'solely',
        'to',
        'revenue',
        'would',
        'diminish',
        'the',
        'participation',
        'of',
        'their',
        'own',
        'countries',
        'in',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'their',
        'advocacy',
        'and',
        'promotion',
        'by',
        'speech',
        'and',
        'other',
        'forms',
        'of',
        'organized',
        'effort',
        'of',
        'this',
        'movement',
        'among',
        'our',
        'people',
        'is',
        'a',
        'rare',
        'exhibition',
        'of',
        'unselfishness',
        'in',
        'trade',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'if',
        'they',
        'sincerely',
        'believe',
        'that',
        'the',
        'adoption',
        'of',
        'a',
        'protective',
        'tariff',
        'policy',
        'by',
        'this',
        'country',
        'inures',
        'to',
        'their',
        'profit',
        'and',
        'our',
        'hurt',
        'it',
        'is',
        'noticeably',
        'strange',
        'that',
        'they',
        'should',
        'lead',
        'the',
        'outcry',
        'against',
        'the',
        'authors',
        'of',
        'a',
        'policy',
        'so',
        'helpful',
        'to',
        'their',
        'countrymen',
        'and',
        'crown',
        'with',
        'their',
        'favor',
        'those',
        'who',
        'would',
        'snatch',
        'from',
        'them',
        'a',
        'substantial',
        'share',
        'of',
        'a',
        'trade',
        'with',
        'other',
        'lands',
        'already',
        'inadequate',
        'to',
        'their',
        'necessities',
        'there',
        'is',
        'no',
        'disposition',
        'among',
        'any',
        'of',
        'our',
        'people',
        'to',
        'promote',
        'prohibitory',
        'or',
        'retaliatory',
        'legislation',
        'our',
        'policies',
        'are',
        'adopted',
        'not',
        'to',
        'the',
        'hurt',
        'of',
        'others',
        'but',
        'to',
        'secure',
        'for',
        'ourselves',
        'those',
        'advantages',
        'that',
        'fairly',
        'grow',
        'out',
        'of',
        'our',
        'favored',
        'position',
        'as',
        'a',
        'nation',
        'our',
        'form',
        'of',
        'government',
        'with',
        'its',
        'incident',
        'of',
        'universal',
        'suffrage',
        'makes',
        'it',
        'imperative',
        'that',
        'we',
        'shall',
        'save',
        'our',
        'working',
        'people',
        'from',
        'the',
        'agitations',
        'and',
        'distresses',
        'which',
        'scant',
        'work',
        'and',
        'wages',
        'that',
        'have',
        'no',
        'margin',
        'for',
        'comfort',
        'always',
        'beget',
        'but',
        'after',
        'all',
        'this',
        'is',
        'done',
        'it',
        'will',
        'be',
        'found',
        'that',
        'our',
        'markets',
        'are',
        'open',
        'to',
        'friendly',
        'commercial',
        'exchanges',
        'of',
        'enormous',
        'value',
        'to',
        'the',
        'other',
        'great',
        'powers',
        'from',
        'the',
        'time',
        'of',
        'my',
        'induction',
        'into',
        'office',
        'the',
        'duty',
        'of',
        'using',
        'every',
        'power',
        'and',
        'influence',
        'given',
        'by',
        'law',
        'to',
        'the',
        'executive',
        'department',
        'for',
        'the',
        'development',
        'of',
        'larger',
        'markets',
        'for',
        'our',
        'products',
        'especially',
        'our',
        'farm',
        'products',
        'has',
        'been',
        'kept',
        'constantly',
        'in',
        'mind',
        'and',
        'no',
        'effort',
        'has',
        'been',
        'or',
        'will',
        'be',
        'spared',
        'to',
        'promote',
        'that',
        'end',
        'we',
        'are',
        'under',
        'no',
        'disadvantage',
        'in',
        'any',
        'foreign',
        'market',
        'except',
        'that',
        'we',
        'pay',
        'our',
        'workmen',
        'and',
        'workwomen',
        'better',
        'wages',
        'than',
        'are',
        'paid',
        'elsewhere',
        'better',
        'abstractly',
        'better',
        'relatively',
        'to',
        'the',
        'cost',
        'of',
        'the',
        'necessaries',
        'of',
        'life',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'a',
        'very',
        'largely',
        'increased',
        'foreign',
        'trade',
        'is',
        'accessible',
        'to',
        'us',
        'without',
        'bartering',
        'for',
        'it',
        'either',
        'our',
        'home',
        'market',
        'for',
        'such',
        'products',
        'of',
        'the',
        'farm',
        'and',
        'shop',
        'as',
        'our',
        'own',
        'people',
        'can',
        'supply',
        'or',
        'the',
        'wages',
        'of',
        'our',
        'working',
        'people',
        'in',
        'many',
        'of',
        'the',
        'products',
        'of',
        'wood',
        'and',
        'iron',
        'and',
        'in',
        'meats',
        'and',
        'breadstuffs',
        'we',
        'have',
        'advantages',
        'that',
        'only',
        'need',
        'better',
        'facilities',
        'of',
        'intercourse',
        'and',
        'transportation',
        'to',
        'secure',
        'for',
        'them',
        'large',
        'foreign',
        'markets',
        'the',
        'reciprocity',
        'clause',
        'of',
        'the',
        'tariff',
        'act',
        'wisely',
        'and',
        'effectively',
        'opens',
        'the',
        'way',
        'to',
        'secure',
        'a',
        'large',
        'reciprocal',
        'trade',
        'in',
        'exchange',
        'for',
        'the',
        'free',
        'admission',
        'to',
        'our',
        'ports',
        'of',
        'certain',
        'products',
        'the',
        'right',
        'of',
        'independent',
        'nations',
        'to',
        'make',
        'special',
        'reciprocal',
        'trade',
        'concessions',
        'is',
        'well',
        'established',
        'and',
        'does',
        'not',
        'impair',
        'either',
        'the',
        'comity',
        'due',
        'to',
        'other',
        'powers',
        'or',
        'what',
        'is',
        'known',
        'as',
        'the',
        'favored',
        'nation',
        'clause',
        'so',
        'generally',
        'found',
        'in',
        'commercial',
        'treaties',
        'what',
        'is',
        'given',
        'to',
        'one',
        'for',
        'an',
        'adequate',
        'agreed',
        'consideration',
        'can',
        'not',
        'be',
        'claimed',
        'by',
        'another',
        'freely',
        'the',
        'state',
        'of',
        'the',
        'revenues',
        'was',
        'such',
        'that',
        'we',
        'could',
        'dispense',
        'with',
        'any',
        'import',
        'duties',
        'upon',
        'coffee',
        'tea',
        'hides',
        'and',
        'the',
        'lower',
        'grades',
        'of',
        'sugar',
        'and',
        'molasses',
        'that',
        'the',
        'large',
        'advantage',
        'resulting',
        'to',
        'the',
        'countries',
        'producing',
        'and',
        'exporting',
        'these',
        'articles',
        'by',
        'placing',
        'them',
        'on',
        'the',
        'free',
        'list',
        'entitled',
        'us',
        'to',
        'expect',
        'a',
        'fair',
        'return',
        'in',
        'the',
        'way',
        'of',
        'customs',
        'concessions',
        'upon',
        'articles',
        'exported',
        'by',
        'us',
        'to',
        'them',
        'was',
        'so',
        'obvious',
        'that',
        'to',
        'have',
        'gratuitously',
        'abandoned',
        'this',
        'opportunity',
        'to',
        'enlarge',
        'our',
        'trade',
        'would',
        'have',
        'been',
        'an',
        'unpardonable',
        'error',
        'there',
        'were',
        'but',
        'two',
        'methods',
        'of',
        'maintaining',
        'control',
        'of',
        'this',
        'question',
        'open',
        'to',
        'congress',
        'to',
        'place',
        'all',
        'of',
        'these',
        'articles',
        'upon',
        'the',
        'dutiable',
        'list',
        'subject',
        'to',
        'such',
        'treaty',
        'agreements',
        'as',
        'could',
        'be',
        'secured',
        'or',
        'to',
        'place',
        'them',
        'all',
        'presently',
        'upon',
        'the',
        'free',
        'list',
        'but',
        'subject',
        'to',
        'the',
        'reimposition',
        'of',
        'specified',
        'duties',
        'if',
        'the',
        'countries',
        'from',
        'which',
        'we',
        'received',
        'them',
        'should',
        'refuse',
        'to',
        'give',
        'to',
        'us',
        'suitable',
        'reciprocal',
        'benefits',
        'this',
        'latter',
        'method',
        'i',
        'think',
        'possesses',
        'great',
        'advantages',
        'it',
        'expresses',
        'in',
        'advance',
        'the',
        'consent',
        'of',
        'congress',
        'to',
        'reciprocity',
        'arrangements',
        'affecting',
        'these',
        'products',
        'which',
        'must',
        'otherwise',
        'have',
        'been',
        'delayed',
        'and',
        'unascertained',
        'until',
        'each',
        'treaty',
        'was',
        'ratified',
        'by',
        'the',
        'senate',
        'and',
        'the',
        'necessary',
        'legislation',
        'enacted',
        'by',
        'congress',
        'experience',
        'has',
        'shown',
        'that',
        'some',
        'treaties',
        'looking',
        'to',
        'reciprocal',
        'trade',
        'have',
        'failed',
        'to',
        'secure',
        'a',
        'two',
        'thirds',
        'vote',
        'in',
        'the',
        'senate',
        'for',
        'ratification',
        'and',
        'others',
        'having',
        'passed',
        'that',
        'stage',
        'have',
        'for',
        'years',
        'awaited',
        'the',
        'concurrence',
        'of',
        'the',
        'house',
        'and',
        'senate',
        'in',
        'such',
        'modifications',
        'of',
        'our',
        'revenue',
        'laws',
        'as',
        'were',
        'necessary',
        'to',
        'give',
        'effect',
        'to',
        'their',
        'provisions',
        'we',
        'now',
        'have',
        'the',
        'concurrence',
        'of',
        'both',
        'houses',
        'in',
        'advance',
        'in',
        'a',
        'distinct',
        'and',
        'definite',
        'offer',
        'of',
        'free',
        'entry',
        'to',
        'our',
        'ports',
        'of',
        'specific',
        'articles',
        'the',
        'executive',
        'is',
        'not',
        'required',
        'to',
        'deal',
        'in',
        'conjecture',
        'as',
        'to',
        'what',
        'congress',
        'will',
        'accept',
        'indeed',
        'this',
        'reciprocity',
        'provision',
        'is',
        'more',
        'than',
        'an',
        'offer',
        'our',
        'part',
        'of',
        'the',
        'bargain',
        'is',
        'complete',
        'delivery',
        'has',
        'been',
        'made',
        'and',
        'when',
        'the',
        'countries',
        'from',
        'which',
        'we',
        'receive',
        'sugar',
        'coffee',
        'tea',
        'and',
        'hides',
        'have',
        'placed',
        'on',
        'their',
        'free',
        'lists',
        'such',
        'of',
        'our',
        'products',
        'as',
        'shall',
        'be',
        'agreed',
        'upon',
        'as',
        'an',
        'equivalent',
        'for',
        'our',
        'concession',
        'a',
        'proclamation',
        'of',
        'that',
        'fact',
        'completes',
        'the',
        'transaction',
        'and',
        'in',
        'the',
        'meantime',
        'our',
        'own',
        'people',
        'have',
        'free',
        'sugar',
        'tea',
        'coffee',
        'and',
        'hides',
        'the',
        'indications',
        'thus',
        'far',
        'given',
        'are',
        'very',
        'hopeful',
        'of',
        'early',
        'and',
        'favorable',
        'action',
        'by',
        'the',
        'countries',
        'from',
        'which',
        'we',
        'receive',
        'our',
        'large',
        'imports',
        'of',
        'coffee',
        'and',
        'sugar',
        'and',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'if',
        'steam',
        'communication',
        'with',
        'these',
        'countries',
        'can',
        'be',
        'promptly',
        'improved',
        'and',
        'enlarged',
        'the',
        'next',
        'year',
        'will',
        'show',
        'a',
        'most',
        'gratifying',
        'increase',
        'in',
        'our',
        'exports',
        'of',
        'breadstuffs',
        'and',
        'provisions',
        'as',
        'well',
        'as',
        'of',
        'some',
        'important',
        'lines',
        'of',
        'manufactured',
        'goods',
        'in',
        'addition',
        'to',
        'the',
        'important',
        'bills',
        'that',
        'became',
        'laws',
        'before',
        'the',
        'adjournment',
        'of',
        'the',
        'last',
        'session',
        'some',
        'other',
        'bills',
        'of',
        'the',
        'highest',
        'importance',
        'were',
        'well',
        'advanced',
        'toward',
        'a',
        'final',
        'vote',
        'and',
        'now',
        'stand',
        'upon',
        'the',
        'calendars',
        'of',
        'the',
        'two',
        'houses',
        'in',
        'favored',
        'positions',
        'the',
        'present',
        'session',
        'has',
        'a',
        'fixed',
        'limit',
        'and',
        'if',
        'these',
        'measures',
        'are',
        'not',
        'now',
        'brought',
        'to',
        'a',
        'final',
        'vote',
        'all',
        'the',
        'work',
        'that',
        'has',
        'been',
        'done',
        'upon',
        'them',
        'by',
        'this',
        'congress',
        'is',
        'lost',
        'the',
        'proper',
        'consideration',
        'of',
        'these',
        'of',
        'an',
        'apportionment',
        'bill',
        'and',
        'of',
        'the',
        'annual',
        'appropriation',
        'bills',
        'will',
        'require',
        'not',
        'only',
        'that',
        'no',
        'working',
        'day',
        'of',
        'the',
        'session',
        'shall',
        'be',
        'lost',
        'but',
        'that',
        'measures',
        'of',
        'minor',
        'and',
        'local',
        'interest',
        'shall',
        'not',
        'be',
        'allowed',
        'to',
        'interrupt',
        'or',
        'retard',
        'the',
        'progress',
        'of',
        'those',
        'that',
        'are',
        'of',
        'universal',
        'interest',
        'in',
        'view',
        'of',
        'these',
        'conditions',
        'i',
        'refrain',
        'from',
        'bringing',
        'before',
        'you',
        'at',
        'this',
        'time',
        'some',
        'suggestions',
        'that',
        'would',
        'otherwise',
        'be',
        'made',
        'and',
        'most',
        'earnestly',
        'invoke',
        'your',
        'attention',
        'to',
        'the',
        'duty',
        'of',
        'perfecting',
        'the',
        'important',
        'legislation',
        'now',
        'well',
        'advanced',
        'to',
        'some',
        'of',
        'these',
        'measures',
        'which',
        'seem',
        'to',
        'me',
        'most',
        'important',
        'i',
        'now',
        'briefly',
        'call',
        'your',
        'attention',
        'i',
        'desire',
        'to',
        'repeat',
        'with',
        'added',
        'urgency',
        'the',
        'recommendations',
        'contained',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'in',
        'relation',
        'to',
        'the',
        'development',
        'of',
        'american',
        'steamship',
        'lines',
        'the',
        'reciprocity',
        'clause',
        'of',
        'the',
        'tariff',
        'bill',
        'will',
        'be',
        'largely',
        'limited',
        'and',
        'its',
        'benefits',
        'retarded',
        'and',
        'diminished',
        'if',
        'provision',
        'is',
        'not',
        'contemporaneously',
        'made',
        'to',
        'encourage',
        'the',
        'establishment',
        'of',
        'first',
        'class',
        'steam',
        'communication',
        'between',
        'our',
        'ports',
        'and',
        'the',
        'ports',
        'of',
        'such',
        'nations',
        'as',
        'may',
        'meet',
        'our',
        'overtures',
        'for',
        'enlarged',
        'commercial',
        'exchanges',
        'the',
        'steamship',
        'carrying',
        'the',
        'mails',
        'statedly',
        'and',
        'frequently',
        'and',
        'offering',
        'to',
        'passengers',
        'a',
        'comfortable',
        'safe',
        'and',
        'speedy',
        'transit',
        'is',
        'the',
        'first',
        'condition',
        'of',
        'foreign',
        'trade',
        'it',
        'carries',
        'the',
        'order',
        'or',
        'the',
        'buyer',
        'but',
        'not',
        'all',
        'that',
        'is',
        'ordered',
        'or',
        'bought',
        'it',
        'gives',
        'to',
        'the',
        'sailing',
        'vessels',
        'such',
        'cargoes',
        'as',
        'are',
        'not',
        'urgent',
        'or',
        'perishable',
        'and',
        'indirectly',
        'at',
        'least',
        'promotes',
        'that',
        'important',
        'adjunct',
        'of',
        'commerce',
        'there',
        'is',
        'now',
        'both',
        'in',
        'this',
        'country',
        'and',
        'in',
        'the',
        'nations',
        'of',
        'central',
        'and',
        'south',
        'america',
        'a',
        'state',
        'of',
        'expectation',
        'and',
        'confidence',
        'as',
        'to',
        'increased',
        'trade',
        'that',
        'will',
        'give',
        'a',
        'double',
        'value',
        'to',
        'your',
        'prompt',
        'action',
        'upon',
        'this',
        'question',
        'the',
        'present',
        'situation',
        'of',
        'our',
        'mail',
        'communication',
        'with',
        'australia',
        'illustrates',
        'the',
        'importance',
        'of',
        'early',
        'action',
        'by',
        'congress',
        'the',
        'oceanic',
        'steamship',
        'company',
        'maintains',
        'a',
        'line',
        'of',
        'steamers',
        'between',
        'san',
        'francisco',
        'sydney',
        'and',
        'auckland',
        'consisting',
        'of',
        'three',
        'vessels',
        'two',
        'of',
        'which',
        'are',
        'of',
        'united',
        'states',
        'registry',
        'and',
        'one',
        'of',
        'foreign',
        'registry',
        'for',
        'the',
        'service',
        'done',
        'by',
        'this',
        'line',
        'in',
        'carrying',
        'the',
        'mails',
        'we',
        'pay',
        'annually',
        'the',
        'sum',
        'of',
        'being',
        'as',
        'estimated',
        'the',
        'full',
        'sea',
        'and',
        'united',
        'states',
        'inland',
        'postage',
        'which',
        'is',
        'the',
        'limit',
        'fixed',
        'by',
        'law',
        'the',
        'colonies',
        'of',
        'new',
        'south',
        'wales',
        'and',
        'new',
        'zealand',
        'have',
        'been',
        'paying',
        'annually',
        'to',
        'these',
        'lines',
        'lbs',
        'for',
        'carrying',
        'the',
        'mails',
        'from',
        'sydney',
        'and',
        'auckland',
        'to',
        'san',
        'francisco',
        'the',
        'contract',
        'under',
        'which',
        'this',
        'payment',
        'has',
        'been',
        'made',
        'is',
        'now',
        'about',
        'to',
        'expire',
        'and',
        'those',
        'colonies',
        'have',
        'refused',
        'to',
        'renew',
        'the',
        'contract',
        'unless',
        'the',
        'united',
        'states',
        'shall',
        'pay',
        'a',
        'more',
        'equitable',
        'proportion',
        'of',
        'the',
        'whole',
        'sum',
        'necessary',
        'to',
        'maintain',
        'the',
        'service',
        'i',
        'am',
        'advised',
        'by',
        'the',
        'postmaster',
        'general',
        'that',
        'the',
        'united',
        'states',
        'receives',
        'for',
        'carrying',
        'the',
        'australian',
        'mails',
        'brought',
        'to',
        'san',
        'francisco',
        'in',
        'these',
        'steamers',
        'by',
        'rail',
        'to',
        'vancouver',
        'an',
        'estimated',
        'annual',
        'income',
        'of',
        'while',
        'as',
        'i',
        'have',
        'stated',
        'we',
        'are',
        'paying',
        'out',
        'for',
        'the',
        'support',
        'of',
        'the',
        'steamship',
        'line',
        'that',
        'brings',
        'this',
        'mail',
        'to',
        'us',
        'only',
        'leaving',
        'an',
        'annual',
        'surplus',
        'resulting',
        'from',
        'this',
        'service',
        'of',
        'the',
        'trade',
        'of',
        'the',
        'united',
        'states',
        'with',
        'australia',
        'which',
        'is',
        'in',
        'a',
        'considerable',
        'part',
        'carried',
        'by',
        'these',
        'steamers',
        'and',
        'the',
        'whole',
        'of',
        'which',
        'is',
        'practically',
        'dependent',
        'upon',
        'the',
        'mail',
        'communication',
        'which',
        'they',
        'maintain',
        'is',
        'largely',
        'in',
        'our',
        'favor',
        'our',
        'total',
        'exports',
        'of',
        'merchandise',
        'to',
        'australasian',
        'ports',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'while',
        'the',
        'total',
        'imports',
        'of',
        'merchandise',
        'from',
        'these',
        'ports',
        'were',
        'only',
        'if',
        'we',
        'are',
        'not',
        'willing',
        'to',
        'see',
        'this',
        'important',
        'steamship',
        'line',
        'withdrawn',
        'or',
        'continued',
        'with',
        'vancouver',
        'substituted',
        'for',
        'san',
        'francisco',
        'as',
        'the',
        'american',
        'terminal',
        'congress',
        'should',
        'put',
        'it',
        'in',
        'the',
        'power',
        'of',
        'the',
        'postmaster',
        'general',
        'to',
        'make',
        'a',
        'liberal',
        'increase',
        'in',
        'the',
        'amount',
        'now',
        'paid',
        'for',
        'the',
        'transportation',
        'of',
        'this',
        'important',
        'mail',
        'the',
        'south',
        'atlantic',
        'and',
        'gulf',
        'ports',
        'occupy',
        'a',
        'very',
        'favored',
        'position',
        'toward',
        'the',
        'new',
        'and',
        'important',
        'commerce',
        'which',
        'the',
        'reciprocity',
        'clause',
        'of',
        'the',
        'tariff',
        'act',
        'and',
        'the',
        'postal',
        'shipping',
        'bill',
        'are',
        'designed',
        'to',
        'promote',
        'steamship',
        'lines',
        'from',
        'these',
        'ports',
        'to',
        'some',
        'northern',
        'port',
        'of',
        'south',
        'america',
        'will',
        'almost',
        'certainly',
        'effect',
        'a',
        'connection',
        'between',
        'the',
        'railroad',
        'systems',
        'of',
        'the',
        'continents',
        'long',
        'before',
        'any',
        'continuous',
        'line',
        'of',
        'railroads',
        'can',
        'be',
        'put',
        'into',
        'operation',
        'the',
        'very',
        'large',
        'appropriation',
        'made',
        'at',
        'the',
        'last',
        'session',
        'for',
        'the',
        'harbor',
        'of',
        'galveston',
        'was',
        'justified',
        'as',
        'it',
        'seemed',
        'to',
        'me',
        'by',
        'these',
        'considerations',
        'the',
        'great',
        'northwest',
        'will',
        'feel',
        'the',
        'advantage',
        'of',
        'trunk',
        'lines',
        'to',
        'the',
        'south',
        'as',
        'well',
        'as',
        'to',
        'the',
        'east',
        'and',
        'of',
        'the',
        'new',
        'markets',
        'opened',
        'for',
        'their',
        'surplus',
        'food',
        'products',
        'and',
        'for',
        'many',
        'of',
        'their',
        'manufactured',
        'products',
        'i',
        'had',
        'occasion',
        'in',
        'may',
        'last',
        'to',
        'transmit',
        'to',
        'congress',
        'a',
        'report',
        'adopted',
        'by',
        'the',
        'international',
        'american',
        'conference',
        'upon',
        'the',
        'subject',
        'of',
        'the',
        'incorporation',
        'of',
        'an',
        'international',
        'american',
        'bank',
        'with',
        'a',
        'view',
        'to',
        'facilitating',
        'money',
        'exchanges',
        'between',
        'the',
        'states',
        'represented',
        'in',
        'that',
        'conference',
        'such',
        'an',
        'institution',
        'would',
        'greatly',
        'promote',
        'the',
        'trade',
        'we',
        'are',
        'seeking',
        'to',
        'develop',
        'i',
        'renew',
        'the',
        'recommendation',
        'that',
        'a',
        'careful',
        'and',
        'well',
        'guarded',
        'charter',
        'be',
        'granted',
        'i',
        'do',
        'not',
        'think',
        'the',
        'powers',
        'granted',
        'should',
        'include',
        'those',
        'ordinarily',
        'exercised',
        'by',
        'trust',
        'guaranty',
        'and',
        'safe',
        'deposit',
        'companies',
        'or',
        'that',
        'more',
        'branches',
        'in',
        'the',
        'united',
        'states',
        'should',
        'be',
        'authorized',
        'than',
        'are',
        'strictly',
        'necessary',
        'to',
        'accomplish',
        'the',
        'object',
        'primarily',
        'in',
        'view',
        'namely',
        'convenient',
        'foreign',
        'exchanges',
        'it',
        'is',
        'quite',
        'important',
        'that',
        'prompt',
        'action',
        'should',
        'be',
        'taken',
        'in',
        'this',
        'matter',
        'in',
        'order',
        'that',
        'any',
        'appropriations',
        'for',
        'better',
        'communication',
        'with',
        'these',
        'countries',
        'and',
        'any',
        'agreements',
        'that',
        'may',
        'be',
        'made',
        'for',
        'reciprocal',
        'trade',
        'may',
        'not',
        'be',
        'hindered',
        'by',
        'the',
        'inconvenience',
        'of',
        'making',
        'exchanges',
        'through',
        'european',
        'money',
        'centers',
        'or',
        'burdened',
        'by',
        'the',
        'tribute',
        'which',
        'is',
        'an',
        'incident',
        'of',
        'that',
        'method',
        'of',
        'business',
        'the',
        'bill',
        'for',
        'the',
        'relief',
        'of',
        'the',
        'supreme',
        'court',
        'has',
        'after',
        'many',
        'years',
        'of',
        'discussion',
        'reached',
        'a',
        'position',
        'where',
        'final',
        'action',
        'is',
        'easily',
        'attainable',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'any',
        'differences',
        'of',
        'opinion',
        'may',
        'be',
        'so',
        'harmonized',
        'as',
        'to',
        'save',
        'the',
        'essential',
        'features',
        'of',
        'this',
        'very',
        'important',
        'measure',
        'in',
        'this',
        'connection',
        'i',
        'earnestly',
        'renew',
        'my',
        'recommendation',
        'that',
        'the',
        'salaries',
        'of',
        'the',
        'judges',
        'of',
        'the',
        'united',
        'states',
        'district',
        'courts',
        'be',
        'so',
        'readjusted',
        'that',
        'none',
        'of',
        'them',
        'shall',
        'receive',
        'less',
        'than',
        'per',
        'annum',
        'the',
        'subject',
        'of',
        'the',
        'unadjusted',
        'spanish',
        'and',
        'mexican',
        'land',
        'grants',
        'and',
        'the',
        'urgent',
        'necessity',
        'for',
        'providing',
        'some',
        'commission',
        'or',
        'tribunal',
        'for',
        'the',
        'trial',
        'of',
        'questions',
        'of',
        'title',
        'growing',
        'out',
        'of',
        'them',
        'were',
        'twice',
        'brought',
        'by',
        'me',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'bills',
        'have',
        'been',
        'reported',
        'from',
        'the',
        'proper',
        'committees',
        'in',
        'both',
        'houses',
        'upon',
        'the',
        'subject',
        'and',
        'i',
        'very',
        'earnestly',
        'hope',
        'that',
        'this',
        'congress',
        'will',
        'put',
        'an',
        'end',
        'to',
        'the',
        'delay',
        'which',
        'has',
        'attended',
        'the',
        'settlement',
        'of',
        'the',
        'disputes',
        'as',
        'to',
        'the',
        'title',
        'between',
        'the',
        'settlers',
        'and',
        'the',
        'claimants',
        'under',
        'these',
        'grants',
        'these',
        'disputes',
        'retard',
        'the',
        'prosperity',
        'and',
        'disturb',
        'the',
        'peace',
        'of',
        'large',
        'and',
        'important',
        'communities',
        'the',
        'governor',
        'of',
        'new',
        'mexico',
        'in',
        'his',
        'last',
        'report',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'suggests',
        'some',
        'modifications',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'pending',
        'bills',
        'relating',
        'to',
        'the',
        'small',
        'holdings',
        'of',
        'farm',
        'lands',
        'i',
        'commend',
        'to',
        'your',
        'attention',
        'the',
        'suggestions',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'upon',
        'this',
        'subject',
        'the',
        'enactment',
        'of',
        'a',
        'national',
        'bankrupt',
        'law',
        'i',
        'still',
        'regard',
        'as',
        'very',
        'desirable',
        'the',
        'constitution',
        'having',
        'given',
        'to',
        'congress',
        'jurisdiction',
        'of',
        'this',
        'subject',
        'it',
        'should',
        'be',
        'exercised',
        'and',
        'uniform',
        'rules',
        'provided',
        'for',
        'the',
        'administration',
        'of',
        'the',
        'affairs',
        'of',
        'insolvent',
        'debtors',
        'the',
        'inconveniences',
        'resulting',
        'from',
        'the',
        'occasional',
        'and',
        'temporary',
        'exercise',
        'of',
        'this',
        'power',
        'by',
        'congress',
        'and',
        'from',
        'the',
        'conflicting',
        'state',
        'codes',
        'of',
        'insolvency',
        'which',
        'come',
        'into',
        'force',
        'intermediately',
        'should',
        'be',
        'removed',
        'by',
        'the',
        'enactment',
        'of',
        'a',
        'simple',
        'inexpensive',
        'and',
        'permanent',
        'national',
        'bankrupt',
        'law',
        'i',
        'also',
        'renew',
        'my',
        'recommendation',
        'in',
        'favor',
        'of',
        'legislation',
        'affording',
        'just',
        'copyright',
        'protection',
        'to',
        'foreign',
        'authors',
        'on',
        'a',
        'footing',
        'of',
        'reciprocal',
        'advantage',
        'for',
        'our',
        'authors',
        'abroad',
        'it',
        'may',
        'still',
        'be',
        'possible',
        'for',
        'this',
        'congress',
        'to',
        'inaugurate',
        'by',
        'suitable',
        'legislation',
        'a',
        'movement',
        'looking',
        'to',
        'uniformity',
        'and',
        'increased',
        'safety',
        'in',
        'the',
        'use',
        'of',
        'couplers',
        'and',
        'brakes',
        'upon',
        'freight',
        'trains',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'the',
        'chief',
        'difficulty',
        'in',
        'the',
        'way',
        'is',
        'to',
        'secure',
        'agreement',
        'as',
        'to',
        'the',
        'best',
        'appliances',
        'simplicity',
        'effectiveness',
        'and',
        'cost',
        'being',
        'considered',
        'this',
        'difficulty',
        'will',
        'only',
        'yield',
        'to',
        'legislation',
        'which',
        'should',
        'be',
        'based',
        'upon',
        'full',
        'inquiry',
        'and',
        'impartial',
        'tests',
        'the',
        'purpose',
        'should',
        'be',
        'to',
        'secure',
        'the',
        'cooperation',
        'of',
        'all',
        'well',
        'disposed',
        'managers',
        'and',
        'owners',
        'but',
        'the',
        'fearful',
        'fact',
        'that',
        'every',
        "year's",
        'delay',
        'involves',
        'the',
        'sacrifice',
        'of',
        'lives',
        'and',
        'the',
        'maiming',
        'of',
        'young',
        'men',
        'should',
        'plead',
        'both',
        'with',
        'congress',
        'and',
        'the',
        'managers',
        'against',
        'any',
        'needless',
        'delay',
        'the',
        'subject',
        'of',
        'the',
        'conservation',
        'and',
        'equal',
        'distribution',
        'of',
        'the',
        'water',
        'supply',
        'of',
        'the',
        'arid',
        'regions',
        'has',
        'had',
        'much',
        'attention',
        'from',
        'congress',
        'but',
        'has',
        'not',
        'as',
        'yet',
        'been',
        'put',
        'upon',
        'a',
        'permanent',
        'and',
        'satisfactory',
        'basis',
        'the',
        'urgency',
        'of',
        'the',
        'subject',
        'does',
        'not',
        'grow',
        'out',
        'of',
        'any',
        'large',
        'present',
        'demand',
        'for',
        'the',
        'use',
        'of',
        'these',
        'lands',
        'for',
        'agriculture',
        'but',
        'out',
        'of',
        'the',
        'danger',
        'that',
        'the',
        'water',
        'supply',
        'and',
        'the',
        'sites',
        'for',
        'the',
        'necessary',
        'catch',
        'basins',
        'may',
        'fall',
        'into',
        'the',
        'hands',
        'of',
        'individuals',
        'or',
        'private',
        'corporations',
        'and',
        'be',
        'used',
        'to',
        'render',
        'subservient',
        'the',
        'large',
        'areas',
        'dependent',
        'upon',
        'such',
        'supply',
        'the',
        'owner',
        'of',
        'the',
        'water',
        'is',
        'the',
        'owner',
        'of',
        'the',
        'lands',
        'however',
        'the',
        'titles',
        'may',
        'run',
        'all',
        'unappropriated',
        'natural',
        'water',
        'sources',
        'and',
        'all',
        'necessary',
        'reservoir',
        'sites',
        'should',
        'be',
        'held',
        'by',
        'the',
        'government',
        'for',
        'the',
        'equal',
        'use',
        'at',
        'fair',
        'rates',
        'of',
        'the',
        'homestead',
        'settlers',
        'who',
        'will',
        'eventually',
        'take',
        'up',
        'these',
        'lands',
        'the',
        'united',
        'states',
        'should',
        'not',
        'in',
        'my',
        'opinion',
        'undertake',
        'the',
        'construction',
        'of',
        'dams',
        'or',
        'canals',
        'but',
        'should',
        'limit',
        'its',
        'work',
        'to',
        'such',
        'surveys',
        'and',
        'observations',
        'as',
        'will',
        'determine',
        'the',
        'water',
        'supply',
        'both',
        'surface',
        'and',
        'subterranean',
        'the',
        'areas',
        'capable',
        'of',
        'irrigation',
        'and',
        'the',
        'location',
        'and',
        'storage',
        'capacity',
        'of',
        'reservoirs',
        'this',
        'done',
        'the',
        'use',
        'of',
        'the',
        'water',
        'and',
        'of',
        'the',
        'reservoir',
        'sites',
        'might',
        'be',
        'granted',
        'to',
        'the',
        'respective',
        'states',
        'or',
        'territories',
        'or',
        'to',
        'individuals',
        'or',
        'associations',
        'upon',
        'the',
        'condition',
        'that',
        'the',
        'necessary',
        'works',
        'should',
        'be',
        'constructed',
        'and',
        'the',
        'water',
        'furnished',
        'at',
        'fair',
        'rates',
        'without',
        'discrimination',
        'the',
        'rates',
        'to',
        'be',
        'subject',
        'to',
        'supervision',
        'by',
        'the',
        'legislatures',
        'or',
        'by',
        'boards',
        'of',
        'water',
        'commissioners',
        'duly',
        'constituted',
        'the',
        'essential',
        'thing',
        'to',
        'be',
        'secured',
        'is',
        'the',
        'common',
        'and',
        'equal',
        'use',
        'at',
        'fair',
        'rates',
        'of',
        'the',
        'accumulated',
        'water',
        'supply',
        'it',
        'were',
        'almost',
        'better',
        'that',
        'these',
        'lands',
        'should',
        'remain',
        'arid',
        'than',
        'that',
        'those',
        'who',
        'occupy',
        'them',
        'should',
        'become',
        'the',
        'slaves',
        'of',
        'unrestrained',
        'monopolies',
        'controlling',
        'the',
        'one',
        'essential',
        'element',
        'of',
        'land',
        'values',
        'and',
        'crop',
        'results',
        'the',
        'use',
        'of',
        'the',
        'telegraph',
        'by',
        'the',
        'post',
        'office',
        'department',
        'as',
        'a',
        'means',
        'for',
        'the',
        'rapid',
        'transmission',
        'of',
        'written',
        'communications',
        'is',
        'i',
        'believe',
        'upon',
        'proper',
        'terms',
        'quite',
        'desirable',
        'the',
        'government',
        'does',
        'not',
        'own',
        'or',
        'operate',
        'the',
        'railroads',
        'and',
        'it',
        'should',
        'not',
        'i',
        'think',
        'own',
        'or',
        'operate',
        'the',
        'telegraph',
        'lines',
        'it',
        'does',
        'however',
        'seem',
        'to',
        'be',
        'quite',
        'practicable',
        'for',
        'the',
        'government',
        'to',
        'contract',
        'with',
        'the',
        'telegraph',
        'companies',
        'as',
        'it',
        'does',
        'with',
        'railroad',
        'companies',
        'to',
        'carry',
        'at',
        'specified',
        'rates',
        'such',
        'communications',
        'as',
        'the',
        'senders',
        'may',
        'designate',
        'for',
        'this',
        'method',
        'of',
        'transmission',
        'i',
        'recommend',
        'that',
        'such',
        'legislation',
        'be',
        'enacted',
        'as',
        'will',
        'enable',
        'the',
        'post',
        'office',
        'department',
        'fairly',
        'to',
        'test',
        'by',
        'experiment',
        'the',
        'advantages',
        'of',
        'such',
        'a',
        'use',
        'of',
        'the',
        'telegraph',
        'if',
        'any',
        'intelligent',
        'and',
        'loyal',
        'company',
        'of',
        'american',
        'citizens',
        'were',
        'required',
        'to',
        'catalogue',
        'the',
        'essential',
        'human',
        'conditions',
        'of',
        'national',
        'life',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'with',
        'absolute',
        'unanimity',
        'they',
        'would',
        'begin',
        'with',
        'free',
        'and',
        'honest',
        'elections',
        'and',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'generally',
        'there',
        'is',
        'a',
        'growing',
        'and',
        'nonpartisan',
        'demand',
        'for',
        'better',
        'election',
        'laws',
        'but',
        'against',
        'this',
        'sign',
        'of',
        'hope',
        'and',
        'progress',
        'must',
        'be',
        'set',
        'the',
        'depressing',
        'and',
        'undeniable',
        'fact',
        'that',
        'election',
        'laws',
        'and',
        'methods',
        'are',
        'sometimes',
        'cunningly',
        'contrived',
        'to',
        'secure',
        'minority',
        'control',
        'while',
        'violence',
        'completes',
        'the',
        'shortcomings',
        'of',
        'fraud',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'suggested',
        'that',
        'the',
        'development',
        'of',
        'the',
        'existing',
        'law',
        'providing',
        'a',
        'federal',
        'supervision',
        'of',
        'congressional',
        'elections',
        'offered',
        'an',
        'effective',
        'method',
        'of',
        'reforming',
        'these',
        'abuses',
        'the',
        'need',
        'of',
        'such',
        'a',
        'law',
        'has',
        'manifested',
        'itself',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'country',
        'and',
        'its',
        'wholesome',
        'restraints',
        'and',
        'penalties',
        'will',
        'be',
        'useful',
        'in',
        'all',
        'the',
        'constitutionality',
        'of',
        'such',
        'legislation',
        'has',
        'been',
        'affirmed',
        'by',
        'the',
        'supreme',
        'court',
        'its',
        'probable',
        'effectiveness',
        'is',
        'evidenced',
        'by',
        'the',
        'character',
        'of',
        'the',
        'opposition',
        'that',
        'is',
        'made',
        'to',
        'it',
        'it',
        'has',
        'been',
        'denounced',
        'as',
        'if',
        'it',
        'were',
        'a',
        'new',
        'exercise',
        'of',
        'federal',
        'power',
        'and',
        'an',
        'invasion',
        'of',
        'the',
        'rights',
        'of',
        'states',
        'nothing',
        'could',
        'be',
        'further',
        'from',
        'the',
        'truth',
        'congress',
        'has',
        'already',
        'fixed',
        'the',
        'time',
        'for',
        'the',
        'election',
        'of',
        'members',
        'of',
        'congress',
        'it',
        'has',
        'declared',
        'that',
        'votes',
        'for',
        'members',
        'of',
        'congress',
        'must',
        'be',
        'by',
        'written',
        'or',
        'printed',
        'ballot',
        'it',
        'has',
        'provided',
        'for',
        'the',
        'appointment',
        'by',
        'the',
        'circuit',
        'courts',
        'in',
        'certain',
        'cases',
        'and',
        'upon',
        'the',
        'petition',
        'of',
        'a',
        'certain',
        'number',
        'of',
        'citizens',
        'of',
        'election',
        'supervisors',
        'and',
        'made',
        'it',
        'their',
        'duty',
        'to',
        'supervise',
        'the',
        'registration',
        'of',
        'voters',
        'conducted',
        'by',
        'the',
        'state',
        'officers',
        'to',
        'challenge',
        'persons',
        'offering',
        'to',
        'register',
        'to',
        'personally',
        'inspect',
        'and',
        'scrutinize',
        'the',
        'registry',
        'lists',
        'and',
        'to',
        'affix',
        'their',
        'names',
        'to',
        'the',
        'lists',
        'for',
        'the',
        'purpose',
        'of',
        'identification',
        'and',
        'the',
        'prevention',
        'of',
        'frauds',
        'to',
        'attend',
        'at',
        'elections',
        'and',
        'remain',
        'with',
        'the',
        'boxes',
        'till',
        'they',
        'are',
        'all',
        'cast',
        'and',
        'counted',
        'to',
        'attach',
        'to',
        'the',
        'registry',
        'lists',
        'and',
        'election',
        'returns',
        'any',
        'statement',
        'touching',
        'the',
        'accuracy',
        'and',
        'fairness',
        'of',
        'the',
        'registry',
        'and',
        'election',
        'and',
        'to',
        'take',
        'and',
        'transmit',
        'to',
        'the',
        'clerk',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'any',
        'evidence',
        'of',
        'fraudulent',
        'practices',
        'which',
        'may',
        'be',
        'presented',
        'to',
        'them',
        'the',
        'same',
        'law',
        'provides',
        'for',
        'the',
        'appointment',
        'of',
        'deputy',
        'united',
        'states',
        'marshals',
        'to',
        'attend',
        'at',
        'the',
        'polls',
        'support',
        'the',
        'supervisors',
        'in',
        'the',
        'discharge',
        'of',
        'their',
        'duties',
        'and',
        'to',
        'arrest',
        'persons',
        'violating',
        'the',
        'election',
        'laws',
        'the',
        'provisions',
        'of',
        'this',
        'familiar',
        'title',
        'of',
        'the',
        'revised',
        'statutes',
        'have',
        'been',
        'put',
        'into',
        'exercise',
        'by',
        'both',
        'the',
        'great',
        'political',
        'parties',
        'and',
        'in',
        'the',
        'north',
        'as',
        'well',
        'as',
        'in',
        'the',
        'south',
        'by',
        'the',
        'filing',
        'with',
        'the',
        'court',
        'of',
        'the',
        'petitions',
        'required',
        'by',
        'the',
        'law',
        'it',
        'is',
        'not',
        'therefore',
        'a',
        'question',
        'whether',
        'we',
        'shall',
        'have',
        'a',
        'federal',
        'election',
        'law',
        'for',
        'we',
        'now',
        'have',
        'one',
        'and',
        'have',
        'had',
        'for',
        'nearly',
        'twenty',
        'years',
        'but',
        'whether',
        'we',
        'shall',
        'have',
        'an',
        'effective',
        'law',
        'the',
        'present',
        'law',
        'stops',
        'just',
        'short',
        'of',
        'effectiveness',
        'for',
        'it',
        'surrenders',
        'to',
        'the',
        'local',
        'authorities',
        'all',
        'control',
        'over',
        'the',
        'certification',
        'which',
        'establishes',
        'the',
        'prima',
        'facie',
        'right',
        'to',
        'a',
        'seat',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'this',
        'defect',
        'should',
        'be',
        'cured',
        'equality',
        'of',
        'representation',
        'and',
        'the',
        'parity',
        'of',
        'the',
        'electors',
        'must',
        'be',
        'maintained',
        'or',
        'everything',
        'that',
        'is',
        'valuable',
        'in',
        'our',
        'system',
        'of',
        'government',
        'is',
        'lost',
        'the',
        'qualifications',
        'of',
        'an',
        'elector',
        'must',
        'be',
        'sought',
        'in',
        'the',
        'law',
        'net',
        'in',
        'the',
        'opinions',
        'prejudices',
        'or',
        'fears',
        'of',
        'any',
        'class',
        'however',
        'powerful',
        'the',
        'path',
        'of',
        'the',
        'elector',
        'to',
        'the',
        'ballot',
        'box',
        'must',
        'be',
        'free',
        'from',
        'the',
        'ambush',
        'of',
        'fear',
        'and',
        'the',
        'enticements',
        'of',
        'fraud',
        'the',
        'count',
        'so',
        'true',
        'and',
        'open',
        'that',
        'none',
        'shall',
        'gainsay',
        'it',
        'such',
        'a',
        'law',
        'should',
        'be',
        'absolutely',
        'nonpartisan',
        'and',
        'impartial',
        'it',
        'should',
        'give',
        'the',
        'advantage',
        'to',
        'honesty',
        'and',
        'the',
        'control',
        'to',
        'majorities',
        'surely',
        'there',
        'is',
        'nothing',
        'sectional',
        'about',
        'this',
        'creed',
        'and',
        'if',
        'it',
        'shall',
        'happen',
        'that',
        'the',
        'penalties',
        'of',
        'laws',
        'intended',
        'to',
        'enforce',
        'these',
        'rights',
        'fall',
        'here',
        'and',
        'not',
        'there',
        'it',
        'is',
        'not',
        'because',
        'the',
        'law',
        'is',
        'sectional',
        'but',
        'because',
        'happily',
        'crime',
        'is',
        'local',
        'and',
        'not',
        'universal',
        'nor',
        'should',
        'it',
        'be',
        'forgotten',
        'that',
        'every',
        'law',
        'whether',
        'relating',
        'to',
        'elections',
        'or',
        'to',
        'any',
        'other',
        'subject',
        'whether',
        'enacted',
        'by',
        'the',
        'state',
        'or',
        'by',
        'the',
        'nation',
        'has',
        'force',
        'behind',
        'it',
        'the',
        'courts',
        'the',
        'marshal',
        'or',
        'constable',
        'the',
        'posse',
        'comitatus',
        'the',
        'prison',
        'are',
        'all',
        'and',
        'always',
        'behind',
        'the',
        'law',
        'one',
        'can',
        'not',
        'be',
        'justly',
        'charged',
        'with',
        'unfriendliness',
        'to',
        'any',
        'section',
        'or',
        'class',
        'who',
        'seeks',
        'only',
        'to',
        'restrain',
        'violations',
        'of',
        'law',
        'and',
        'of',
        'personal',
        'right',
        'no',
        'community',
        'will',
        'find',
        'lawlessness',
        'profitable',
        'no',
        'community',
        'can',
        'afford',
        'to',
        'have',
        'it',
        'known',
        'that',
        'the',
        'officers',
        'who',
        'are',
        'charged',
        'with',
        'the',
        'preservation',
        'of',
        'the',
        'public',
        'peace',
        'and',
        'the',
        'restraint',
        'of',
        'the',
        'criminal',
        'classes',
        'are',
        'themselves',
        'the',
        'product',
        'of',
        'fraud',
        'or',
        'violence',
        'the',
        'magistrate',
        'is',
        'then',
        'without',
        'respect',
        'and',
        'the',
        'law',
        'without',
        'sanction',
        'the',
        'floods',
        'of',
        'lawlessness',
        'can',
        'not',
        'be',
        'leveed',
        'and',
        'made',
        'to',
        'run',
        'in',
        'one',
        'channel',
        'the',
        'killing',
        'of',
        'a',
        'united',
        'states',
        'marshal',
        'carrying',
        'a',
        'writ',
        'of',
        'arrest',
        'for',
        'an',
        'election',
        'offense',
        'is',
        'full',
        'of',
        'prompting',
        'and',
        'suggestion',
        'to',
        'men',
        'who',
        'are',
        'pursued',
        'by',
        'a',
        'city',
        'marshal',
        'for',
        'a',
        'crime',
        'against',
        'life',
        'or',
        'property',
        'but',
        'it',
        'is',
        'said',
        'that',
        'this',
        'legislation',
        'will',
        'revive',
        'race',
        'animosities',
        'and',
        'some',
        'have',
        'even',
        'suggested',
        'that',
        'when',
        'the',
        'peaceful',
        'methods',
        'of',
        'fraud',
        'are',
        'made',
        'impossible',
        'they',
        'may',
        'be',
        'supplanted',
        'by',
        'intimidation',
        'and',
        'violence',
        'if',
        'the',
        'proposed',
        'law',
        'gives',
        'to',
        'any',
        'qualified',
        'elector',
        'by',
        'a',
        "hair's",
        'weight',
        'more',
        'than',
        'his',
        'equal',
        'influence',
        'or',
        'detracts',
        'by',
        'so',
        'much',
        'from',
        'any',
        'other',
        'qualified',
        'elector',
        'it',
        'is',
        'fatally',
        'impeached',
        'but',
        'if',
        'the',
        'law',
        'is',
        'equal',
        'and',
        'the',
        'animosities',
        'it',
        'is',
        'to',
        'evoke',
        'grow',
        'out',
        'of',
        'the',
        'fact',
        'that',
        'some',
        'electors',
        'have',
        'been',
        'accustomed',
        'to',
        'exercise',
        'the',
        'franchise',
        'for',
        'others',
        'as',
        'well',
        'as',
        'for',
        'themselves',
        'then',
        'these',
        'animosities',
        'ought',
        'not',
        'to',
        'be',
        'confessed',
        'without',
        'shame',
        'and',
        'can',
        'not',
        'be',
        'given',
        'any',
        'weight',
        'in',
        'the',
        'discussion',
        'without',
        'dishonor',
        'no',
        'choice',
        'is',
        'left',
        'to',
        'me',
        'but',
        'to',
        'enforce',
        'with',
        'vigor',
        'all',
        'laws',
        'intended',
        'to',
        'secure',
        'to',
        'the',
        'citizen',
        'his',
        'constitutional',
        'rights',
        'and',
        'to',
        'recommend',
        'that',
        'the',
        'inadequacies',
        'of',
        'such',
        'laws',
        'be',
        'promptly',
        'remedied',
        'if',
        'to',
        'promote',
        'with',
        'zeal',
        'and',
        'ready',
        'interest',
        'every',
        'project',
        'for',
        'the',
        'development',
        'of',
        'its',
        'material',
        'interests',
        'its',
        'rivers',
        'harbors',
        'mines',
        'and',
        'factories',
        'and',
        'the',
        'intelligence',
        'peace',
        'and',
        'security',
        'under',
        'the',
        'law',
        'of',
        'its',
        'communities',
        'and',
        'its',
        'homes',
        'is',
        'not',
        'accepted',
        'as',
        'sufficient',
        'evidence',
        'of',
        'friendliness',
        'to',
        'any',
        'state',
        'or',
        'section',
        'i',
        'can',
        'not',
        'add',
        'connivance',
        'at',
        'election',
        'practices',
        'that',
        'not',
        'only',
        'disturb',
        'local',
        'results',
        'but',
        'rob',
        'the',
        'electors',
        'of',
        'other',
        'states',
        'and',
        'sections',
        'of',
        'their',
        'most',
        'priceless',
        'political',
        'rights',
        'the',
        'preparation',
        'of',
        'the',
        'general',
        'appropriation',
        'bills',
        'should',
        'be',
        'conducted',
        'with',
        'the',
        'greatest',
        'care',
        'and',
        'the',
        'closest',
        'scrutiny',
        'of',
        'expenditures',
        'appropriations',
        'should',
        'be',
        'adequate',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'public',
        'service',
        'but',
        'they',
        'should',
        'be',
        'absolutely',
        'free',
        'from',
        'prodigality',
        'i',
        'venture',
        'again',
        'to',
        'remind',
        'you',
        'that',
        'the',
        'brief',
        'time',
        'remaining',
        'for',
        'the',
        'consideration',
        'of',
        'the',
        'important',
        'legislation',
        'now',
        'awaiting',
        'your',
        'attention',
        'offers',
        'no',
        'margin',
        'for',
        'waste',
        'if',
        'the',
        'present',
        'duty',
        'is',
        'discharged',
        'with',
        'diligence',
        'fidelity',
        'and',
        'courage',
        'the',
        'work',
        'of',
        'the',
        'fifty',
        'first',
        'congress',
        'may',
        'be',
        'confidently',
        'submitted',
        'to',
        'the',
        'considerate',
        'judgment',
        'of',
        'the',
        'people',
        'benj',
        'harrison'],
 1891: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'reports',
        'of',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'required',
        'by',
        'law',
        'to',
        'be',
        'submitted',
        'to',
        'me',
        'which',
        'are',
        'herewith',
        'transmitted',
        'and',
        'the',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'the',
        'attorney',
        'general',
        'made',
        'directly',
        'to',
        'congress',
        'furnish',
        'a',
        'comprehensive',
        'view',
        'of',
        'the',
        'administrative',
        'work',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'relating',
        'to',
        'internal',
        'affair',
        'it',
        'would',
        'be',
        'of',
        'great',
        'advantage',
        'if',
        'these',
        'reports',
        'could',
        'have',
        'an',
        'alternative',
        'perusal',
        'by',
        'every',
        'member',
        'of',
        'congress',
        'and',
        'by',
        'all',
        'who',
        'take',
        'an',
        'interest',
        'in',
        'public',
        'affairs',
        'such',
        'a',
        'perusal',
        'could',
        'not',
        'fail',
        'to',
        'excite',
        'a',
        'higher',
        'appreciation',
        'of',
        'the',
        'vast',
        'labor',
        'and',
        'conscientious',
        'effort',
        'which',
        'are',
        'given',
        'to',
        'the',
        'conduct',
        'of',
        'our',
        'civil',
        'administration',
        'the',
        'reports',
        'will',
        'i',
        'believe',
        'show',
        'that',
        'every',
        'question',
        'has',
        'been',
        'approached',
        'considered',
        'and',
        'decided',
        'from',
        'the',
        'standpoint',
        'of',
        'public',
        'duty',
        'upon',
        'considerations',
        'affecting',
        'the',
        'public',
        'interests',
        'alone',
        'again',
        'i',
        'invite',
        'to',
        'every',
        'branch',
        'of',
        'the',
        'service',
        'the',
        'attention',
        'and',
        'scrutiny',
        'of',
        'congress',
        'the',
        'work',
        'of',
        'the',
        'state',
        'department',
        'during',
        'the',
        'last',
        'year',
        'has',
        'been',
        'characterized',
        'by',
        'an',
        'unusual',
        'number',
        'of',
        'important',
        'negotiations',
        'and',
        'by',
        'diplomatic',
        'results',
        'of',
        'a',
        'notable',
        'and',
        'highly',
        'beneficial',
        'character',
        'among',
        'these',
        'are',
        'the',
        'reciprocal',
        'trade',
        'arrangements',
        'which',
        'have',
        'been',
        'concluded',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'powers',
        'conferred',
        'by',
        'section',
        'of',
        'the',
        'tariff',
        'law',
        'with',
        'the',
        'republic',
        'of',
        'brazil',
        'with',
        'spain',
        'for',
        'its',
        'west',
        'india',
        'possessions',
        'and',
        'with',
        'santo',
        'domingo',
        'like',
        'negotiations',
        'with',
        'other',
        'countries',
        'have',
        'been',
        'much',
        'advanced',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'before',
        'the',
        'close',
        'of',
        'the',
        'year',
        'further',
        'definitive',
        'trade',
        'arrangements',
        'of',
        'great',
        'value',
        'will',
        'be',
        'concluded',
        'in',
        'view',
        'of',
        'the',
        'reports',
        'which',
        'had',
        'been',
        'received',
        'as',
        'to',
        'the',
        'diminution',
        'of',
        'the',
        'seal',
        'herds',
        'in',
        'the',
        'bering',
        'sea',
        'i',
        'deemed',
        'it',
        'wise',
        'to',
        'propose',
        'to',
        'her',
        "majesty's",
        'government',
        'in',
        'february',
        'last',
        'that',
        'an',
        'agreement',
        'for',
        'a',
        'closed',
        'season',
        'should',
        'be',
        'made',
        'pending',
        'the',
        'negotiations',
        'for',
        'arbitration',
        'which',
        'then',
        'seemed',
        'to',
        'be',
        'approaching',
        'a',
        'favorable',
        'conclusion',
        'after',
        'much',
        'correspondence',
        'and',
        'delays',
        'for',
        'which',
        'this',
        'government',
        'was',
        'not',
        'responsible',
        'an',
        'agreement',
        'was',
        'reached',
        'and',
        'signed',
        'on',
        'the',
        'th',
        'of',
        'june',
        'by',
        'which',
        'great',
        'britain',
        'undertook',
        'from',
        'that',
        'date',
        'and',
        'until',
        'may',
        'to',
        'prohibit',
        'the',
        'killing',
        'by',
        'her',
        'subjects',
        'of',
        'seals',
        'in',
        'the',
        'bering',
        'sea',
        'and',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'during',
        'the',
        'same',
        'period',
        'to',
        'enforce',
        'its',
        'existing',
        'prohibition',
        'against',
        'pelagic',
        'sealing',
        'and',
        'to',
        'limit',
        'the',
        'catch',
        'by',
        'the',
        'fur',
        'seal',
        'company',
        'upon',
        'the',
        'islands',
        'to',
        'skins',
        'if',
        'this',
        'agreement',
        'could',
        'have',
        'been',
        'reached',
        'earlier',
        'in',
        'response',
        'to',
        'the',
        'strenuous',
        'endeavors',
        'of',
        'this',
        'government',
        'it',
        'would',
        'have',
        'been',
        'more',
        'effective',
        'but',
        'coming',
        'even',
        'as',
        'late',
        'as',
        'it',
        'did',
        'it',
        'unquestionably',
        'resulted',
        'in',
        'greatly',
        'diminishing',
        'the',
        'destruction',
        'of',
        'the',
        'seals',
        'by',
        'the',
        'canadian',
        'sealers',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'stated',
        'that',
        'the',
        'basis',
        'of',
        'arbitration',
        'proposed',
        'by',
        'her',
        "majesty's",
        'government',
        'for',
        'the',
        'adjustment',
        'of',
        'the',
        'long',
        'pending',
        'controversy',
        'as',
        'to',
        'the',
        'seal',
        'fisheries',
        'was',
        'not',
        'acceptable',
        'i',
        'am',
        'glad',
        'now',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'that',
        'terms',
        'satisfactory',
        'to',
        'this',
        'government',
        'have',
        'been',
        'agreed',
        'upon',
        'and',
        'that',
        'an',
        'agreement',
        'as',
        'to',
        'the',
        'arbitrators',
        'is',
        'all',
        'that',
        'is',
        'necessary',
        'to',
        'the',
        'completion',
        'of',
        'the',
        'convention',
        'in',
        'view',
        'of',
        'the',
        'advanced',
        'position',
        'which',
        'this',
        'government',
        'has',
        'taken',
        'upon',
        'the',
        'subject',
        'of',
        'international',
        'arbitration',
        'this',
        'renewed',
        'expression',
        'of',
        'our',
        'adherence',
        'to',
        'this',
        'method',
        'for',
        'the',
        'settlement',
        'of',
        'disputes',
        'such',
        'as',
        'have',
        'arisen',
        'in',
        'the',
        'bering',
        'sea',
        'will',
        'i',
        'doubt',
        'not',
        'meet',
        'with',
        'the',
        'concurrence',
        'of',
        'congress',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'a',
        'joint',
        'demarcation',
        'of',
        'the',
        'frontier',
        'line',
        'between',
        'canada',
        'and',
        'the',
        'united',
        'states',
        'wherever',
        'required',
        'by',
        'the',
        'increasing',
        'border',
        'settlements',
        'and',
        'especially',
        'for',
        'the',
        'exact',
        'location',
        'of',
        'the',
        'water',
        'boundary',
        'in',
        'the',
        'straits',
        'and',
        'rivers',
        'i',
        'should',
        'have',
        'been',
        'glad',
        'to',
        'announce',
        'some',
        'favorable',
        'disposition',
        'of',
        'the',
        'boundary',
        'dispute',
        'between',
        'great',
        'britain',
        'and',
        'venezuela',
        'touching',
        'the',
        'western',
        'frontier',
        'of',
        'british',
        'guiana',
        'but',
        'the',
        'friendly',
        'efforts',
        'of',
        'the',
        'united',
        'states',
        'in',
        'that',
        'direction',
        'have',
        'thus',
        'far',
        'been',
        'unavailing',
        'this',
        'government',
        'will',
        'continue',
        'to',
        'express',
        'its',
        'concern',
        'at',
        'any',
        'appearance',
        'of',
        'foreign',
        'encroachment',
        'on',
        'territories',
        'long',
        'under',
        'the',
        'administrative',
        'control',
        'of',
        'american',
        'states',
        'the',
        'determination',
        'of',
        'a',
        'disputed',
        'boundary',
        'is',
        'easily',
        'attainable',
        'by',
        'amicable',
        'arbitration',
        'where',
        'the',
        'rights',
        'of',
        'the',
        'respective',
        'parties',
        'rest',
        'as',
        'here',
        'on',
        'historic',
        'facts',
        'readily',
        'ascertainable',
        'the',
        'law',
        'of',
        'the',
        'last',
        'congress',
        'providing',
        'a',
        'system',
        'of',
        'inspection',
        'for',
        'our',
        'meats',
        'intended',
        'for',
        'export',
        'and',
        'clothing',
        'the',
        'president',
        'with',
        'power',
        'to',
        'exclude',
        'foreign',
        'products',
        'from',
        'our',
        'market',
        'in',
        'case',
        'the',
        'country',
        'sending',
        'them',
        'should',
        'perpetuate',
        'unjust',
        'discriminations',
        'against',
        'any',
        'product',
        'of',
        'the',
        'united',
        'states',
        'placed',
        'this',
        'government',
        'in',
        'a',
        'position',
        'to',
        'effectively',
        'urge',
        'the',
        'removal',
        'of',
        'such',
        'discriminations',
        'against',
        'our',
        'meats',
        'it',
        'is',
        'gratifying',
        'to',
        'be',
        'able',
        'to',
        'state',
        'that',
        'germany',
        'denmark',
        'italy',
        'austria',
        'and',
        'france',
        'in',
        'the',
        'order',
        'named',
        'have',
        'opened',
        'their',
        'ports',
        'to',
        'inspected',
        'american',
        'pork',
        'products',
        'the',
        'removal',
        'of',
        'these',
        'restrictions',
        'in',
        'every',
        'instance',
        'was',
        'asked',
        'for',
        'and',
        'given',
        'solely',
        'upon',
        'the',
        'ground',
        'that',
        'we',
        'have',
        'now',
        'provided',
        'a',
        'meat',
        'inspection',
        'that',
        'should',
        'be',
        'accepted',
        'as',
        'adequate',
        'to',
        'the',
        'complete',
        'removal',
        'of',
        'the',
        'dangers',
        'real',
        'or',
        'fancied',
        'which',
        'had',
        'been',
        'previously',
        'urged',
        'the',
        'state',
        'department',
        'our',
        'ministers',
        'abroad',
        'and',
        'the',
        'secretary',
        'of',
        'agriculture',
        'have',
        'cooperated',
        'with',
        'unflagging',
        'and',
        'intelligent',
        'zeal',
        'for',
        'the',
        'accomplishment',
        'of',
        'this',
        'great',
        'result',
        'the',
        'outlines',
        'of',
        'an',
        'agreement',
        'have',
        'been',
        'reached',
        'with',
        'germany',
        'looking',
        'to',
        'equitable',
        'trade',
        'concessions',
        'in',
        'consideration',
        'of',
        'the',
        'continued',
        'free',
        'importation',
        'of',
        'her',
        'sugars',
        'but',
        'the',
        'time',
        'has',
        'not',
        'yet',
        'arrived',
        'when',
        'this',
        'correspondence',
        'can',
        'be',
        'submitted',
        'to',
        'congress',
        'the',
        'recent',
        'political',
        'disturbances',
        'in',
        'the',
        'republic',
        'of',
        'brazil',
        'have',
        'excited',
        'regret',
        'and',
        'solicitude',
        'the',
        'information',
        'we',
        'possessed',
        'was',
        'too',
        'meager',
        'to',
        'enable',
        'us',
        'to',
        'form',
        'a',
        'satisfactory',
        'judgment',
        'of',
        'the',
        'causes',
        'leading',
        'to',
        'the',
        'temporary',
        'assumption',
        'of',
        'supreme',
        'power',
        'by',
        'president',
        'fonseca',
        'but',
        'this',
        'government',
        'did',
        'not',
        'fail',
        'to',
        'express',
        'to',
        'him',
        'its',
        'anxious',
        'solicitude',
        'for',
        'the',
        'peace',
        'of',
        'brazil',
        'and',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'free',
        'political',
        'institutions',
        'which',
        'had',
        'recently',
        'been',
        'established',
        'there',
        'nor',
        'to',
        'offer',
        'our',
        'advice',
        'that',
        'great',
        'moderation',
        'should',
        'be',
        'observed',
        'in',
        'the',
        'clash',
        'of',
        'parties',
        'and',
        'the',
        'contest',
        'for',
        'leadership',
        'these',
        'counsels',
        'were',
        'received',
        'in',
        'the',
        'most',
        'friendly',
        'spirit',
        'and',
        'the',
        'latest',
        'information',
        'is',
        'that',
        'constitutional',
        'government',
        'has',
        'been',
        'reestablished',
        'without',
        'bloodshed',
        'the',
        'lynching',
        'at',
        'new',
        'orleans',
        'in',
        'march',
        'last',
        'of',
        'eleven',
        'men',
        'of',
        'italian',
        'nativity',
        'by',
        'a',
        'mob',
        'of',
        'citizens',
        'was',
        'a',
        'most',
        'deplorable',
        'and',
        'discreditable',
        'incident',
        'it',
        'did',
        'not',
        'however',
        'have',
        'its',
        'origin',
        'in',
        'any',
        'general',
        'animosity',
        'to',
        'the',
        'italian',
        'people',
        'nor',
        'in',
        'any',
        'disrespect',
        'to',
        'the',
        'government',
        'of',
        'italy',
        'with',
        'which',
        'our',
        'relations',
        'were',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'the',
        'fury',
        'of',
        'the',
        'mob',
        'was',
        'directed',
        'against',
        'these',
        'men',
        'as',
        'the',
        'supposed',
        'participants',
        'or',
        'accessories',
        'in',
        'the',
        'murder',
        'of',
        'a',
        'city',
        'officer',
        'i',
        'do',
        'not',
        'allude',
        'to',
        'this',
        'as',
        'mitigating',
        'in',
        'any',
        'degree',
        'this',
        'offense',
        'against',
        'law',
        'and',
        'humanity',
        'but',
        'only',
        'as',
        'affecting',
        'the',
        'international',
        'questions',
        'which',
        'grew',
        'out',
        'of',
        'it',
        'it',
        'was',
        'at',
        'once',
        'represented',
        'by',
        'the',
        'italian',
        'minister',
        'that',
        'several',
        'of',
        'those',
        'whose',
        'lives',
        'had',
        'been',
        'taken',
        'by',
        'the',
        'mob',
        'were',
        'italian',
        'subjects',
        'and',
        'a',
        'demand',
        'was',
        'made',
        'for',
        'the',
        'punishment',
        'of',
        'the',
        'participants',
        'and',
        'for',
        'an',
        'indemnity',
        'to',
        'the',
        'families',
        'of',
        'those',
        'who',
        'were',
        'killed',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'the',
        'manner',
        'in',
        'which',
        'these',
        'claims',
        'were',
        'presented',
        'was',
        'not',
        'such',
        'as',
        'to',
        'promote',
        'a',
        'calm',
        'discussion',
        'of',
        'the',
        'questions',
        'involved',
        'but',
        'this',
        'may',
        'well',
        'be',
        'attributed',
        'to',
        'the',
        'excitement',
        'and',
        'indignation',
        'which',
        'the',
        'crime',
        'naturally',
        'evoked',
        'the',
        'views',
        'of',
        'this',
        'government',
        'as',
        'to',
        'its',
        'obligations',
        'to',
        'foreigners',
        'domiciled',
        'here',
        'were',
        'fully',
        'stated',
        'in',
        'the',
        'correspondence',
        'as',
        'well',
        'as',
        'its',
        'purpose',
        'to',
        'make',
        'an',
        'investigation',
        'of',
        'the',
        'affair',
        'with',
        'a',
        'view',
        'to',
        'determine',
        'whether',
        'there',
        'were',
        'present',
        'any',
        'circumstances',
        'that',
        'could',
        'under',
        'such',
        'rules',
        'of',
        'duty',
        'as',
        'we',
        'had',
        'indicated',
        'create',
        'an',
        'obligation',
        'upon',
        'the',
        'united',
        'states',
        'the',
        'temporary',
        'absence',
        'of',
        'a',
        'minister',
        'plenipotentiary',
        'of',
        'italy',
        'at',
        'this',
        'capital',
        'has',
        'retarded',
        'the',
        'further',
        'correspondence',
        'but',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'a',
        'friendly',
        'conclusion',
        'is',
        'attainable',
        'some',
        'suggestions',
        'growing',
        'out',
        'of',
        'this',
        'unhappy',
        'incident',
        'are',
        'worthy',
        'the',
        'attention',
        'of',
        'congress',
        'it',
        'would',
        'i',
        'believe',
        'be',
        'entirely',
        'competent',
        'for',
        'congress',
        'to',
        'make',
        'offenses',
        'against',
        'the',
        'treaty',
        'rights',
        'of',
        'foreigners',
        'domiciled',
        'in',
        'the',
        'united',
        'states',
        'cognizable',
        'in',
        'the',
        'federal',
        'courts',
        'this',
        'has',
        'not',
        'however',
        'been',
        'done',
        'and',
        'the',
        'federal',
        'officers',
        'and',
        'courts',
        'have',
        'no',
        'power',
        'in',
        'such',
        'cases',
        'to',
        'intervene',
        'either',
        'for',
        'the',
        'protection',
        'of',
        'a',
        'foreign',
        'citizen',
        'or',
        'for',
        'the',
        'punishment',
        'of',
        'his',
        'slayers',
        'it',
        'seems',
        'to',
        'me',
        'to',
        'follow',
        'in',
        'this',
        'state',
        'of',
        'the',
        'law',
        'that',
        'the',
        'officers',
        'of',
        'the',
        'state',
        'charged',
        'with',
        'police',
        'and',
        'judicial',
        'powers',
        'in',
        'such',
        'cases',
        'must',
        'in',
        'the',
        'consideration',
        'of',
        'international',
        'questions',
        'growing',
        'out',
        'of',
        'such',
        'incidents',
        'be',
        'regarded',
        'in',
        'such',
        'sense',
        'as',
        'federal',
        'agents',
        'as',
        'to',
        'make',
        'this',
        'government',
        'answerable',
        'for',
        'their',
        'acts',
        'in',
        'cases',
        'where',
        'it',
        'would',
        'be',
        'answerable',
        'if',
        'the',
        'united',
        'states',
        'had',
        'used',
        'its',
        'constitutional',
        'power',
        'to',
        'define',
        'and',
        'punish',
        'crime',
        'against',
        'treaty',
        'rights',
        'the',
        'civil',
        'war',
        'in',
        'chile',
        'which',
        'began',
        'in',
        'january',
        'last',
        'was',
        'continued',
        'but',
        'fortunately',
        'with',
        'infrequent',
        'and',
        'not',
        'important',
        'armed',
        'collisions',
        'until',
        'august',
        'when',
        'the',
        'congressional',
        'forces',
        'landed',
        'near',
        'valparaiso',
        'and',
        'after',
        'a',
        'bloody',
        'engagement',
        'captured',
        'that',
        'city',
        'president',
        'balmaceda',
        'at',
        'once',
        'recognized',
        'that',
        'his',
        'cause',
        'was',
        'lost',
        'and',
        'a',
        'provisional',
        'government',
        'was',
        'speedily',
        'established',
        'by',
        'the',
        'victorious',
        'party',
        'our',
        'minister',
        'was',
        'promptly',
        'directed',
        'to',
        'recognize',
        'and',
        'put',
        'himself',
        'in',
        'communication',
        'with',
        'this',
        'government',
        'so',
        'soon',
        'as',
        'it',
        'should',
        'have',
        'established',
        'its',
        'de',
        'facto',
        'character',
        'which',
        'was',
        'done',
        'during',
        'the',
        'pendency',
        'of',
        'this',
        'civil',
        'contest',
        'frequent',
        'indirect',
        'appeals',
        'were',
        'made',
        'to',
        'this',
        'government',
        'to',
        'extend',
        'belligerent',
        'rights',
        'to',
        'the',
        'insurgents',
        'and',
        'to',
        'give',
        'audience',
        'to',
        'their',
        'representatives',
        'this',
        'was',
        'declined',
        'and',
        'that',
        'policy',
        'was',
        'pursued',
        'throughout',
        'which',
        'this',
        'government',
        'when',
        'wrenched',
        'by',
        'civil',
        'war',
        'so',
        'strenuously',
        'insisted',
        'upon',
        'on',
        'the',
        'part',
        'of',
        'european',
        'nations',
        'the',
        'itata',
        'an',
        'armed',
        'vessel',
        'commanded',
        'by',
        'a',
        'naval',
        'officer',
        'of',
        'the',
        'insurgent',
        'fleet',
        'manned',
        'by',
        'its',
        'sailors',
        'and',
        'with',
        'soldiers',
        'on',
        'board',
        'was',
        'seized',
        'under',
        'process',
        'of',
        'the',
        'united',
        'states',
        'court',
        'at',
        'san',
        'diego',
        'cal',
        'for',
        'a',
        'violation',
        'of',
        'our',
        'neutrality',
        'laws',
        'while',
        'in',
        'the',
        'custody',
        'of',
        'an',
        'officer',
        'of',
        'the',
        'court',
        'the',
        'vessel',
        'was',
        'forcibly',
        'wrested',
        'from',
        'his',
        'control',
        'and',
        'put',
        'to',
        'sea',
        'it',
        'would',
        'have',
        'been',
        'inconsistent',
        'with',
        'the',
        'dignity',
        'and',
        'self',
        'respect',
        'of',
        'this',
        'government',
        'not',
        'to',
        'have',
        'insisted',
        'that',
        'the',
        'itala',
        'should',
        'be',
        'returned',
        'to',
        'san',
        'diego',
        'to',
        'abide',
        'the',
        'judgment',
        'of',
        'the',
        'court',
        'this',
        'was',
        'so',
        'clear',
        'to',
        'the',
        'junta',
        'of',
        'the',
        'congressional',
        'party',
        'established',
        'at',
        'iquique',
        'that',
        'before',
        'the',
        'arrival',
        'of',
        'the',
        'itata',
        'at',
        'that',
        'port',
        'the',
        'secretary',
        'of',
        'foreign',
        'relations',
        'of',
        'the',
        'provisional',
        'government',
        'addressed',
        'to',
        'rear',
        'admiral',
        'brown',
        'commanding',
        'the',
        'united',
        'states',
        'naval',
        'forces',
        'a',
        'communication',
        'from',
        'which',
        'the',
        'following',
        'is',
        'an',
        'extract',
        'the',
        'provisional',
        'government',
        'has',
        'learned',
        'by',
        'the',
        'cablegrams',
        'of',
        'the',
        'associated',
        'press',
        'that',
        'the',
        'transport',
        'itata',
        'detained',
        'in',
        'san',
        'diego',
        'by',
        'order',
        'of',
        'the',
        'united',
        'states',
        'for',
        'taking',
        'on',
        'board',
        'munitions',
        'of',
        'war',
        'and',
        'in',
        'possession',
        'of',
        'the',
        'marshal',
        'left',
        'the',
        'port',
        'carrying',
        'on',
        'board',
        'this',
        'official',
        'who',
        'was',
        'landed',
        'at',
        'a',
        'point',
        'near',
        'the',
        'coast',
        'and',
        'then',
        'continued',
        'her',
        'voyage',
        'if',
        'this',
        'news',
        'be',
        'correct',
        'this',
        'government',
        'would',
        'deplore',
        'the',
        'conduct',
        'of',
        'the',
        'itata',
        'and',
        'as',
        'an',
        'evidence',
        'that',
        'it',
        'is',
        'not',
        'disposed',
        'to',
        'support',
        'or',
        'agree',
        'to',
        'the',
        'infraction',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'the',
        'undersigned',
        'takes',
        'advantage',
        'of',
        'the',
        'personal',
        'relations',
        'you',
        'have',
        'been',
        'good',
        'enough',
        'to',
        'maintain',
        'with',
        'him',
        'since',
        'your',
        'arrival',
        'in',
        'this',
        'port',
        'to',
        'declare',
        'to',
        'you',
        'that',
        'as',
        'soon',
        'as',
        'she',
        'is',
        'within',
        'reach',
        'of',
        'our',
        'orders',
        'his',
        'government',
        'will',
        'put',
        'the',
        'itata',
        'with',
        'the',
        'arms',
        'and',
        'munitions',
        'she',
        'took',
        'on',
        'board',
        'in',
        'sail',
        'diego',
        'at',
        'the',
        'disposition',
        'of',
        'the',
        'united',
        'states',
        'a',
        'trial',
        'in',
        'the',
        'district',
        'court',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'southern',
        'district',
        'of',
        'california',
        'has',
        'recently',
        'resulted',
        'in',
        'a',
        'decision',
        'holding',
        'among',
        'other',
        'things',
        'that',
        'inasmuch',
        'as',
        'the',
        'congressional',
        'party',
        'had',
        'not',
        'been',
        'recognized',
        'as',
        'a',
        'belligerent',
        'the',
        'acts',
        'done',
        'in',
        'its',
        'interest',
        'could',
        'not',
        'be',
        'a',
        'violation',
        'of',
        'our',
        'neutrality',
        'laws',
        'from',
        'this',
        'judgment',
        'the',
        'united',
        'states',
        'has',
        'appealed',
        'not',
        'that',
        'the',
        'condemnation',
        'of',
        'the',
        'vessel',
        'is',
        'a',
        'matter',
        'of',
        'importance',
        'but',
        'that',
        'we',
        'may',
        'know',
        'what',
        'the',
        'present',
        'state',
        'of',
        'our',
        'law',
        'is',
        'for',
        'if',
        'this',
        'construction',
        'of',
        'the',
        'statute',
        'is',
        'correct',
        'there',
        'is',
        'obvious',
        'necessity',
        'for',
        'revision',
        'and',
        'amendment',
        'during',
        'the',
        'progress',
        'of',
        'the',
        'war',
        'in',
        'chile',
        'this',
        'government',
        'tendered',
        'its',
        'good',
        'offices',
        'to',
        'bring',
        'about',
        'a',
        'peaceful',
        'adjustment',
        'and',
        'it',
        'was',
        'at',
        'one',
        'time',
        'hoped',
        'that',
        'a',
        'good',
        'result',
        'might',
        'be',
        'reached',
        'but',
        'in',
        'this',
        'we',
        'were',
        'disappointed',
        'the',
        'instructions',
        'to',
        'our',
        'naval',
        'officers',
        'and',
        'to',
        'our',
        'minister',
        'at',
        'santiago',
        'from',
        'the',
        'first',
        'to',
        'the',
        'last',
        'of',
        'this',
        'struggle',
        'enjoined',
        'upon',
        'them',
        'the',
        'most',
        'impartial',
        'treatment',
        'and',
        'absolute',
        'noninterference',
        'i',
        'am',
        'satisfied',
        'that',
        'these',
        'instructions',
        'were',
        'observed',
        'and',
        'that',
        'our',
        'representatives',
        'were',
        'always',
        'watchful',
        'to',
        'use',
        'their',
        'influence',
        'impartially',
        'in',
        'the',
        'interest',
        'of',
        'humanity',
        'and',
        'on',
        'more',
        'than',
        'one',
        'occasion',
        'did',
        'so',
        'effectively',
        'we',
        'could',
        'not',
        'forget',
        'however',
        'that',
        'this',
        'government',
        'was',
        'in',
        'diplomatic',
        'relations',
        'with',
        'the',
        'then',
        'established',
        'government',
        'of',
        'chile',
        'as',
        'it',
        'is',
        'now',
        'in',
        'such',
        'relations',
        'with',
        'the',
        'successor',
        'of',
        'that',
        'government',
        'i',
        'am',
        'quite',
        'sure',
        'that',
        'president',
        'montt',
        'who',
        'has',
        'under',
        'circumstances',
        'of',
        'promise',
        'for',
        'the',
        'peace',
        'of',
        'chile',
        'been',
        'installed',
        'as',
        'president',
        'of',
        'that',
        'republic',
        'will',
        'not',
        'desire',
        'that',
        'in',
        'the',
        'unfortunate',
        'event',
        'of',
        'any',
        'revolt',
        'against',
        'his',
        'authority',
        'the',
        'policy',
        'of',
        'this',
        'government',
        'should',
        'be',
        'other',
        'than',
        'that',
        'which',
        'we',
        'have',
        'recently',
        'observed',
        'no',
        'official',
        'complaint',
        'of',
        'the',
        'conduct',
        'of',
        'our',
        'minister',
        'or',
        'of',
        'our',
        'naval',
        'officers',
        'during',
        'the',
        'struggle',
        'has',
        'been',
        'presented',
        'to',
        'this',
        'government',
        'and',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'regret',
        'that',
        'so',
        'many',
        'of',
        'our',
        'own',
        'people',
        'should',
        'have',
        'given',
        'ear',
        'to',
        'unofficial',
        'charges',
        'and',
        'complaints',
        'that',
        'manifestly',
        'had',
        'their',
        'origin',
        'in',
        'rival',
        'interests',
        'and',
        'in',
        'a',
        'wish',
        'to',
        'pervert',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'chile',
        'the',
        'collapse',
        'of',
        'the',
        'government',
        'of',
        'balmaceda',
        'brought',
        'about',
        'a',
        'condition',
        'which',
        'is',
        'unfortunately',
        'too',
        'familiar',
        'in',
        'the',
        'history',
        'of',
        'the',
        'central',
        'and',
        'south',
        'american',
        'states',
        'with',
        'the',
        'overthrow',
        'of',
        'the',
        'balmaceda',
        'government',
        'he',
        'and',
        'many',
        'of',
        'his',
        'councilors',
        'and',
        'officers',
        'became',
        'at',
        'once',
        'fugitives',
        'for',
        'their',
        'lives',
        'and',
        'appealed',
        'to',
        'the',
        'commanding',
        'officers',
        'of',
        'the',
        'foreign',
        'naval',
        'vessels',
        'in',
        'the',
        'harbor',
        'of',
        'valparaiso',
        'and',
        'to',
        'the',
        'resident',
        'foreign',
        'ministers',
        'at',
        'santiago',
        'for',
        'asylum',
        'this',
        'asylum',
        'was',
        'freely',
        'given',
        'according',
        'to',
        'my',
        'information',
        'by',
        'the',
        'naval',
        'vessels',
        'of',
        'several',
        'foreign',
        'powers',
        'and',
        'by',
        'several',
        'of',
        'the',
        'legations',
        'at',
        'santiago',
        'the',
        'american',
        'minister',
        'as',
        'well',
        'as',
        'his',
        'colleagues',
        'acting',
        'upon',
        'the',
        'impulse',
        'of',
        'humanity',
        'extended',
        'asylum',
        'to',
        'political',
        'refugees',
        'whose',
        'lives',
        'were',
        'in',
        'peril',
        'i',
        'have',
        'not',
        'been',
        'willing',
        'to',
        'direct',
        'the',
        'surrender',
        'of',
        'such',
        'of',
        'these',
        'persons',
        'as',
        'are',
        'still',
        'in',
        'the',
        'american',
        'legation',
        'without',
        'suitable',
        'conditions',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'government',
        'of',
        'chile',
        'is',
        'not',
        'in',
        'a',
        'position',
        'in',
        'view',
        'of',
        'the',
        'precedents',
        'with',
        'which',
        'it',
        'has',
        'been',
        'connected',
        'to',
        'broadly',
        'deny',
        'the',
        'right',
        'of',
        'asylum',
        'and',
        'the',
        'correspondence',
        'has',
        'not',
        'thus',
        'far',
        'presented',
        'any',
        'such',
        'denial',
        'the',
        'treatment',
        'of',
        'our',
        'minister',
        'for',
        'a',
        'time',
        'was',
        'such',
        'as',
        'to',
        'call',
        'for',
        'a',
        'decided',
        'protest',
        'and',
        'it',
        'was',
        'very',
        'gratifying',
        'to',
        'observe',
        'that',
        'unfriendly',
        'measures',
        'which',
        'were',
        'undoubtedly',
        'the',
        'result',
        'of',
        'the',
        'prevailing',
        'excitement',
        'were',
        'at',
        'once',
        'rescinded',
        'or',
        'suitably',
        'relaxed',
        'on',
        'the',
        'th',
        'of',
        'october',
        'an',
        'event',
        'occurred',
        'in',
        'valparaiso',
        'so',
        'serious',
        'and',
        'tragic',
        'in',
        'its',
        'circumstances',
        'and',
        'results',
        'as',
        'to',
        'very',
        'justly',
        'excite',
        'the',
        'indignation',
        'of',
        'our',
        'people',
        'and',
        'to',
        'call',
        'for',
        'prompt',
        'and',
        'decided',
        'action',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'a',
        'considerable',
        'number',
        'of',
        'the',
        'sailors',
        'of',
        'the',
        'united',
        'states',
        'steamship',
        'baltimore',
        'then',
        'in',
        'the',
        'harbor',
        'at',
        'valparaiso',
        'being',
        'upon',
        'shore',
        'leave',
        'and',
        'unarmed',
        'were',
        'assaulted',
        'by',
        'armed',
        'men',
        'nearly',
        'simultaneously',
        'in',
        'different',
        'localities',
        'in',
        'the',
        'city',
        'one',
        'petty',
        'officer',
        'was',
        'killed',
        'outright',
        'and',
        'seven',
        'or',
        'eight',
        'seamen',
        'were',
        'seriously',
        'wounded',
        'one',
        'of',
        'whom',
        'has',
        'since',
        'died',
        'so',
        'savage',
        'and',
        'brutal',
        'was',
        'the',
        'assault',
        'that',
        'several',
        'of',
        'our',
        'sailors',
        'received',
        'more',
        'than',
        'two',
        'and',
        'one',
        'as',
        'many',
        'as',
        'eighteen',
        'stab',
        'wounds',
        'an',
        'investigation',
        'of',
        'the',
        'affair',
        'was',
        'promptly',
        'made',
        'by',
        'a',
        'board',
        'of',
        'officers',
        'of',
        'the',
        'baltimore',
        'and',
        'their',
        'report',
        'shows',
        'that',
        'these',
        'assaults',
        'were',
        'unprovoked',
        'that',
        'our',
        'men',
        'were',
        'conducting',
        'themselves',
        'in',
        'a',
        'peaceable',
        'and',
        'orderly',
        'manner',
        'and',
        'that',
        'some',
        'of',
        'the',
        'police',
        'of',
        'the',
        'city',
        'took',
        'part',
        'in',
        'the',
        'assault',
        'and',
        'used',
        'their',
        'weapons',
        'with',
        'fatal',
        'effect',
        'while',
        'a',
        'few',
        'others',
        'with',
        'some',
        'well',
        'disposed',
        'citizens',
        'endeavored',
        'to',
        'protect',
        'our',
        'men',
        'thirty',
        'six',
        'of',
        'our',
        'sailors',
        'were',
        'arrested',
        'and',
        'some',
        'of',
        'them',
        'while',
        'being',
        'taken',
        'to',
        'prison',
        'were',
        'cruelly',
        'beaten',
        'and',
        'maltreated',
        'the',
        'fact',
        'that',
        'they',
        'were',
        'all',
        'discharged',
        'no',
        'criminal',
        'charge',
        'being',
        'lodged',
        'against',
        'any',
        'one',
        'of',
        'them',
        'shows',
        'very',
        'clearly',
        'that',
        'they',
        'were',
        'innocent',
        'of',
        'any',
        'breach',
        'of',
        'the',
        'peace',
        'so',
        'far',
        'as',
        'i',
        'have',
        'yet',
        'been',
        'able',
        'to',
        'learn',
        'no',
        'other',
        'explanation',
        'of',
        'this',
        'bloody',
        'work',
        'has',
        'been',
        'suggested',
        'than',
        'that',
        'it',
        'had',
        'its',
        'origin',
        'in',
        'hostility',
        'to',
        'those',
        'men',
        'as',
        'sailors',
        'of',
        'the',
        'united',
        'states',
        'wearing',
        'the',
        'uniform',
        'of',
        'their',
        'government',
        'and',
        'not',
        'in',
        'any',
        'individual',
        'act',
        'or',
        'personal',
        'animosity',
        'the',
        'attention',
        'of',
        'the',
        'chilean',
        'government',
        'was',
        'at',
        'once',
        'called',
        'to',
        'this',
        'affair',
        'and',
        'a',
        'statement',
        'of',
        'the',
        'facts',
        'obtained',
        'by',
        'the',
        'investigation',
        'we',
        'had',
        'conducted',
        'was',
        'submitted',
        'accompanied',
        'by',
        'a',
        'request',
        'to',
        'be',
        'advised',
        'of',
        'any',
        'other',
        'or',
        'qualifying',
        'facts',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'chilean',
        'government',
        'that',
        'might',
        'tend',
        'to',
        'relieve',
        'this',
        'affair',
        'of',
        'the',
        'appearance',
        'of',
        'an',
        'insult',
        'to',
        'this',
        'government',
        'the',
        'chilean',
        'government',
        'was',
        'also',
        'advised',
        'that',
        'if',
        'such',
        'qualifying',
        'facts',
        'did',
        'not',
        'exist',
        'this',
        'government',
        'would',
        'confidently',
        'expect',
        'full',
        'and',
        'prompt',
        'reparation',
        'it',
        'is',
        'to',
        'be',
        'regretted',
        'that',
        'the',
        'reply',
        'of',
        'the',
        'secretary',
        'for',
        'foreign',
        'affairs',
        'of',
        'the',
        'provisional',
        'government',
        'was',
        'couched',
        'in',
        'an',
        'offensive',
        'tone',
        'to',
        'this',
        'no',
        'response',
        'has',
        'been',
        'made',
        'this',
        'government',
        'is',
        'now',
        'awaiting',
        'the',
        'result',
        'of',
        'an',
        'investigation',
        'which',
        'has',
        'been',
        'conducted',
        'by',
        'the',
        'criminal',
        'court',
        'at',
        'valparaiso',
        'it',
        'is',
        'reported',
        'unofficially',
        'that',
        'the',
        'investigation',
        'is',
        'about',
        'completed',
        'and',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'result',
        'will',
        'soon',
        'be',
        'communicated',
        'to',
        'this',
        'government',
        'together',
        'with',
        'some',
        'adequate',
        'and',
        'satisfactory',
        'response',
        'to',
        'the',
        'note',
        'by',
        'which',
        'the',
        'attention',
        'of',
        'chile',
        'was',
        'called',
        'to',
        'this',
        'incident',
        'if',
        'these',
        'just',
        'expectations',
        'should',
        'be',
        'disappointed',
        'or',
        'further',
        'needless',
        'delay',
        'intervene',
        'i',
        'will',
        'by',
        'a',
        'special',
        'message',
        'bring',
        'this',
        'matter',
        'again',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'for',
        'such',
        'action',
        'as',
        'may',
        'be',
        'necessary',
        'the',
        'entire',
        'correspondence',
        'with',
        'the',
        'government',
        'of',
        'chile',
        'will',
        'at',
        'an',
        'early',
        'day',
        'be',
        'submitted',
        'to',
        'congress',
        'i',
        'renew',
        'the',
        'recommendation',
        'of',
        'my',
        'special',
        'message',
        'dated',
        'january',
        'for',
        'the',
        'adoption',
        'of',
        'the',
        'necessary',
        'legislation',
        'to',
        'enable',
        'this',
        'government',
        'to',
        'apply',
        'in',
        'the',
        'case',
        'of',
        'sweden',
        'and',
        'norway',
        'the',
        'same',
        'rule',
        'in',
        'respect',
        'to',
        'the',
        'levying',
        'of',
        'tonnage',
        'dues',
        'as',
        'was',
        'claimed',
        'and',
        'secured',
        'to',
        'the',
        'shipping',
        'of',
        'the',
        'united',
        'states',
        'in',
        'under',
        'article',
        'viii',
        'of',
        'the',
        'treaty',
        'of',
        'the',
        'adjournment',
        'of',
        'the',
        'senate',
        'without',
        'action',
        'on',
        'the',
        'pending',
        'acts',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'traffic',
        'in',
        'africa',
        'and',
        'for',
        'the',
        'reform',
        'of',
        'the',
        'revenue',
        'tariff',
        'of',
        'the',
        'independent',
        'state',
        'of',
        'the',
        'kongo',
        'left',
        'this',
        'government',
        'unable',
        'to',
        'exchange',
        'those',
        'acts',
        'on',
        'the',
        'date',
        'fixed',
        'july',
        'a',
        'modus',
        'vivendi',
        'has',
        'been',
        'concluded',
        'by',
        'which',
        'the',
        'power',
        'of',
        'the',
        'kongo',
        'state',
        'to',
        'levy',
        'duties',
        'on',
        'imports',
        'is',
        'left',
        'unimpaired',
        'and',
        'by',
        'agreement',
        'of',
        'all',
        'the',
        'signatories',
        'to',
        'the',
        'general',
        'slave',
        'trade',
        'act',
        'the',
        'time',
        'for',
        'the',
        'exchange',
        'of',
        'ratifications',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'extended',
        'to',
        'february',
        'the',
        'late',
        'outbreak',
        'against',
        'foreigners',
        'in',
        'various',
        'parts',
        'of',
        'the',
        'chinese',
        'empire',
        'has',
        'been',
        'a',
        'cause',
        'of',
        'deep',
        'concern',
        'in',
        'view',
        'of',
        'the',
        'numerous',
        'establishments',
        'of',
        'our',
        'citizens',
        'in',
        'the',
        'interior',
        'of',
        'that',
        'country',
        'this',
        'government',
        'can',
        'do',
        'no',
        'less',
        'than',
        'insist',
        'upon',
        'a',
        'continuance',
        'of',
        'the',
        'protective',
        'and',
        'punitory',
        'measures',
        'which',
        'the',
        'chinese',
        'government',
        'has',
        'heretofore',
        'applied',
        'no',
        'effort',
        'will',
        'be',
        'omitted',
        'to',
        'protect',
        'our',
        'citizens',
        'peaceably',
        'sojourning',
        'in',
        'china',
        'but',
        'recent',
        'unofficial',
        'information',
        'indicates',
        'that',
        'what',
        'was',
        'at',
        'first',
        'regarded',
        'as',
        'an',
        'outbreak',
        'of',
        'mob',
        'violence',
        'against',
        'foreigners',
        'has',
        'assumed',
        'the',
        'larger',
        'form',
        'of',
        'an',
        'insurrection',
        'against',
        'public',
        'order',
        'the',
        'chinese',
        'government',
        'has',
        'declined',
        'to',
        'receive',
        'mr',
        'blair',
        'as',
        'the',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'ground',
        'that',
        'as',
        'a',
        'participant',
        'while',
        'a',
        'senator',
        'in',
        'the',
        'enactment',
        'of',
        'the',
        'existing',
        'legislation',
        'against',
        'the',
        'introduction',
        'of',
        'chinese',
        'laborers',
        'he',
        'has',
        'become',
        'unfriendly',
        'and',
        'objectionable',
        'to',
        'china',
        'i',
        'have',
        'felt',
        'constrained',
        'to',
        'point',
        'out',
        'to',
        'the',
        'chinese',
        'government',
        'the',
        'untenableness',
        'of',
        'this',
        'position',
        'which',
        'seems',
        'to',
        'rest',
        'as',
        'much',
        'on',
        'the',
        'unacceptability',
        'of',
        'our',
        'legislation',
        'as',
        'on',
        'that',
        'of',
        'the',
        'person',
        'chosen',
        'and',
        'which',
        'if',
        'admitted',
        'would',
        'practically',
        'debar',
        'the',
        'selection',
        'of',
        'any',
        'representative',
        'so',
        'long',
        'as',
        'the',
        'existing',
        'laws',
        'remain',
        'in',
        'force',
        'you',
        'will',
        'be',
        'called',
        'upon',
        'to',
        'consider',
        'the',
        'expediency',
        'of',
        'making',
        'special',
        'provision',
        'by',
        'law',
        'for',
        'the',
        'temporary',
        'admission',
        'of',
        'some',
        'chinese',
        'artisans',
        'and',
        'laborers',
        'in',
        'connection',
        'with',
        'the',
        'exhibit',
        'of',
        'chinese',
        'industries',
        'at',
        'the',
        'approaching',
        'columbian',
        'exposition',
        'i',
        'regard',
        'it',
        'as',
        'desirable',
        'that',
        'the',
        'chinese',
        'exhibit',
        'be',
        'facilitated',
        'in',
        'every',
        'proper',
        'way',
        'a',
        'question',
        'has',
        'arisen',
        'with',
        'the',
        'government',
        'of',
        'spain',
        'touching',
        'the',
        'rights',
        'of',
        'american',
        'citizens',
        'in',
        'the',
        'caroline',
        'islands',
        'our',
        'citizens',
        'there',
        'long',
        'prior',
        'to',
        'the',
        'confirmation',
        'of',
        "spain's",
        'claim',
        'to',
        'the',
        'islands',
        'had',
        'secured',
        'by',
        'settlement',
        'and',
        'purchase',
        'certain',
        'rights',
        'to',
        'the',
        'recognition',
        'and',
        'maintenance',
        'of',
        'which',
        'the',
        'faith',
        'of',
        'spain',
        'was',
        'pledged',
        'i',
        'have',
        'had',
        'reason',
        'within',
        'the',
        'past',
        'year',
        'very',
        'strongly',
        'to',
        'protest',
        'against',
        'the',
        'failure',
        'to',
        'carry',
        'out',
        'this',
        'pledge',
        'on',
        'the',
        'part',
        'of',
        'his',
        "majesty's",
        'ministers',
        'which',
        'has',
        'resulted',
        'in',
        'great',
        'injustice',
        'and',
        'injury',
        'to',
        'the',
        'american',
        'residents',
        'the',
        'government',
        'and',
        'people',
        'of',
        'spain',
        'propose',
        'to',
        'celebrate',
        'the',
        'four',
        'hundredth',
        'anniversary',
        'of',
        'the',
        'discovery',
        'of',
        'america',
        'by',
        'holding',
        'an',
        'exposition',
        'at',
        'madrid',
        'which',
        'will',
        'open',
        'on',
        'the',
        'th',
        'of',
        'september',
        'and',
        'continue',
        'until',
        'the',
        'st',
        'of',
        'december',
        'a',
        'cordial',
        'invitation',
        'has',
        'been',
        'extended',
        'to',
        'the',
        'united',
        'states',
        'to',
        'take',
        'part',
        'in',
        'this',
        'commemoration',
        'and',
        'as',
        'spain',
        'was',
        'one',
        'of',
        'the',
        'first',
        'nations',
        'to',
        'express',
        'the',
        'intention',
        'to',
        'participate',
        'in',
        'the',
        "world's",
        'columbian',
        'exposition',
        'at',
        'chicago',
        'it',
        'would',
        'be',
        'very',
        'appropriate',
        'for',
        'this',
        'government',
        'to',
        'give',
        'this',
        'invitation',
        'its',
        'friendly',
        'promotion',
        'surveys',
        'for',
        'the',
        'connecting',
        'links',
        'of',
        'the',
        'projected',
        'intercontinental',
        'railway',
        'are',
        'in',
        'progress',
        'not',
        'only',
        'in',
        'mexico',
        'but',
        'at',
        'various',
        'points',
        'along',
        'the',
        'course',
        'mapped',
        'out',
        'three',
        'surveying',
        'parties',
        'are',
        'now',
        'in',
        'the',
        'field',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'commission',
        'nearly',
        'miles',
        'of',
        'the',
        'proposed',
        'road',
        'have',
        'been',
        'surveyed',
        'including',
        'the',
        'most',
        'difficult',
        'part',
        'that',
        'through',
        'ecuador',
        'and',
        'the',
        'southern',
        'part',
        'of',
        'colombia',
        'the',
        'reports',
        'of',
        'the',
        'engineers',
        'are',
        'very',
        'satisfactory',
        'and',
        'show',
        'that',
        'no',
        'insurmountable',
        'obstacles',
        'have',
        'been',
        'met',
        'with',
        'on',
        'november',
        'a',
        'treaty',
        'was',
        'concluded',
        'with',
        'mexico',
        'reaffirming',
        'the',
        'boundary',
        'between',
        'the',
        'two',
        'countries',
        'as',
        'described',
        'in',
        'the',
        'treaties',
        'of',
        'february',
        'and',
        'december',
        'march',
        'a',
        'further',
        'treaty',
        'was',
        'negotiated',
        'to',
        'facilitate',
        'the',
        'carrying',
        'out',
        'of',
        'the',
        'principles',
        'of',
        'the',
        'treaty',
        'of',
        'and',
        'to',
        'avoid',
        'the',
        'difficulties',
        'occasioned',
        'by',
        'reason',
        'of',
        'the',
        'changes',
        'and',
        'alterations',
        'that',
        'take',
        'place',
        'from',
        'natural',
        'causes',
        'in',
        'the',
        'rio',
        'grande',
        'and',
        'colorado',
        'rivers',
        'in',
        'the',
        'portions',
        'thereof',
        'constituting',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'two',
        'republics',
        'the',
        'international',
        'boundary',
        'commission',
        'provided',
        'for',
        'by',
        'the',
        'treaty',
        'of',
        'to',
        'have',
        'exclusive',
        'jurisdiction',
        'of',
        'any',
        'question',
        'that',
        'may',
        'arise',
        'has',
        'been',
        'named',
        'by',
        'the',
        'mexican',
        'government',
        'an',
        'appropriation',
        'is',
        'necessary',
        'to',
        'enable',
        'the',
        'united',
        'states',
        'to',
        'fulfill',
        'its',
        'treaty',
        'obligations',
        'in',
        'this',
        'respect',
        'the',
        'death',
        'of',
        'king',
        'kalakaua',
        'in',
        'the',
        'united',
        'states',
        'afforded',
        'occasion',
        'to',
        'testify',
        'our',
        'friendship',
        'for',
        'hawaii',
        'by',
        'conveying',
        'the',
        "king's",
        'body',
        'to',
        'his',
        'own',
        'land',
        'in',
        'a',
        'naval',
        'vessel',
        'with',
        'all',
        'due',
        'honors',
        'the',
        'government',
        'of',
        'his',
        'successor',
        'queen',
        'liliuokolani',
        'is',
        'seeking',
        'to',
        'promote',
        'closer',
        'commercial',
        'relations',
        'with',
        'the',
        'united',
        'states',
        'surveys',
        'for',
        'the',
        'much',
        'needed',
        'submarine',
        'cable',
        'from',
        'our',
        'pacific',
        'coast',
        'to',
        'honolulu',
        'are',
        'in',
        'progress',
        'and',
        'this',
        'enterprise',
        'should',
        'have',
        'the',
        'suitable',
        'promotion',
        'of',
        'the',
        'two',
        'governments',
        'i',
        'strongly',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'improving',
        'the',
        'harbor',
        'of',
        'pearl',
        'river',
        'and',
        'equipping',
        'it',
        'as',
        'a',
        'naval',
        'station',
        'the',
        'arbitration',
        'treaty',
        'formulated',
        'by',
        'the',
        'international',
        'american',
        'conference',
        'lapsed',
        'by',
        'reason',
        'of',
        'the',
        'failure',
        'to',
        'exchange',
        'ratifications',
        'fully',
        'within',
        'the',
        'limit',
        'of',
        'time',
        'provided',
        'but',
        'several',
        'of',
        'the',
        'governments',
        'concerned',
        'have',
        'expressed',
        'a',
        'desire',
        'to',
        'save',
        'this',
        'important',
        'result',
        'of',
        'the',
        'conference',
        'by',
        'an',
        'extension',
        'of',
        'the',
        'period',
        'it',
        'is',
        'in',
        'my',
        'judgment',
        'incumbent',
        'upon',
        'the',
        'united',
        'states',
        'to',
        'conserve',
        'the',
        'influential',
        'initiative',
        'it',
        'has',
        'taken',
        'in',
        'this',
        'measure',
        'by',
        'ratifying',
        'the',
        'instrument',
        'and',
        'by',
        'advocating',
        'the',
        'proposed',
        'extension',
        'of',
        'the',
        'time',
        'for',
        'exchange',
        'these',
        'views',
        'have',
        'been',
        'made',
        'known',
        'to',
        'the',
        'other',
        'signatories',
        'this',
        'government',
        'has',
        'found',
        'occasion',
        'to',
        'express',
        'in',
        'a',
        'friendly',
        'spirit',
        'but',
        'with',
        'much',
        'earnestness',
        'to',
        'the',
        'government',
        'of',
        'the',
        'czar',
        'its',
        'serious',
        'concern',
        'because',
        'of',
        'the',
        'harsh',
        'measures',
        'now',
        'being',
        'enforced',
        'against',
        'the',
        'hebrews',
        'in',
        'russia',
        'by',
        'the',
        'revival',
        'of',
        'antisemitic',
        'laws',
        'long',
        'in',
        'abeyance',
        'great',
        'numbers',
        'of',
        'those',
        'unfortunate',
        'people',
        'have',
        'been',
        'constrained',
        'to',
        'abandon',
        'their',
        'homes',
        'and',
        'leave',
        'the',
        'empire',
        'by',
        'reason',
        'of',
        'the',
        'impossibility',
        'of',
        'finding',
        'subsistence',
        'within',
        'the',
        'pale',
        'to',
        'which',
        'it',
        'is',
        'sought',
        'to',
        'confine',
        'them',
        'the',
        'immigration',
        'of',
        'these',
        'people',
        'to',
        'the',
        'united',
        'states',
        'many',
        'other',
        'countries',
        'being',
        'closed',
        'to',
        'them',
        'is',
        'largely',
        'increasing',
        'and',
        'is',
        'likely',
        'to',
        'assume',
        'proportions',
        'which',
        'may',
        'make',
        'it',
        'difficult',
        'to',
        'find',
        'homes',
        'and',
        'employment',
        'for',
        'them',
        'here',
        'and',
        'to',
        'seriously',
        'affect',
        'the',
        'labor',
        'market',
        'is',
        'estimated',
        'that',
        'over',
        'will',
        'be',
        'forced',
        'from',
        'russia',
        'within',
        'a',
        'few',
        'years',
        'the',
        'hebrew',
        'is',
        'never',
        'a',
        'beggar',
        'he',
        'has',
        'always',
        'kept',
        'the',
        'law',
        'life',
        'by',
        'toil',
        'often',
        'under',
        'severe',
        'and',
        'oppressive',
        'civil',
        'restrictions',
        'it',
        'is',
        'also',
        'true',
        'that',
        'no',
        'race',
        'sect',
        'or',
        'class',
        'has',
        'more',
        'fully',
        'cared',
        'for',
        'its',
        'own',
        'than',
        'the',
        'hebrew',
        'race',
        'but',
        'the',
        'sudden',
        'transfer',
        'of',
        'such',
        'a',
        'multitude',
        'under',
        'conditions',
        'that',
        'tend',
        'to',
        'strip',
        'them',
        'of',
        'their',
        'small',
        'accumulations',
        'and',
        'to',
        'depress',
        'their',
        'energies',
        'and',
        'courage',
        'is',
        'neither',
        'good',
        'for',
        'them',
        'nor',
        'for',
        'us',
        'the',
        'banishment',
        'whether',
        'by',
        'direct',
        'decree',
        'or',
        'by',
        'not',
        'less',
        'certain',
        'indirect',
        'methods',
        'of',
        'so',
        'large',
        'a',
        'number',
        'of',
        'men',
        'and',
        'women',
        'is',
        'not',
        'a',
        'local',
        'question',
        'a',
        'decree',
        'to',
        'leave',
        'one',
        'country',
        'is',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'an',
        'order',
        'to',
        'enter',
        'another',
        'some',
        'other',
        'this',
        'consideration',
        'as',
        'well',
        'as',
        'the',
        'suggestion',
        'of',
        'humanity',
        'furnishes',
        'ample',
        'ground',
        'for',
        'the',
        'remonstrances',
        'which',
        'we',
        'have',
        'presented',
        'to',
        'russia',
        'while',
        'our',
        'historic',
        'friendship',
        'for',
        'that',
        'government',
        'can',
        'not',
        'fail',
        'to',
        'give',
        'the',
        'assurance',
        'that',
        'our',
        'representations',
        'are',
        'those',
        'of',
        'a',
        'sincere',
        'wellwisher',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'maritime',
        'canal',
        'company',
        'of',
        'nicaragua',
        'shows',
        'that',
        'much',
        'costly',
        'and',
        'necessary',
        'preparatory',
        'work',
        'has',
        'been',
        'done',
        'during',
        'the',
        'year',
        'in',
        'the',
        'construction',
        'of',
        'shops',
        'railroad',
        'tracks',
        'and',
        'harbor',
        'piers',
        'and',
        'breakwaters',
        'and',
        'that',
        'the',
        'work',
        'of',
        'canal',
        'construction',
        'has',
        'made',
        'some',
        'progress',
        'i',
        'deem',
        'it',
        'to',
        'be',
        'a',
        'matter',
        'of',
        'the',
        'highest',
        'concern',
        'to',
        'the',
        'united',
        'states',
        'that',
        'this',
        'canal',
        'connecting',
        'the',
        'waters',
        'of',
        'the',
        'atlantic',
        'and',
        'pacific',
        'oceans',
        'and',
        'giving',
        'to',
        'us',
        'a',
        'short',
        'water',
        'communication',
        'between',
        'our',
        'ports',
        'upon',
        'those',
        'two',
        'great',
        'seas',
        'should',
        'be',
        'speedily',
        'constructed',
        'and',
        'at',
        'the',
        'smallest',
        'practicable',
        'limit',
        'of',
        'cost',
        'the',
        'gain',
        'in',
        'freights',
        'to',
        'the',
        'people',
        'and',
        'the',
        'direct',
        'saving',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'use',
        'of',
        'its',
        'naval',
        'vessels',
        'would',
        'pay',
        'the',
        'entire',
        'cost',
        'of',
        'this',
        'work',
        'within',
        'a',
        'short',
        'series',
        'of',
        'years',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'shows',
        'the',
        'saving',
        'in',
        'our',
        'naval',
        'expenditures',
        'which',
        'would',
        'result',
        'the',
        'senator',
        'from',
        'alabama',
        'mr',
        'morgan',
        'in',
        'his',
        'argument',
        'upon',
        'this',
        'subject',
        'before',
        'the',
        'senate',
        'at',
        'the',
        'last',
        'session',
        'did',
        'not',
        'overestimate',
        'the',
        'importance',
        'of',
        'this',
        'work',
        'when',
        'he',
        'said',
        'that',
        'the',
        'canal',
        'is',
        'the',
        'most',
        'important',
        'subject',
        'now',
        'connected',
        'with',
        'the',
        'commercial',
        'growth',
        'and',
        'progress',
        'of',
        'the',
        'united',
        'states',
        'if',
        'this',
        'work',
        'is',
        'to',
        'be',
        'promoted',
        'by',
        'the',
        'usual',
        'financial',
        'methods',
        'and',
        'without',
        'the',
        'aid',
        'of',
        'this',
        'government',
        'the',
        'expenditures',
        'in',
        'its',
        'interest',
        'bearing',
        'securities',
        'and',
        'stock',
        'will',
        'probably',
        'be',
        'twice',
        'the',
        'actual',
        'cost',
        'this',
        'will',
        'necessitate',
        'higher',
        'tolls',
        'and',
        'constitute',
        'a',
        'heavy',
        'and',
        'altogether',
        'needless',
        'burden',
        'upon',
        'our',
        'commerce',
        'and',
        'that',
        'of',
        'the',
        'world',
        'every',
        'dollar',
        'of',
        'the',
        'bonds',
        'and',
        'stock',
        'of',
        'the',
        'company',
        'should',
        'represent',
        'a',
        'dollar',
        'expended',
        'in',
        'the',
        'legitimate',
        'and',
        'economical',
        'prosecution',
        'of',
        'the',
        'work',
        'this',
        'is',
        'only',
        'possible',
        'by',
        'giving',
        'to',
        'the',
        'bonds',
        'the',
        'guaranty',
        'of',
        'the',
        'united',
        'states',
        'government',
        'such',
        'a',
        'guaranty',
        'would',
        'secure',
        'the',
        'ready',
        'sale',
        'at',
        'par',
        'of',
        'a',
        'per',
        'cent',
        'bond',
        'from',
        'time',
        'to',
        'time',
        'as',
        'the',
        'money',
        'was',
        'needed',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'built',
        'upon',
        'these',
        'business',
        'methods',
        'the',
        'canal',
        'would',
        'when',
        'fully',
        'inaugurated',
        'earn',
        'its',
        'fixed',
        'charges',
        'and',
        'operating',
        'expenses',
        'but',
        'if',
        'its',
        'bonds',
        'are',
        'to',
        'be',
        'marketed',
        'at',
        'heavy',
        'discounts',
        'and',
        'every',
        'bond',
        'sold',
        'is',
        'to',
        'be',
        'accompanied',
        'by',
        'a',
        'gift',
        'of',
        'stock',
        'as',
        'has',
        'come',
        'to',
        'be',
        'expected',
        'by',
        'investors',
        'in',
        'such',
        'enterprises',
        'the',
        'traffic',
        'will',
        'be',
        'seriously',
        'burdened',
        'to',
        'pay',
        'interest',
        'and',
        'dividends',
        'i',
        'am',
        'quite',
        'willing',
        'to',
        'recommend',
        'government',
        'promotion',
        'in',
        'the',
        'prosecution',
        'of',
        'a',
        'work',
        'which',
        'if',
        'no',
        'other',
        'means',
        'offered',
        'for',
        'securing',
        'its',
        'completion',
        'is',
        'of',
        'such',
        'transcendent',
        'interest',
        'that',
        'the',
        'government',
        'should',
        'in',
        'my',
        'opinion',
        'secure',
        'it',
        'by',
        'direct',
        'appropriations',
        'from',
        'its',
        'treasury',
        'a',
        'guaranty',
        'of',
        'the',
        'bonds',
        'of',
        'the',
        'canal',
        'company',
        'to',
        'an',
        'amount',
        'necessary',
        'to',
        'the',
        'completion',
        'of',
        'the',
        'canal',
        'could',
        'i',
        'think',
        'be',
        'so',
        'given',
        'as',
        'not',
        'to',
        'involve',
        'any',
        'serious',
        'risk',
        'of',
        'ultimate',
        'loss',
        'the',
        'things',
        'to',
        'be',
        'carefully',
        'guarded',
        'are',
        'the',
        'completion',
        'of',
        'the',
        'work',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'guaranty',
        'the',
        'subrogation',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'rights',
        'of',
        'the',
        'first',
        'mortgage',
        'bondholders',
        'for',
        'any',
        'amounts',
        'it',
        'may',
        'have',
        'to',
        'pay',
        'and',
        'in',
        'the',
        'meantime',
        'a',
        'control',
        'of',
        'the',
        'stock',
        'of',
        'the',
        'company',
        'as',
        'a',
        'security',
        'against',
        'mismanagement',
        'and',
        'loss',
        'i',
        'most',
        'sincerely',
        'hope',
        'that',
        'neither',
        'party',
        'nor',
        'sectional',
        'lines',
        'will',
        'be',
        'drawn',
        'upon',
        'this',
        'great',
        'american',
        'project',
        'so',
        'full',
        'of',
        'interest',
        'to',
        'the',
        'people',
        'of',
        'all',
        'our',
        'states',
        'and',
        'so',
        'influential',
        'in',
        'its',
        'effects',
        'upon',
        'the',
        'prestige',
        'and',
        'prosperity',
        'of',
        'our',
        'common',
        'country',
        'the',
        'island',
        'of',
        'navassa',
        'in',
        'the',
        'west',
        'indian',
        'group',
        'has',
        'under',
        'the',
        'provisions',
        'of',
        'title',
        'vii',
        'of',
        'the',
        'revised',
        'statutes',
        'been',
        'recognized',
        'by',
        'the',
        'president',
        'as',
        'appertaining',
        'to',
        'the',
        'united',
        'states',
        'it',
        'contains',
        'guano',
        'deposits',
        'is',
        'owned',
        'by',
        'the',
        'navassa',
        'phosphate',
        'company',
        'and',
        'is',
        'occupied',
        'solely',
        'its',
        'employees',
        'in',
        'september',
        'a',
        'revolt',
        'took',
        'place',
        'among',
        'these',
        'laborers',
        'resulting',
        'in',
        'the',
        'killing',
        'of',
        'some',
        'of',
        'the',
        'agents',
        'of',
        'the',
        'company',
        'caused',
        'as',
        'the',
        'laborers',
        'claimed',
        'by',
        'cruel',
        'treatment',
        'these',
        'men',
        'were',
        'arrested',
        'and',
        'tried',
        'in',
        'the',
        'united',
        'states',
        'court',
        'at',
        'baltimore',
        'under',
        'section',
        'of',
        'the',
        'statute',
        'referred',
        'to',
        'as',
        'if',
        'the',
        'offenses',
        'had',
        'been',
        'committed',
        'on',
        'board',
        'a',
        'merchant',
        'vessel',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'high',
        'seas',
        'there',
        'appeared',
        'on',
        'the',
        'trial',
        'and',
        'otherwise',
        'came',
        'to',
        'me',
        'such',
        'evidences',
        'of',
        'the',
        'bad',
        'treatment',
        'of',
        'the',
        'men',
        'that',
        'in',
        'consideration',
        'of',
        'this',
        'and',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'men',
        'had',
        'no',
        'access',
        'to',
        'any',
        'public',
        'officer',
        'or',
        'tribunal',
        'for',
        'protection',
        'or',
        'the',
        'redress',
        'of',
        'their',
        'wrongs',
        'i',
        'commuted',
        'the',
        'death',
        'sentences',
        'that',
        'had',
        'been',
        'passed',
        'by',
        'the',
        'court',
        'upon',
        'three',
        'of',
        'them',
        'in',
        'april',
        'last',
        'my',
        'attention',
        'was',
        'again',
        'called',
        'to',
        'this',
        'island',
        'and',
        'to',
        'the',
        'unregulated',
        'condition',
        'of',
        'things',
        'there',
        'by',
        'a',
        'letter',
        'from',
        'a',
        'colored',
        'laborer',
        'who',
        'complained',
        'that',
        'he',
        'was',
        'wrongfully',
        'detained',
        'upon',
        'the',
        'island',
        'by',
        'the',
        'phosphate',
        'company',
        'after',
        'the',
        'expiration',
        'of',
        'his',
        'contract',
        'of',
        'service',
        'a',
        'naval',
        'vessel',
        'was',
        'sent',
        'to',
        'examine',
        'into',
        'the',
        'case',
        'of',
        'this',
        'man',
        'and',
        'generally',
        'into',
        'the',
        'condition',
        'of',
        'things',
        'on',
        'the',
        'island',
        'it',
        'was',
        'found',
        'that',
        'the',
        'laborer',
        'referred',
        'to',
        'had',
        'been',
        'detained',
        'beyond',
        'the',
        'contract',
        'limit',
        'and',
        'that',
        'a',
        'condition',
        'of',
        'revolt',
        'again',
        'existed',
        'among',
        'the',
        'laborers',
        'a',
        'board',
        'of',
        'naval',
        'officers',
        'reported',
        'among',
        'other',
        'things',
        'as',
        'follows',
        'we',
        'would',
        'desire',
        'to',
        'state',
        'further',
        'that',
        'the',
        'discipline',
        'maintained',
        'on',
        'the',
        'island',
        'seems',
        'to',
        'be',
        'that',
        'of',
        'a',
        'convict',
        'establishment',
        'without',
        'its',
        'comforts',
        'and',
        'cleanliness',
        'and',
        'that',
        'until',
        'more',
        'attention',
        'is',
        'paid',
        'to',
        'the',
        'shipping',
        'of',
        'laborers',
        'by',
        'placing',
        'it',
        'under',
        'government',
        'supervision',
        'to',
        'prevent',
        'misunderstanding',
        'and',
        'misrepresentation',
        'and',
        'until',
        'some',
        'amelioration',
        'is',
        'shown',
        'in',
        'the',
        'treatment',
        'of',
        'the',
        'laborers',
        'these',
        'disorders',
        'will',
        'be',
        'of',
        'constant',
        'occurrence',
        'i',
        'recommend',
        'legislation',
        'that',
        'shall',
        'place',
        'labor',
        'contracts',
        'upon',
        'this',
        'and',
        'other',
        'islands',
        'having',
        'the',
        'relation',
        'that',
        'navassa',
        'has',
        'to',
        'the',
        'united',
        'states',
        'under',
        'the',
        'supervision',
        'of',
        'a',
        'court',
        'commissioner',
        'and',
        'that',
        'shall',
        'provide',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'owners',
        'an',
        'officer',
        'to',
        'reside',
        'upon',
        'the',
        'island',
        'with',
        'power',
        'to',
        'judge',
        'and',
        'adjust',
        'disputes',
        'and',
        'to',
        'enforce',
        'a',
        'just',
        'and',
        'humane',
        'treatment',
        'of',
        'the',
        'employees',
        'it',
        'is',
        'inexcusable',
        'that',
        'american',
        'laborers',
        'should',
        'be',
        'left',
        'within',
        'our',
        'own',
        'jurisdiction',
        'without',
        'access',
        'to',
        'any',
        'government',
        'officer',
        'or',
        'tribunal',
        'for',
        'their',
        'protection',
        'and',
        'the',
        'redress',
        'of',
        'their',
        'wrongs',
        'international',
        'copyright',
        'has',
        'been',
        'secured',
        'in',
        'accordance',
        'with',
        'the',
        'conditions',
        'of',
        'the',
        'act',
        'of',
        'march',
        'with',
        'belgium',
        'france',
        'great',
        'britain',
        'and',
        'the',
        'british',
        'possessions',
        'and',
        'switzerland',
        'the',
        'laws',
        'of',
        'those',
        'countries',
        'permitting',
        'to',
        'our',
        'citizens',
        'the',
        'benefit',
        'of',
        'copyright',
        'on',
        'substantially',
        'the',
        'same',
        'basis',
        'as',
        'to',
        'their',
        'own',
        'citizens',
        'or',
        'subjects',
        'with',
        'germany',
        'a',
        'special',
        'convention',
        'has',
        'been',
        'negotiated',
        'upon',
        'this',
        'subject',
        'which',
        'will',
        'bring',
        'that',
        'country',
        'within',
        'the',
        'reciprocal',
        'benefits',
        'of',
        'our',
        'legislation',
        'the',
        'general',
        'interest',
        'in',
        'the',
        'operations',
        'of',
        'the',
        'treasury',
        'department',
        'has',
        'been',
        'much',
        'augmented',
        'during',
        'the',
        'last',
        'year',
        'by',
        'reason',
        'of',
        'the',
        'conflicting',
        'predictions',
        'which',
        'accompanied',
        'and',
        'followed',
        'the',
        'tariff',
        'and',
        'other',
        'legislation',
        'of',
        'the',
        'last',
        'congress',
        'affecting',
        'the',
        'revenues',
        'as',
        'to',
        'the',
        'results',
        'of',
        'this',
        'legislation',
        'upon',
        'the',
        'treasury',
        'and',
        'upon',
        'the',
        'country',
        'on',
        'the',
        'one',
        'hand',
        'it',
        'was',
        'contended',
        'that',
        'imports',
        'would',
        'so',
        'fall',
        'off',
        'as',
        'to',
        'leave',
        'the',
        'treasury',
        'bankrupt',
        'and',
        'that',
        'the',
        'prices',
        'of',
        'articles',
        'entering',
        'into',
        'the',
        'living',
        'of',
        'the',
        'people',
        'would',
        'be',
        'so',
        'enhanced',
        'as',
        'to',
        'disastrously',
        'affect',
        'their',
        'comfort',
        'and',
        'happiness',
        'while',
        'on',
        'the',
        'other',
        'it',
        'was',
        'argued',
        'that',
        'the',
        'loss',
        'to',
        'the',
        'revenue',
        'largely',
        'the',
        'result',
        'of',
        'placing',
        'sugar',
        'on',
        'the',
        'free',
        'list',
        'would',
        'be',
        'a',
        'direct',
        'gain',
        'to',
        'the',
        'people',
        'that',
        'the',
        'prices',
        'of',
        'the',
        'necessaries',
        'of',
        'life',
        'including',
        'those',
        'most',
        'highly',
        'protected',
        'would',
        'not',
        'be',
        'enhanced',
        'that',
        'labor',
        'would',
        'have',
        'a',
        'larger',
        'market',
        'and',
        'the',
        'products',
        'of',
        'the',
        'farm',
        'advanced',
        'prices',
        'while',
        'the',
        'treasury',
        'surplus',
        'and',
        'receipts',
        'would',
        'be',
        'adequate',
        'to',
        'meet',
        'the',
        'appropriations',
        'including',
        'the',
        'large',
        'exceptional',
        'expenditures',
        'for',
        'the',
        'refunding',
        'to',
        'the',
        'states',
        'of',
        'the',
        'direct',
        'tax',
        'and',
        'the',
        'redemption',
        'of',
        'the',
        'per',
        'cent',
        'bonds',
        'it',
        'is',
        'not',
        'my',
        'purpose',
        'to',
        'enter',
        'at',
        'any',
        'length',
        'into',
        'a',
        'discussion',
        'of',
        'the',
        'effects',
        'of',
        'the',
        'legislation',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'but',
        'a',
        'brief',
        'examination',
        'of',
        'the',
        'statistics',
        'of',
        'the',
        'treasury',
        'and',
        'a',
        'general',
        'glance',
        'at',
        'the',
        'state',
        'of',
        'business',
        'throughout',
        'the',
        'country',
        'will',
        'i',
        'think',
        'satisfy',
        'any',
        'impartial',
        'inquirer',
        'that',
        'its',
        'results',
        'have',
        'disappointed',
        'the',
        'evil',
        'prophecies',
        'of',
        'its',
        'opponents',
        'and',
        'in',
        'a',
        'large',
        'measure',
        'realized',
        'the',
        'hopeful',
        'predictions',
        'of',
        'its',
        'friends',
        'rarely',
        'if',
        'ever',
        'before',
        'in',
        'the',
        'history',
        'of',
        'the',
        'country',
        'has',
        'there',
        'been',
        'a',
        'time',
        'when',
        'the',
        'proceeds',
        'of',
        'one',
        "day'",
        's',
        'labor',
        'or',
        'the',
        'product',
        'of',
        'one',
        'farmed',
        'acre',
        'would',
        'purchase',
        'so',
        'large',
        'an',
        'amount',
        'of',
        'those',
        'things',
        'that',
        'enter',
        'into',
        'the',
        'living',
        'of',
        'the',
        'masses',
        'of',
        'the',
        'people',
        'i',
        'believe',
        'that',
        'a',
        'full',
        'test',
        'will',
        'develop',
        'the',
        'fact',
        'that',
        'the',
        'tariff',
        'act',
        'of',
        'the',
        'fifty',
        'first',
        'congress',
        'is',
        'very',
        'favorable',
        'in',
        'its',
        'average',
        'effect',
        'upon',
        'the',
        'prices',
        'of',
        'articles',
        'entering',
        'into',
        'common',
        'use',
        'during',
        'the',
        'twelve',
        'months',
        'from',
        'october',
        'to',
        'september',
        'the',
        'total',
        'value',
        'of',
        'our',
        'foreign',
        'commerce',
        'imports',
        'and',
        'exports',
        'combined',
        'was',
        'which',
        'was',
        'the',
        'largest',
        'of',
        'any',
        'year',
        'in',
        'the',
        'history',
        'of',
        'the',
        'united',
        'states',
        'the',
        'largest',
        'in',
        'any',
        'previous',
        'year',
        'was',
        'in',
        'when',
        'our',
        'commerce',
        'amounted',
        'to',
        'and',
        'the',
        'last',
        'year',
        'exceeds',
        'this',
        'enormous',
        'aggregate',
        'by',
        'over',
        'one',
        'hundred',
        'millions',
        'it',
        'is',
        'interesting',
        'and',
        'to',
        'some',
        'will',
        'be',
        'surprising',
        'to',
        'know',
        'that',
        'during',
        'the',
        'year',
        'ending',
        'september',
        'our',
        'imports',
        'of',
        'merchandise',
        'amounted',
        'to',
        'which',
        'was',
        'an',
        'increase',
        'of',
        'more',
        'than',
        'over',
        'the',
        'value',
        'of',
        'the',
        'imports',
        'of',
        'the',
        'corresponding',
        'months',
        'of',
        'the',
        'preceding',
        'year',
        'when',
        'the',
        'imports',
        'of',
        'merchandise',
        'were',
        'unusually',
        'large',
        'in',
        'anticipation',
        'of',
        'the',
        'tariff',
        'legislation',
        'then',
        'pending',
        'the',
        'average',
        'annual',
        'value',
        'of',
        'the',
        'imports',
        'of',
        'merchandise',
        'for',
        'the',
        'ten',
        'years',
        'from',
        'to',
        'was',
        'and',
        'during',
        'the',
        'year',
        'ending',
        'september',
        'this',
        'annual',
        'average',
        'was',
        'exceeded',
        'by',
        'the',
        'value',
        'of',
        'free',
        'imports',
        'during',
        'the',
        'twelve',
        'months',
        'ending',
        'september',
        'was',
        'more',
        'than',
        'the',
        'value',
        'of',
        'free',
        'imports',
        'during',
        'the',
        'corresponding',
        'twelve',
        'months',
        'of',
        'the',
        'preceding',
        'year',
        'and',
        'there',
        'was',
        'during',
        'the',
        'same',
        'period',
        'a',
        'decrease',
        'of',
        'in',
        'the',
        'value',
        'of',
        'imports',
        'of',
        'dutiable',
        'merchandise',
        'the',
        'percentage',
        'of',
        'merchandise',
        'admitted',
        'free',
        'of',
        'duty',
        'during',
        'the',
        'year',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'the',
        'first',
        'under',
        'the',
        'new',
        'tariff',
        'was',
        'while',
        'during',
        'the',
        'preceding',
        'twelve',
        'months',
        'under',
        'the',
        'old',
        'tariff',
        'the',
        'percentage',
        'was',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'if',
        'we',
        'take',
        'the',
        'six',
        'months',
        'ending',
        'september',
        'last',
        'which',
        'covers',
        'the',
        'time',
        'during',
        'which',
        'sugars',
        'have',
        'been',
        'admitted',
        'free',
        'of',
        'duty',
        'the',
        'per',
        'cent',
        'of',
        'value',
        'of',
        'merchandise',
        'imported',
        'free',
        'of',
        'duty',
        'is',
        'found',
        'to',
        'be',
        'which',
        'is',
        'a',
        'larger',
        'percentage',
        'of',
        'free',
        'imports',
        'than',
        'during',
        'any',
        'prior',
        'fiscal',
        'year',
        'in',
        'the',
        'history',
        'of',
        'the',
        'government',
        'if',
        'we',
        'turn',
        'to',
        'exports',
        'of',
        'merchandise',
        'the',
        'statistics',
        'are',
        'full',
        'of',
        'gratification',
        'the',
        'value',
        'of',
        'such',
        'exports',
        'of',
        'merchandise',
        'for',
        'the',
        'twelve',
        'months',
        'ending',
        'september',
        'was',
        'while',
        'for',
        'the',
        'corresponding',
        'previous',
        'twelve',
        'months',
        'it',
        'was',
        'an',
        'increase',
        'of',
        'which',
        'is',
        'nearly',
        'three',
        'times',
        'the',
        'average',
        'annual',
        'increase',
        'of',
        'exports',
        'of',
        'merchandise',
        'for',
        'the',
        'preceding',
        'twenty',
        'years',
        'this',
        'exceeds',
        'in',
        'amount',
        'and',
        'value',
        'the',
        'exports',
        'of',
        'merchandise',
        'during',
        'any',
        'year',
        'in',
        'the',
        'history',
        'of',
        'the',
        'government',
        'the',
        'increase',
        'in',
        'the',
        'value',
        'of',
        'exports',
        'of',
        'agricultural',
        'products',
        'during',
        'the',
        'year',
        'referred',
        'to',
        'over',
        'the',
        'corresponding',
        'twelve',
        'months',
        'of',
        'the',
        'prior',
        'year',
        'was',
        'while',
        'the',
        'increase',
        'in',
        'the',
        'value',
        'of',
        'exports',
        'of',
        'manufactured',
        'products',
        'was',
        'there',
        'is',
        'certainly',
        'nothing',
        'in',
        'the',
        'condition',
        'of',
        'trade',
        'foreign',
        'or',
        'domestic',
        'there',
        'is',
        'certainly',
        'nothing',
        'in',
        'the',
        'condition',
        'of',
        'our',
        'people',
        'of',
        'any',
        'class',
        'to',
        'suggest',
        'that',
        'the',
        'existing',
        'tariff',
        'and',
        'revenue',
        'legislation',
        'bears',
        'oppressively',
        'upon',
        'the',
        'people',
        'or',
        'retards',
        'the',
        'commercial',
        'development',
        'of',
        'the',
        'nation',
        'it',
        'may',
        'be',
        'argued',
        'that',
        'our',
        'condition',
        'would',
        'be',
        'better',
        'if',
        'tariff',
        'legislation',
        'were',
        'upon',
        'a',
        'free',
        'trade',
        'basis',
        'but',
        'it',
        'can',
        'not',
        'be',
        'denied',
        'that',
        'all',
        'the',
        'conditions',
        'of',
        'prosperity',
        'and',
        'of',
        'general',
        'contentment',
        'are',
        'present',
        'in',
        'a',
        'larger',
        'degree',
        'than',
        'ever',
        'before',
        'in',
        'our',
        'history',
        'and',
        'that',
        'too',
        'just',
        'when',
        'it',
        'was',
        'prophesied',
        'they',
        'would',
        'be',
        'in',
        'the',
        'worst',
        'state',
        'agitation',
        'for',
        'radical',
        'changes',
        'in',
        'tariff',
        'and',
        'financial',
        'legislation',
        'can',
        'not',
        'help',
        'but',
        'may',
        'seriously',
        'impede',
        'business',
        'to',
        'the',
        'prosperity',
        'of',
        'which',
        'some',
        'degree',
        'of',
        'stability',
        'in',
        'legislation',
        'is',
        'essential',
        'i',
        'think',
        'there',
        'are',
        'conclusive',
        'evidences',
        'that',
        'the',
        'new',
        'tariff',
        'has',
        'created',
        'several',
        'great',
        'industries',
        'which',
        'will',
        'within',
        'a',
        'few',
        'years',
        'give',
        'employment',
        'to',
        'several',
        'hundred',
        'thousand',
        'american',
        'working',
        'men',
        'and',
        'women',
        'in',
        'view',
        'of',
        'the',
        'somewhat',
        'overcrowded',
        'condition',
        'of',
        'the',
        'labor',
        'market',
        'of',
        'the',
        'united',
        'states',
        'every',
        'patriotic',
        'citizen',
        'should',
        'rejoice',
        'at',
        'such',
        'a',
        'result',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'shows',
        'that',
        'the',
        'total',
        'receipts',
        'of',
        'the',
        'government',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'were',
        'while',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'leaving',
        'a',
        'surplus',
        'of',
        'the',
        'receipts',
        'of',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'actual',
        'and',
        'estimated',
        'are',
        'and',
        'the',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'the',
        'estimated',
        'receipts',
        'are',
        'and',
        'the',
        'expenditures',
        'under',
        'the',
        'law',
        'of',
        'july',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'has',
        'purchased',
        'since',
        'august',
        'during',
        'the',
        'fiscal',
        'year',
        'ounces',
        'of',
        'silver',
        'bullion',
        'at',
        'an',
        'average',
        'cost',
        'of',
        'per',
        'ounce',
        'the',
        'highest',
        'price',
        'paid',
        'during',
        'the',
        'year',
        'was',
        'and',
        'the',
        'lowest',
        'in',
        'exchange',
        'for',
        'this',
        'silver',
        'bullion',
        'there',
        'have',
        'been',
        'issued',
        'of',
        'the',
        'treasury',
        'notes',
        'authorized',
        'by',
        'the',
        'act',
        'the',
        'lowest',
        'price',
        'of',
        'silver',
        'reached',
        'during',
        'the',
        'fiscal',
        'year',
        'was',
        'on',
        'april',
        'but',
        'on',
        'november',
        'the',
        'market',
        'price',
        'was',
        'only',
        'which',
        'would',
        'give',
        'to',
        'the',
        'silver',
        'dollar',
        'a',
        'bullion',
        'value',
        'of',
        'cents',
        'before',
        'the',
        'influence',
        'of',
        'the',
        'prospective',
        'silver',
        'legislation',
        'was',
        'felt',
        'in',
        'the',
        'market',
        'silver',
        'was',
        'worth',
        'in',
        'new',
        'york',
        'about',
        'per',
        'ounce',
        'the',
        'ablest',
        'advocates',
        'of',
        'free',
        'coinage',
        'in',
        'the',
        'last',
        'congress',
        'were',
        'most',
        'confident',
        'in',
        'their',
        'predictions',
        'that',
        'the',
        'purchases',
        'by',
        'the',
        'government',
        'required',
        'by',
        'the',
        'law',
        'would',
        'at',
        'once',
        'bring',
        'the',
        'price',
        'of',
        'silver',
        'to',
        'per',
        'ounce',
        'which',
        'would',
        'make',
        'the',
        'bullion',
        'value',
        'of',
        'a',
        'dollar',
        'cents',
        'and',
        'hold',
        'it',
        'there',
        'the',
        'prophecies',
        'of',
        'the',
        'antisilver',
        'men',
        'of',
        'disasters',
        'to',
        'result',
        'from',
        'the',
        'coinage',
        'of',
        'per',
        'month',
        'were',
        'not',
        'wider',
        'of',
        'the',
        'mark',
        'the',
        'friends',
        'of',
        'free',
        'silver',
        'are',
        'not',
        'agreed',
        'i',
        'think',
        'as',
        'to',
        'the',
        'causes',
        'that',
        'brought',
        'their',
        'hopeful',
        'predictions',
        'to',
        'naught',
        'some',
        'facts',
        'are',
        'known',
        'the',
        'exports',
        'of',
        'silver',
        'from',
        'london',
        'to',
        'india',
        'during',
        'the',
        'first',
        'nine',
        'months',
        'of',
        'this',
        'calendar',
        'year',
        'fell',
        'off',
        'over',
        'per',
        'cent',
        'or',
        'compared',
        'with',
        'the',
        'same',
        'months',
        'of',
        'the',
        'preceding',
        'year',
        'the',
        'exports',
        'of',
        'domestic',
        'silver',
        'bullion',
        'from',
        'this',
        'country',
        'which',
        'had',
        'averaged',
        'for',
        'the',
        'last',
        'ten',
        'years',
        'over',
        'fell',
        'in',
        'the',
        'last',
        'fiscal',
        'year',
        'to',
        'while',
        'for',
        'the',
        'first',
        'time',
        'in',
        'recent',
        'years',
        'the',
        'imports',
        'of',
        'silver',
        'into',
        'this',
        'country',
        'exceeded',
        'the',
        'exports',
        'by',
        'the',
        'sum',
        'of',
        'in',
        'the',
        'previous',
        'year',
        'the',
        'net',
        'exports',
        'of',
        'silver',
        'from',
        'the',
        'united',
        'states',
        'amounted',
        'to',
        'the',
        'production',
        'of',
        'the',
        'united',
        'states',
        'increased',
        'from',
        'ounces',
        'in',
        'to',
        'in',
        'the',
        'government',
        'is',
        'now',
        'buying',
        'and',
        'putting',
        'aside',
        'annually',
        'ounces',
        'which',
        'allowing',
        'for',
        'ounces',
        'of',
        'new',
        'bullion',
        'used',
        'in',
        'the',
        'arts',
        'is',
        'more',
        'than',
        'our',
        'domestic',
        'products',
        'available',
        'for',
        'coinage',
        'i',
        'hope',
        'the',
        'depression',
        'in',
        'the',
        'price',
        'of',
        'silver',
        'is',
        'temporary',
        'and',
        'that',
        'a',
        'further',
        'trial',
        'of',
        'this',
        'legislation',
        'will',
        'more',
        'favorably',
        'affect',
        'it',
        'that',
        'the',
        'increased',
        'volume',
        'of',
        'currency',
        'thus',
        'supplied',
        'for',
        'the',
        'use',
        'of',
        'the',
        'people',
        'was',
        'needed',
        'and',
        'that',
        'beneficial',
        'results',
        'upon',
        'trade',
        'and',
        'prices',
        'have',
        'followed',
        'this',
        'legislation',
        'i',
        'think',
        'must',
        'be',
        'very',
        'clear',
        'to',
        'everyone',
        'nor',
        'should',
        'it',
        'be',
        'forgotten',
        'that',
        'for',
        'every',
        'dollar',
        'of',
        'these',
        'notes',
        'issued',
        'a',
        'full',
        "dollar's",
        'worth',
        'of',
        'silver',
        'bullion',
        'is',
        'at',
        'the',
        'time',
        'deposited',
        'in',
        'the',
        'treasury',
        'as',
        'a',
        'security',
        'for',
        'its',
        'redemption',
        'upon',
        'this',
        'subject',
        'as',
        'upon',
        'the',
        'tariff',
        'my',
        'recommendation',
        'is',
        'that',
        'the',
        'existing',
        'laws',
        'be',
        'given',
        'a',
        'full',
        'trial',
        'and',
        'that',
        'our',
        'business',
        'interests',
        'be',
        'spared',
        'the',
        'distressing',
        'influence',
        'which',
        'threats',
        'of',
        'radical',
        'changes',
        'always',
        'impart',
        'under',
        'existing',
        'legislation',
        'it',
        'is',
        'in',
        'the',
        'power',
        'of',
        'the',
        'treasury',
        'department',
        'to',
        'maintain',
        'that',
        'essential',
        'condition',
        'of',
        'national',
        'finance',
        'as',
        'well',
        'as',
        'of',
        'commercial',
        'prosperity',
        'the',
        'parity',
        'in',
        'use',
        'of',
        'the',
        'coined',
        'dollars',
        'and',
        'their',
        'paper',
        'representatives',
        'the',
        'assurance',
        'that',
        'these',
        'powers',
        'would',
        'be',
        'freely',
        'and',
        'unhesitatingly',
        'used',
        'has',
        'done',
        'much',
        'to',
        'produce',
        'and',
        'sustain',
        'the',
        'present',
        'favorable',
        'business',
        'conditions',
        'i',
        'am',
        'still',
        'of',
        'the',
        'opinion',
        'that',
        'the',
        'free',
        'coinage',
        'of',
        'silver',
        'under',
        'existing',
        'conditions',
        'would',
        'disastrously',
        'affect',
        'our',
        'business',
        'interests',
        'at',
        'home',
        'and',
        'abroad',
        'we',
        'could',
        'not',
        'hope',
        'to',
        'maintain',
        'an',
        'equality',
        'in',
        'the',
        'purchasing',
        'power',
        'of',
        'the',
        'gold',
        'and',
        'silver',
        'dollar',
        'in',
        'our',
        'own',
        'markets',
        'and',
        'in',
        'foreign',
        'trade',
        'the',
        'stamp',
        'gives',
        'no',
        'added',
        'value',
        'to',
        'the',
        'bullion',
        'contained',
        'in',
        'coins',
        'the',
        'producers',
        'of',
        'the',
        'country',
        'its',
        'farmers',
        'and',
        'laborers',
        'have',
        'the',
        'highest',
        'interest',
        'that',
        'every',
        'dollar',
        'paper',
        'or',
        'coin',
        'issued',
        'by',
        'the',
        'government',
        'shall',
        'be',
        'as',
        'good',
        'as',
        'any',
        'other',
        'if',
        'there',
        'is',
        'one',
        'less',
        'valuable',
        'than',
        'another',
        'its',
        'sure',
        'and',
        'constant',
        'errand',
        'will',
        'be',
        'to',
        'pay',
        'them',
        'for',
        'their',
        'toil',
        'and',
        'for',
        'their',
        'crops',
        'the',
        'money',
        'lender',
        'will',
        'protect',
        'himself',
        'by',
        'stipulating',
        'for',
        'payment',
        'in',
        'gold',
        'but',
        'the',
        'laborer',
        'has',
        'never',
        'been',
        'able',
        'to',
        'do',
        'that',
        'to',
        'place',
        'business',
        'upon',
        'a',
        'silver',
        'basis',
        'would',
        'mean',
        'a',
        'sudden',
        'and',
        'severe',
        'contraction',
        'of',
        'the',
        'currency',
        'by',
        'the',
        'withdrawal',
        'of',
        'gold',
        'and',
        'gold',
        'notes',
        'and',
        'such',
        'an',
        'unsettling',
        'of',
        'all',
        'values',
        'as',
        'would',
        'produce',
        'a',
        'commercial',
        'panic',
        'i',
        'can',
        'not',
        'believe',
        'that',
        'a',
        'people',
        'so',
        'strong',
        'and',
        'prosperous',
        'as',
        'ours',
        'will',
        'promote',
        'such',
        'a',
        'policy',
        'the',
        'producers',
        'of',
        'silver',
        'are',
        'entitled',
        'to',
        'just',
        'consideration',
        'but',
        'they',
        'should',
        'not',
        'forget',
        'that',
        'the',
        'government',
        'is',
        'now',
        'buying',
        'and',
        'putting',
        'out',
        'of',
        'the',
        'market',
        'what',
        'is',
        'the',
        'equivalent',
        'of',
        'the',
        'entire',
        'product',
        'of',
        'our',
        'silver',
        'mines',
        'this',
        'is',
        'more',
        'than',
        'they',
        'themselves',
        'thought',
        'of',
        'asking',
        'two',
        'years',
        'ago',
        'i',
        'believe',
        'it',
        'is',
        'the',
        'earnest',
        'desire',
        'of',
        'a',
        'great',
        'majority',
        'of',
        'the',
        'people',
        'as',
        'it',
        'is',
        'mine',
        'that',
        'a',
        'full',
        'coin',
        'use',
        'shall',
        'be',
        'made',
        'of',
        'silver',
        'just',
        'as',
        'soon',
        'as',
        'the',
        'cooperation',
        'of',
        'other',
        'nations',
        'can',
        'be',
        'secured',
        'and',
        'a',
        'ratio',
        'fixed',
        'that',
        'will',
        'give',
        'circulation',
        'equally',
        'to',
        'gold',
        'and',
        'silver',
        'the',
        'business',
        'of',
        'the',
        'world',
        'requires',
        'the',
        'use',
        'of',
        'both',
        'metals',
        'but',
        'i',
        'do',
        'not',
        'see',
        'any',
        'prospect',
        'of',
        'gain',
        'but',
        'much',
        'of',
        'loss',
        'by',
        'giving',
        'up',
        'the',
        'present',
        'system',
        'in',
        'which',
        'a',
        'full',
        'use',
        'is',
        'made',
        'of',
        'gold',
        'and',
        'a',
        'large',
        'use',
        'of',
        'silver',
        'for',
        'one',
        'in',
        'which',
        'silver',
        'alone',
        'will',
        'circulate',
        'such',
        'an',
        'event',
        'would',
        'be',
        'at',
        'once',
        'fatal',
        'to',
        'the',
        'further',
        'progress',
        'of',
        'the',
        'silver',
        'movement',
        'bimetallism',
        'is',
        'the',
        'desired',
        'end',
        'and',
        'the',
        'true',
        'friends',
        'of',
        'silver',
        'will',
        'be',
        'careful',
        'not',
        'to',
        'overrun',
        'the',
        'goal',
        'and',
        'bring',
        'in',
        'silver',
        'monometallism',
        'with',
        'its',
        'necessary',
        'attendants',
        'the',
        'loss',
        'of',
        'our',
        'gold',
        'to',
        'europe',
        'and',
        'the',
        'relief',
        'of',
        'the',
        'pressure',
        'there',
        'for',
        'a',
        'larger',
        'currency',
        'i',
        'have',
        'endeavored',
        'by',
        'the',
        'use',
        'of',
        'official',
        'and',
        'unofficial',
        'agencies',
        'to',
        'keep',
        'a',
        'close',
        'observation',
        'of',
        'the',
        'state',
        'of',
        'public',
        'sentiment',
        'in',
        'europe',
        'upon',
        'this',
        'question',
        'and',
        'have',
        'not',
        'found',
        'it',
        'to',
        'be',
        'such',
        'as',
        'to',
        'justify',
        'me',
        'in',
        'proposing',
        'an',
        'international',
        'conference',
        'there',
        'is',
        'however',
        'i',
        'am',
        'sure',
        'a',
        'growing',
        'sentiment',
        'in',
        'europe',
        'in',
        'favor',
        'of',
        'a',
        'larger',
        'use',
        'of',
        'silver',
        'and',
        'i',
        'know',
        'of',
        'no',
        'more',
        'effectual',
        'way',
        'of',
        'promoting',
        'this',
        'sentiment',
        'than',
        'by',
        'accumulating',
        'gold',
        'here',
        'a',
        'scarcity',
        'of',
        'gold',
        'in',
        'the',
        'european',
        'reserves',
        'will',
        'be',
        'the',
        'most',
        'persuasive',
        'argument',
        'for',
        'the',
        'use',
        'of',
        'silver',
        'the',
        'exports',
        'of',
        'gold',
        'to',
        'europe',
        'which',
        'began',
        'in',
        'february',
        'last',
        'and',
        'continued',
        'until',
        'the',
        'close',
        'of',
        'july',
        'aggregated',
        'over',
        'the',
        'net',
        'loss',
        'of',
        'gold',
        'during',
        'the',
        'fiscal',
        'year',
        'was',
        'nearly',
        'that',
        'no',
        'serious',
        'monetary',
        'disturbance',
        'resulted',
        'was',
        'most',
        'gratifying',
        'and',
        'gave',
        'to',
        'europe',
        'fresh',
        'evidence',
        'of',
        'the',
        'strength',
        'and',
        'stability',
        'of',
        'our',
        'financial',
        'institutions',
        'with',
        'the',
        'movement',
        'of',
        'crops',
        'the',
        'outflow',
        'of',
        'gold',
        'was',
        'speedily',
        'stopped',
        'and',
        'a',
        'return',
        'set',
        'in',
        'up',
        'to',
        'december',
        'we',
        'had',
        'recovered',
        'of',
        'our',
        'gold',
        'lost',
        'at',
        'the',
        'port',
        'of',
        'new',
        'york',
        'and',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'during',
        'the',
        'winter',
        'and',
        'spring',
        'this',
        'aggregate',
        'will',
        'be',
        'steadily',
        'and',
        'largely',
        'increased',
        'the',
        'presence',
        'of',
        'a',
        'large',
        'cash',
        'surplus',
        'in',
        'the',
        'treasury',
        'has',
        'for',
        'many',
        'years',
        'been',
        'the',
        'subject',
        'of',
        'much',
        'unfavorable',
        'criticism',
        'and',
        'has',
        'furnished',
        'an',
        'argument',
        'to',
        'those',
        'who',
        'have',
        'desired',
        'to',
        'place',
        'the',
        'tariff',
        'upon',
        'a',
        'purely',
        'revenue',
        'basis',
        'it',
        'was',
        'agreed',
        'by',
        'all',
        'that',
        'the',
        'withdrawal',
        'from',
        'circulation',
        'of',
        'so',
        'large',
        'an',
        'amount',
        'of',
        'money',
        'was',
        'an',
        'embarrassment',
        'to',
        'the',
        'business',
        'of',
        'the',
        'country',
        'and',
        'made',
        'necessary',
        'the',
        'intervention',
        'of',
        'the',
        'department',
        'at',
        'frequent',
        'intervals',
        'to',
        'relieve',
        'threatened',
        'monetary',
        'panics',
        'the',
        'surplus',
        'on',
        'march',
        'was',
        'the',
        'policy',
        'of',
        'applying',
        'this',
        'surplus',
        'to',
        'the',
        'redemption',
        'of',
        'the',
        'interest',
        'bearing',
        'securities',
        'of',
        'the',
        'united',
        'states',
        'was',
        'thought',
        'to',
        'be',
        'preferable',
        'to',
        'that',
        'of',
        'depositing',
        'it',
        'without',
        'interest',
        'in',
        'selected',
        'national',
        'banks',
        'there',
        'have',
        'been',
        'redeemed',
        'since',
        'the',
        'date',
        'last',
        'mentioned',
        'of',
        'interest',
        'bearing',
        'securities',
        'resulting',
        'in',
        'a',
        'reduction',
        'of',
        'the',
        'annual',
        'interest',
        'charge',
        'of',
        'the',
        'money',
        'which',
        'had',
        'been',
        'deposited',
        'in',
        'banks',
        'without',
        'interest',
        'has',
        'been',
        'gradually',
        'withdrawn',
        'and',
        'used',
        'in',
        'the',
        'redemption',
        'of',
        'bonds',
        'the',
        'result',
        'of',
        'this',
        'policy',
        'of',
        'the',
        'silver',
        'legislation',
        'and',
        'of',
        'the',
        'refunding',
        'of',
        'the',
        'per',
        'cent',
        'bonds',
        'has',
        'been',
        'a',
        'large',
        'increase',
        'of',
        'the',
        'money',
        'in',
        'circulation',
        'at',
        'the',
        'date',
        'last',
        'named',
        'the',
        'circulation',
        'was',
        'or',
        'per',
        'capita',
        'while',
        'on',
        'the',
        'st',
        'day',
        'of',
        'december',
        'it',
        'had',
        'increased',
        'to',
        'or',
        'per',
        'capita',
        'the',
        'offer',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'the',
        'holders',
        'of',
        'the',
        'per',
        'cent',
        'bonds',
        'to',
        'extend',
        'the',
        'time',
        'of',
        'redemption',
        'at',
        'the',
        'option',
        'of',
        'the',
        'government',
        'at',
        'an',
        'interest',
        'of',
        'per',
        'cent',
        'was',
        'accepted',
        'by',
        'the',
        'holders',
        'of',
        'about',
        'one',
        'half',
        'the',
        'amount',
        'and',
        'the',
        'unextended',
        'bonds',
        'are',
        'being',
        'redeemed',
        'on',
        'presentation',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'exhibits',
        'the',
        'results',
        'of',
        'an',
        'intelligent',
        'progressive',
        'and',
        'businesslike',
        'administration',
        'of',
        'a',
        'department',
        'which',
        'has',
        'been',
        'too',
        'much',
        'regarded',
        'as',
        'one',
        'of',
        'mere',
        'routine',
        'the',
        'separation',
        'of',
        'secretary',
        'proctor',
        'from',
        'the',
        'department',
        'by',
        'reason',
        'of',
        'his',
        'appointment',
        'as',
        'a',
        'senator',
        'from',
        'the',
        'state',
        'of',
        'vermont',
        'is',
        'a',
        'source',
        'of',
        'great',
        'regret',
        'to',
        'me',
        'and',
        'to',
        'his',
        'colleagues',
        'in',
        'the',
        'cabinet',
        'as',
        'i',
        'am',
        'sure',
        'it',
        'will',
        'be',
        'to',
        'all',
        'those',
        'who',
        'have',
        'had',
        'business',
        'with',
        'the',
        'department',
        'while',
        'under',
        'his',
        'charge',
        'in',
        'the',
        'administration',
        'of',
        'army',
        'affairs',
        'some',
        'especially',
        'good',
        'work',
        'has',
        'been',
        'accomplished',
        'the',
        'efforts',
        'of',
        'the',
        'secretary',
        'to',
        'reduce',
        'the',
        'percentage',
        'of',
        'desertions',
        'by',
        'removing',
        'the',
        'causes',
        'that',
        'promoted',
        'it',
        'have',
        'been',
        'so',
        'successful',
        'as',
        'to',
        'enable',
        'him',
        'to',
        'report',
        'for',
        'the',
        'last',
        'year',
        'a',
        'lower',
        'percentage',
        'of',
        'desertion',
        'than',
        'has',
        'been',
        'before',
        'reached',
        'in',
        'the',
        'history',
        'of',
        'the',
        'army',
        'the',
        'resulting',
        'money',
        'saving',
        'is',
        'considerable',
        'but',
        'the',
        'improvement',
        'in',
        'the',
        'morale',
        'of',
        'the',
        'enlisted',
        'men',
        'is',
        'the',
        'most',
        'valuable',
        'incident',
        'of',
        'the',
        'reforms',
        'which',
        'have',
        'brought',
        'about',
        'this',
        'result',
        'the',
        'work',
        'of',
        'securing',
        'sites',
        'for',
        'shore',
        'batteries',
        'for',
        'harbor',
        'defense',
        'and',
        'the',
        'manufacture',
        'of',
        'mortars',
        'and',
        'guns',
        'of',
        'high',
        'power',
        'to',
        'equip',
        'them',
        'have',
        'made',
        'good',
        'progress',
        'during',
        'the',
        'year',
        'the',
        'preliminary',
        'work',
        'of',
        'tests',
        'and',
        'plans',
        'which',
        'so',
        'long',
        'delayed',
        'a',
        'start',
        'is',
        'now',
        'out',
        'of',
        'the',
        'way',
        'some',
        'guns',
        'have',
        'been',
        'completed',
        'and',
        'with',
        'an',
        'enlarged',
        'shop',
        'and',
        'a',
        'more',
        'complete',
        'equipment',
        'at',
        'watervliet',
        'the',
        'army',
        'will',
        'soon',
        'be',
        'abreast',
        'of',
        'the',
        'navy',
        'in',
        'gun',
        'construction',
        'whatever',
        'unavoidable',
        'causes',
        'of',
        'delay',
        'may',
        'arise',
        'there',
        'should',
        'be',
        'none',
        'from',
        'delayed',
        'or',
        'insufficient',
        'appropriations',
        'we',
        'shall',
        'be',
        'greatly',
        'embarrassed',
        'in',
        'the',
        'proper',
        'distribution',
        'and',
        'use',
        'of',
        'naval',
        'vessels',
        'until',
        'adequate',
        'shore',
        'defenses',
        'are',
        'provided',
        'for',
        'our',
        'harbors',
        'i',
        'concur',
        'in',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'that',
        'the',
        'three',
        'battalion',
        'organization',
        'be',
        'adopted',
        'for',
        'the',
        'infantry',
        'the',
        'adoption',
        'of',
        'a',
        'smokeless',
        'powder',
        'and',
        'of',
        'a',
        'modern',
        'rifle',
        'equal',
        'in',
        'range',
        'precision',
        'and',
        'rapidity',
        'of',
        'fire',
        'to',
        'the',
        'best',
        'now',
        'in',
        'use',
        'will',
        'i',
        'hope',
        'not',
        'be',
        'longer',
        'delayed',
        'the',
        'project',
        'of',
        'enlisting',
        'indians',
        'and',
        'organizing',
        'them',
        'into',
        'separate',
        'companies',
        'upon',
        'the',
        'same',
        'basis',
        'as',
        'other',
        'soldiers',
        'was',
        'made',
        'the',
        'subject',
        'of',
        'very',
        'careful',
        'study',
        'by',
        'the',
        'secretary',
        'and',
        'received',
        'my',
        'approval',
        'seven',
        'companies',
        'have',
        'been',
        'completely',
        'organized',
        'and',
        'seven',
        'more',
        'are',
        'in',
        'process',
        'of',
        'organization',
        'the',
        'results',
        'of',
        'six',
        "months'",
        'training',
        'have',
        'more',
        'than',
        'realized',
        'the',
        'highest',
        'anticipations',
        'the',
        'men',
        'are',
        'readily',
        'brought',
        'under',
        'discipline',
        'acquire',
        'the',
        'drill',
        'with',
        'facility',
        'and',
        'show',
        'great',
        'pride',
        'in',
        'the',
        'right',
        'discharge',
        'of',
        'their',
        'duty',
        'and',
        'perfect',
        'loyalty',
        'to',
        'their',
        'officers',
        'who',
        'declare',
        'that',
        'they',
        'would',
        'take',
        'them',
        'into',
        'action',
        'with',
        'confidence',
        'the',
        'discipline',
        'order',
        'and',
        'cleanliness',
        'of',
        'the',
        'military',
        'posts',
        'will',
        'have',
        'a',
        'wholesome',
        'and',
        'elevating',
        'influence',
        'upon',
        'the',
        'men',
        'enlisted',
        'and',
        'through',
        'them',
        'upon',
        'their',
        'tribes',
        'while',
        'a',
        'friendly',
        'feeling',
        'for',
        'the',
        'whites',
        'and',
        'a',
        'greater',
        'respect',
        'for',
        'the',
        'government',
        'will',
        'certainly',
        'be',
        'promoted',
        'the',
        'great',
        'work',
        'done',
        'in',
        'the',
        'record',
        'and',
        'pension',
        'division',
        'of',
        'the',
        'war',
        'department',
        'by',
        'major',
        'ainsworth',
        'of',
        'the',
        'medical',
        'corps',
        'and',
        'the',
        'clerks',
        'under',
        'him',
        'is',
        'entitled',
        'to',
        'honorable',
        'mention',
        'taking',
        'up',
        'the',
        'work',
        'with',
        'nearly',
        'cases',
        'behind',
        'he',
        'closed',
        'the',
        'last',
        'fiscal',
        'year',
        'without',
        'a',
        'single',
        'case',
        'left',
        'over',
        'though',
        'the',
        'new',
        'cases',
        'had',
        'increased',
        'per',
        'cent',
        'in',
        'number',
        'over',
        'the',
        'previous',
        'year',
        'by',
        'reason',
        'of',
        'the',
        'pension',
        'legislation',
        'of',
        'the',
        'last',
        'congress',
        'i',
        'concur',
        'in',
        'the',
        'recommendation',
        'of',
        'the',
        'attorney',
        'general',
        'that',
        'the',
        'right',
        'in',
        'felony',
        'cases',
        'to',
        'a',
        'review',
        'by',
        'the',
        'supreme',
        'court',
        'be',
        'limited',
        'it',
        'would',
        'seem',
        'that',
        'personal',
        'liberty',
        'would',
        'have',
        'a',
        'safe',
        'guaranty',
        'if',
        'the',
        'right',
        'of',
        'review',
        'in',
        'cases',
        'involving',
        'only',
        'fine',
        'and',
        'imprisonment',
        'were',
        'limited',
        'to',
        'the',
        'circuit',
        'court',
        'of',
        'appeals',
        'unless',
        'a',
        'constitutional',
        'question',
        'should',
        'in',
        'some',
        'way',
        'be',
        'involved',
        'the',
        'judges',
        'of',
        'the',
        'court',
        'of',
        'private',
        'land',
        'claims',
        'provided',
        'for',
        'by',
        'the',
        'act',
        'of',
        'march',
        'have',
        'been',
        'appointed',
        'and',
        'the',
        'court',
        'organized',
        'it',
        'is',
        'now',
        'possible',
        'to',
        'give',
        'early',
        'relief',
        'to',
        'communities',
        'long',
        'repressed',
        'in',
        'their',
        'development',
        'by',
        'unsettled',
        'land',
        'titles',
        'and',
        'to',
        'establish',
        'the',
        'possession',
        'and',
        'right',
        'of',
        'settlers',
        'whose',
        'lands',
        'have',
        'been',
        'rendered',
        'valueless',
        'by',
        'adverse',
        'and',
        'unfounded',
        'claims',
        'the',
        'act',
        'of',
        'july',
        'provided',
        'for',
        'the',
        'incorporation',
        'and',
        'management',
        'of',
        'a',
        'reform',
        'school',
        'for',
        'girls',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'but',
        'it',
        'has',
        'remained',
        'inoperative',
        'for',
        'the',
        'reason',
        'that',
        'no',
        'appropriation',
        'has',
        'been',
        'made',
        'for',
        'construction',
        'or',
        'maintenance',
        'the',
        'need',
        'of',
        'such',
        'an',
        'institution',
        'is',
        'very',
        'urgent',
        'many',
        'girls',
        'could',
        'be',
        'saved',
        'from',
        'depraved',
        'lives',
        'by',
        'the',
        'wholesome',
        'influences',
        'and',
        'restraints',
        'of',
        'such',
        'a',
        'school',
        'i',
        'recommend',
        'that',
        'the',
        'necessary',
        'appropriation',
        'be',
        'made',
        'for',
        'a',
        'site',
        'and',
        'for',
        'construction',
        'the',
        'enforcement',
        'by',
        'the',
        'treasury',
        'department',
        'of',
        'the',
        'law',
        'prohibiting',
        'the',
        'coming',
        'of',
        'chinese',
        'to',
        'the',
        'united',
        'states',
        'has',
        'been',
        'effective',
        'as',
        'to',
        'such',
        'as',
        'seek',
        'to',
        'land',
        'from',
        'vessels',
        'entering',
        'our',
        'ports',
        'the',
        'result',
        'has',
        'been',
        'to',
        'divert',
        'the',
        'travel',
        'to',
        'vessels',
        'entering',
        'the',
        'ports',
        'of',
        'british',
        'columbia',
        'whence',
        'passage',
        'into',
        'the',
        'united',
        'states',
        'at',
        'obscure',
        'points',
        'along',
        'the',
        'dominion',
        'boundary',
        'is',
        'easy',
        'a',
        'very',
        'considerable',
        'number',
        'of',
        'chinese',
        'laborers',
        'have',
        'during',
        'the',
        'past',
        'year',
        'entered',
        'the',
        'united',
        'states',
        'from',
        'canada',
        'and',
        'mexico',
        'the',
        'officers',
        'of',
        'the',
        'treasury',
        'department',
        'and',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'have',
        'used',
        'every',
        'means',
        'at',
        'their',
        'command',
        'to',
        'intercept',
        'this',
        'immigration',
        'but',
        'the',
        'impossibility',
        'of',
        'perfectly',
        'guarding',
        'our',
        'extended',
        'frontier',
        'is',
        'apparent',
        'the',
        'dominion',
        'government',
        'collects',
        'a',
        'head',
        'tax',
        'of',
        'from',
        'every',
        'chinaman',
        'entering',
        'canada',
        'and',
        'thus',
        'derives',
        'a',
        'considerable',
        'revenue',
        'from',
        'those',
        'who',
        'only',
        'use',
        'its',
        'ports',
        'to',
        'reach',
        'a',
        'position',
        'of',
        'advantage',
        'to',
        'evade',
        'our',
        'exclusion',
        'laws',
        'there',
        'seems',
        'to',
        'be',
        'satisfactory',
        'evidence',
        'that',
        'the',
        'business',
        'of',
        'passing',
        'chinamen',
        'through',
        'canada',
        'to',
        'the',
        'united',
        'states',
        'is',
        'organized',
        'and',
        'quite',
        'active',
        'the',
        'department',
        'of',
        'justice',
        'has',
        'construed',
        'the',
        'laws',
        'to',
        'require',
        'the',
        'return',
        'of',
        'any',
        'chinaman',
        'found',
        'to',
        'be',
        'unlawfully',
        'in',
        'this',
        'country',
        'to',
        'china',
        'as',
        'the',
        'country',
        'from',
        'which',
        'he',
        'came',
        'notwithstanding',
        'the',
        'fact',
        'that',
        'he',
        'came',
        'by',
        'way',
        'of',
        'canada',
        'but',
        'several',
        'of',
        'the',
        'district',
        'courts',
        'have',
        'in',
        'cases',
        'brought',
        'before',
        'them',
        'overruled',
        'this',
        'view',
        'of',
        'the',
        'law',
        'and',
        'decided',
        'that',
        'such',
        'persons',
        'must',
        'be',
        'returned',
        'to',
        'canada',
        'this',
        'construction',
        'robs',
        'the',
        'law',
        'of',
        'all',
        'effectiveness',
        'even',
        'if',
        'the',
        'decrees',
        'could',
        'be',
        'executed',
        'for',
        'the',
        'men',
        'returned',
        'can',
        'the',
        'next',
        'day',
        'recross',
        'our',
        'border',
        'but',
        'the',
        'only',
        'appropriation',
        'made',
        'is',
        'for',
        'sending',
        'them',
        'back',
        'to',
        'china',
        'and',
        'the',
        'canadian',
        'officials',
        'refuse',
        'to',
        'allow',
        'them',
        'to',
        'reenter',
        'canada',
        'without',
        'the',
        'payment',
        'of',
        'the',
        'fifty',
        'dollar',
        'head',
        'tax',
        'i',
        'recommend',
        'such',
        'legislation',
        'as',
        'will',
        'remedy',
        'these',
        'defects',
        'in',
        'the',
        'law',
        'in',
        'previous',
        'messages',
        'i',
        'have',
        'called',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'necessity',
        'of',
        'so',
        'extending',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'courts',
        'as',
        'to',
        'make',
        'triable',
        'therein',
        'any',
        'felony',
        'committed',
        'while',
        'in',
        'the',
        'act',
        'of',
        'violating',
        'a',
        'law',
        'of',
        'the',
        'united',
        'states',
        'these',
        'courts',
        'can',
        'not',
        'have',
        'that',
        'independence',
        'and',
        'effectiveness',
        'which',
        'the',
        'constitution',
        'contemplates',
        'so',
        'long',
        'as',
        'the',
        'felonious',
        'killing',
        'of',
        'court',
        'officers',
        'jurors',
        'and',
        'witnesses',
        'in',
        'the',
        'discharge',
        'of',
        'their',
        'duties',
        'or',
        'by',
        'reason',
        'of',
        'their',
        'acts',
        'as',
        'such',
        'is',
        'only',
        'cognizable',
        'in',
        'the',
        'state',
        'courts',
        'the',
        'work',
        'done',
        'by',
        'the',
        'attorney',
        'general',
        'and',
        'the',
        'officers',
        'of',
        'his',
        'department',
        'even',
        'under',
        'the',
        'present',
        'inadequate',
        'legislation',
        'has',
        'produced',
        'some',
        'notable',
        'results',
        'in',
        'the',
        'interest',
        'of',
        'law',
        'and',
        'order',
        'the',
        'attorney',
        'general',
        'and',
        'also',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'call',
        'attention',
        'to',
        'the',
        'defectiveness',
        'and',
        'inadequacy',
        'of',
        'the',
        'laws',
        'relating',
        'to',
        'crimes',
        'against',
        'chastity',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'a',
        'stringent',
        'code',
        'upon',
        'this',
        'subject',
        'has',
        'been',
        'provided',
        'by',
        'congress',
        'for',
        'utah',
        'and',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'surprise',
        'that',
        'the',
        'needs',
        'of',
        'this',
        'district',
        'should',
        'have',
        'been',
        'so',
        'long',
        'overlooked',
        'in',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'some',
        'very',
        'gratifying',
        'results',
        'are',
        'exhibited',
        'and',
        'many',
        'betterments',
        'of',
        'the',
        'service',
        'suggested',
        'a',
        'perusal',
        'of',
        'the',
        'report',
        'gives',
        'abundant',
        'evidence',
        'that',
        'the',
        'supervision',
        'and',
        'direction',
        'of',
        'the',
        'postal',
        'system',
        'have',
        'been',
        'characterized',
        'by',
        'an',
        'intelligent',
        'and',
        'conscientious',
        'desire',
        'to',
        'improve',
        'the',
        'service',
        'the',
        'revenues',
        'of',
        'the',
        'department',
        'show',
        'an',
        'increase',
        'of',
        'over',
        'with',
        'a',
        'deficiency',
        'for',
        'the',
        'year',
        'of',
        'less',
        'than',
        'while',
        'the',
        'estimate',
        'for',
        'the',
        'year',
        'shows',
        'a',
        'surplus',
        'of',
        'receipts',
        'over',
        'expenditures',
        'ocean',
        'mail',
        'post',
        'offices',
        'have',
        'been',
        'established',
        'upon',
        'the',
        'steamers',
        'of',
        'the',
        'north',
        'german',
        'lloyd',
        'and',
        'hamburg',
        'lines',
        'saving',
        'by',
        'the',
        'distribution',
        'on',
        'shipboard',
        'from',
        'two',
        'to',
        'fourteen',
        "hours'",
        'time',
        'in',
        'the',
        'delivery',
        'of',
        'mail',
        'at',
        'the',
        'port',
        'of',
        'entry',
        'and',
        'often',
        'much',
        'more',
        'than',
        'this',
        'in',
        'the',
        'delivery',
        'at',
        'interior',
        'places',
        'so',
        'thoroughly',
        'has',
        'this',
        'system',
        'initiated',
        'by',
        'germany',
        'and',
        'the',
        'united',
        'states',
        'evidenced',
        'its',
        'usefulness',
        'that',
        'it',
        'can',
        'not',
        'be',
        'long',
        'before',
        'it',
        'is',
        'installed',
        'upon',
        'all',
        'the',
        'great',
        'ocean',
        'mail',
        'carrying',
        'steamships',
        'eight',
        'thousand',
        'miles',
        'of',
        'new',
        'postal',
        'service',
        'has',
        'been',
        'established',
        'upon',
        'railroads',
        'the',
        'car',
        'distribution',
        'to',
        'substations',
        'in',
        'the',
        'great',
        'cities',
        'has',
        'been',
        'increased',
        'about',
        'per',
        'cent',
        'while',
        'the',
        'percentage',
        'of',
        'errors',
        'in',
        'distribution',
        'has',
        'during',
        'the',
        'past',
        'year',
        'been',
        'reduced',
        'over',
        'one',
        'half',
        'an',
        'appropriation',
        'was',
        'given',
        'by',
        'the',
        'last',
        'congress',
        'for',
        'the',
        'purpose',
        'of',
        'making',
        'some',
        'experiments',
        'in',
        'free',
        'delivery',
        'in',
        'the',
        'smaller',
        'cities',
        'and',
        'towns',
        'the',
        'results',
        'of',
        'these',
        'experiments',
        'have',
        'been',
        'so',
        'satisfactory',
        'that',
        'the',
        'postmaster',
        'general',
        'recommends',
        'and',
        'i',
        'concur',
        'in',
        'the',
        'recommendation',
        'that',
        'the',
        'free',
        'delivery',
        'system',
        'be',
        'at',
        'once',
        'extended',
        'to',
        'towns',
        'of',
        'population',
        'his',
        'discussion',
        'of',
        'the',
        'inadequate',
        'facilities',
        'extended',
        'under',
        'our',
        'present',
        'system',
        'to',
        'rural',
        'communities',
        'and',
        'his',
        'suggestions',
        'with',
        'a',
        'view',
        'to',
        'give',
        'these',
        'communities',
        'a',
        'fuller',
        'participation',
        'in',
        'the',
        'benefits',
        'of',
        'the',
        'postal',
        'service',
        'are',
        'worthy',
        'of',
        'your',
        'careful',
        'consideration',
        'it',
        'is',
        'not',
        'just',
        'that',
        'the',
        'farmer',
        'who',
        'receives',
        'his',
        'mail',
        'at',
        'a',
        'neighboring',
        'town',
        'should',
        'not',
        'only',
        'be',
        'compelled',
        'to',
        'send',
        'to',
        'the',
        'post',
        'office',
        'for',
        'it',
        'but',
        'to',
        'pay',
        'a',
        'considerable',
        'rent',
        'for',
        'a',
        'box',
        'in',
        'which',
        'to',
        'place',
        'it',
        'or',
        'to',
        'wait',
        'his',
        'turn',
        'at',
        'a',
        'general',
        'delivery',
        'window',
        'while',
        'the',
        'city',
        'resident',
        'has',
        'his',
        'mail',
        'brought',
        'to',
        'his',
        'door',
        'it',
        'is',
        'stated',
        'that',
        'over',
        'neighborhoods',
        'are',
        'under',
        'the',
        'present',
        'system',
        'receiving',
        'mail',
        'at',
        'post',
        'offices',
        'where',
        'money',
        'orders',
        'and',
        'postal',
        'notes',
        'are',
        'not',
        'issued',
        'the',
        'extension',
        'of',
        'this',
        'system',
        'to',
        'these',
        'communities',
        'is',
        'especially',
        'desirable',
        'as',
        'the',
        'patrons',
        'of',
        'such',
        'offices',
        'are',
        'not',
        'possessed',
        'of',
        'the',
        'other',
        'facilities',
        'offered',
        'in',
        'more',
        'populous',
        'communities',
        'for',
        'the',
        'transmission',
        'of',
        'small',
        'sums',
        'of',
        'money',
        'i',
        'have',
        'in',
        'a',
        'message',
        'to',
        'the',
        'preceding',
        'congress',
        'expressed',
        'my',
        'views',
        'as',
        'to',
        'a',
        'modified',
        'use',
        'of',
        'the',
        'telegraph',
        'in',
        'connection',
        'with',
        'the',
        'postal',
        'service',
        'in',
        'pursuance',
        'of',
        'the',
        'ocean',
        'mail',
        'law',
        'of',
        'march',
        'and',
        'after',
        'a',
        'most',
        'careful',
        'study',
        'of',
        'the',
        'whole',
        'subject',
        'and',
        'frequent',
        'conferences',
        'with',
        'ship',
        'owners',
        'boards',
        'of',
        'trade',
        'and',
        'others',
        'advertisements',
        'were',
        'issued',
        'by',
        'the',
        'postmaster',
        'general',
        'for',
        'lines',
        'of',
        'ocean',
        'mail',
        'service',
        'to',
        'great',
        'britain',
        'and',
        'the',
        'continent',
        'to',
        'south',
        'america',
        'to',
        'china',
        'and',
        'japan',
        'to',
        'australia',
        'and',
        'the',
        'pacific',
        'islands',
        'to',
        'the',
        'west',
        'indies',
        'and',
        'to',
        'mexico',
        'it',
        'was',
        'not',
        'of',
        'course',
        'expected',
        'that',
        'bids',
        'for',
        'all',
        'these',
        'lines',
        'would',
        'be',
        'received',
        'or',
        'that',
        'service',
        'upon',
        'them',
        'all',
        'would',
        'be',
        'contracted',
        'for',
        'it',
        'was',
        'intended',
        'in',
        'furtherance',
        'of',
        'the',
        'act',
        'to',
        'secure',
        'as',
        'many',
        'new',
        'lines',
        'as',
        'possible',
        'while',
        'including',
        'in',
        'the',
        'list',
        'most',
        'or',
        'all',
        'of',
        'the',
        'foreign',
        'lines',
        'now',
        'occupied',
        'by',
        'american',
        'ships',
        'it',
        'was',
        'hoped',
        'that',
        'a',
        'line',
        'to',
        'england',
        'and',
        'perhaps',
        'one',
        'to',
        'the',
        'continent',
        'would',
        'be',
        'secured',
        'but',
        'the',
        'outlay',
        'required',
        'to',
        'equip',
        'such',
        'lines',
        'wholly',
        'with',
        'new',
        'ships',
        'of',
        'the',
        'first',
        'class',
        'and',
        'the',
        'difficulty',
        'of',
        'establishing',
        'new',
        'lines',
        'in',
        'competition',
        'with',
        'those',
        'already',
        'established',
        'deterred',
        'bidders',
        'whose',
        'interest',
        'had',
        'been',
        'enlisted',
        'it',
        'is',
        'hoped',
        'that',
        'a',
        'way',
        'may',
        'yet',
        'be',
        'found',
        'of',
        'overcoming',
        'these',
        'difficulties',
        'the',
        'brazil',
        'steamship',
        'company',
        'by',
        'reason',
        'of',
        'a',
        'miscalculation',
        'as',
        'to',
        'the',
        'speed',
        'of',
        'its',
        'vessels',
        'was',
        'not',
        'able',
        'to',
        'bid',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'advertisement',
        'the',
        'policy',
        'of',
        'the',
        'department',
        'was',
        'to',
        'secure',
        'from',
        'the',
        'established',
        'lines',
        'an',
        'improved',
        'service',
        'as',
        'a',
        'condition',
        'of',
        'giving',
        'to',
        'them',
        'the',
        'benefits',
        'of',
        'the',
        'law',
        'this',
        'in',
        'all',
        'instances',
        'has',
        'been',
        'attained',
        'the',
        'postmaster',
        'general',
        'estimates',
        'that',
        'an',
        'expenditure',
        'in',
        'american',
        'shipyards',
        'of',
        'about',
        'will',
        'be',
        'necessary',
        'to',
        'enable',
        'the',
        'bidders',
        'to',
        'construct',
        'the',
        'ships',
        'called',
        'for',
        'by',
        'the',
        'service',
        'which',
        'they',
        'have',
        'accepted',
        'i',
        'do',
        'not',
        'think',
        'there',
        'is',
        'any',
        'reason',
        'for',
        'discouragement',
        'or',
        'for',
        'any',
        'turning',
        'back',
        'from',
        'the',
        'policy',
        'of',
        'this',
        'legislation',
        'indeed',
        'a',
        'good',
        'beginning',
        'has',
        'been',
        'made',
        'and',
        'as',
        'the',
        'subject',
        'is',
        'further',
        'considered',
        'and',
        'understood',
        'by',
        'capitalists',
        'and',
        'shipping',
        'people',
        'new',
        'lines',
        'will',
        'be',
        'ready',
        'to',
        'meet',
        'future',
        'proposals',
        'and',
        'we',
        'may',
        'date',
        'from',
        'the',
        'passage',
        'of',
        'this',
        'law',
        'the',
        'revival',
        'of',
        'american',
        'shipping',
        'interests',
        'and',
        'the',
        'recovery',
        'of',
        'a',
        'fair',
        'share',
        'of',
        'the',
        'carrying',
        'trade',
        'of',
        'the',
        'world',
        'we',
        'were',
        'receiving',
        'for',
        'foreign',
        'postage',
        'nearly',
        'under',
        'the',
        'old',
        'system',
        'and',
        'the',
        'outlay',
        'for',
        'ocean',
        'mail',
        'service',
        'did',
        'not',
        'exceed',
        'per',
        'annum',
        'it',
        'is',
        'estimated',
        'by',
        'the',
        'postmaster',
        'general',
        'that',
        'if',
        'all',
        'the',
        'contracts',
        'proposed',
        'are',
        'completed',
        'it',
        'will',
        'require',
        'for',
        'this',
        'year',
        'in',
        'addition',
        'to',
        'the',
        'appropriation',
        'for',
        'sea',
        'and',
        'inland',
        'postage',
        'already',
        'in',
        'the',
        'estimates',
        'and',
        'that',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'there',
        'would',
        'probably',
        'be',
        'needed',
        'about',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'shows',
        'a',
        'gratifying',
        'increase',
        'of',
        'new',
        'naval',
        'vessels',
        'in',
        'commission',
        'the',
        'newark',
        'concord',
        'bennington',
        'and',
        'miantonomoh',
        'have',
        'been',
        'added',
        'during',
        'the',
        'year',
        'with',
        'an',
        'aggregate',
        'of',
        'something',
        'more',
        'than',
        'tons',
        'twenty',
        'four',
        'warships',
        'of',
        'all',
        'classes',
        'are',
        'now',
        'under',
        'construction',
        'in',
        'the',
        'navy',
        'yards',
        'and',
        'private',
        'shops',
        'but',
        'while',
        'the',
        'work',
        'upon',
        'them',
        'is',
        'going',
        'forward',
        'satisfactorily',
        'the',
        'completion',
        'of',
        'the',
        'more',
        'important',
        'vessels',
        'will',
        'yet',
        'require',
        'about',
        'a',
        "year'",
        's',
        'time',
        'some',
        'of',
        'the',
        'vessels',
        'now',
        'under',
        'construction',
        'it',
        'is',
        'believed',
        'will',
        'be',
        'triumphs',
        'of',
        'naval',
        'engineering',
        'when',
        'it',
        'is',
        'recollected',
        'that',
        'the',
        'work',
        'of',
        'building',
        'a',
        'modern',
        'navy',
        'was',
        'only',
        'initiated',
        'in',
        'the',
        'year',
        'that',
        'our',
        'naval',
        'constructors',
        'and',
        'shipbuilders',
        'were',
        'practically',
        'without',
        'experience',
        'in',
        'the',
        'construction',
        'of',
        'large',
        'iron',
        'or',
        'steel',
        'ships',
        'that',
        'our',
        'engine',
        'shops',
        'were',
        'unfamiliar',
        'with',
        'great',
        'marine',
        'engines',
        'and',
        'that',
        'the',
        'manufacture',
        'of',
        'steel',
        'forgings',
        'for',
        'guns',
        'and',
        'plates',
        'was',
        'almost',
        'wholly',
        'a',
        'foreign',
        'industry',
        'the',
        'progress',
        'that',
        'has',
        'been',
        'made',
        'is',
        'not',
        'only',
        'highly',
        'satisfactory',
        'but',
        'furnishes',
        'the',
        'assurance',
        'that',
        'the',
        'united',
        'states',
        'will',
        'before',
        'long',
        'attain',
        'in',
        'the',
        'construction',
        'of',
        'such',
        'vessels',
        'with',
        'their',
        'engines',
        'and',
        'armaments',
        'the',
        'same',
        'preeminence',
        'which',
        'it',
        'attained',
        'when',
        'the',
        'best',
        'instrument',
        'of',
        'ocean',
        'commerce',
        'was',
        'the',
        'clipper',
        'ship',
        'and',
        'the',
        'most',
        'impressive',
        'exhibit',
        'of',
        'naval',
        'power',
        'the',
        'old',
        'wooden',
        'three',
        'decker',
        'man',
        'of',
        'war',
        'the',
        'officers',
        'of',
        'the',
        'navy',
        'and',
        'the',
        'proprietors',
        'and',
        'engineers',
        'of',
        'our',
        'great',
        'private',
        'shops',
        'have',
        'responded',
        'with',
        'wonderful',
        'intelligence',
        'and',
        'professional',
        'zeal',
        'to',
        'the',
        'confidence',
        'expressed',
        'by',
        'congress',
        'in',
        'its',
        'liberal',
        'legislation',
        'we',
        'have',
        'now',
        'at',
        'washington',
        'a',
        'gun',
        'shop',
        'organized',
        'and',
        'conducted',
        'by',
        'naval',
        'officers',
        'that',
        'in',
        'its',
        'system',
        'economy',
        'and',
        'product',
        'is',
        'unexcelled',
        'experiments',
        'with',
        'armor',
        'plate',
        'have',
        'been',
        'conducted',
        'during',
        'the',
        'year',
        'with',
        'most',
        'important',
        'results',
        'it',
        'is',
        'now',
        'believed',
        'that',
        'a',
        'plate',
        'of',
        'higher',
        'resisting',
        'power',
        'than',
        'any',
        'in',
        'use',
        'has',
        'been',
        'found',
        'and',
        'that',
        'the',
        'tests',
        'have',
        'demonstrated',
        'that',
        'cheaper',
        'methods',
        'of',
        'manufacture',
        'than',
        'those',
        'heretofore',
        'thought',
        'necessary',
        'can',
        'be',
        'used',
        'i',
        'commend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'who',
        'has',
        'i',
        'am',
        'sure',
        'given',
        'to',
        'them',
        'the',
        'most',
        'conscientious',
        'study',
        'there',
        'should',
        'be',
        'no',
        'hesitation',
        'in',
        'promptly',
        'completing',
        'a',
        'navy',
        'of',
        'the',
        'best',
        'modern',
        'type',
        'large',
        'enough',
        'to',
        'enable',
        'this',
        'country',
        'to',
        'display',
        'its',
        'flag',
        'in',
        'all',
        'seas',
        'for',
        'the',
        'protection',
        'of',
        'its',
        'citizens',
        'and',
        'of',
        'its',
        'extending',
        'commerce',
        'the',
        'world',
        'needs',
        'no',
        'assurance',
        'of',
        'the',
        'peaceful',
        'purposes',
        'of',
        'the',
        'united',
        'states',
        'but',
        'we',
        'shall',
        'probably',
        'be',
        'in',
        'the',
        'future',
        'more',
        'largely',
        'a',
        'competitor',
        'in',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'and',
        'it',
        'is',
        'essential',
        'to',
        'the',
        'dignity',
        'of',
        'this',
        'nation',
        'and',
        'to',
        'that',
        'peaceful',
        'influence',
        'which',
        'it',
        'should',
        'exercise',
        'on',
        'this',
        'hemisphere',
        'that',
        'its',
        'navy',
        'should',
        'be',
        'adequate',
        'both',
        'upon',
        'the',
        'shores',
        'of',
        'the',
        'atlantic',
        'and',
        'of',
        'the',
        'pacific',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'shows',
        'that',
        'a',
        'very',
        'gratifying',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'all',
        'of',
        'the',
        'bureaus',
        'which',
        'make',
        'up',
        'that',
        'complex',
        'and',
        'difficult',
        'department',
        'the',
        'work',
        'in',
        'the',
        'bureau',
        'of',
        'indian',
        'affairs',
        'was',
        'perhaps',
        'never',
        'so',
        'large',
        'as',
        'now',
        'by',
        'reason',
        'of',
        'the',
        'numerous',
        'negotiations',
        'which',
        'have',
        'been',
        'proceeding',
        'with',
        'the',
        'tribes',
        'for',
        'a',
        'reduction',
        'of',
        'the',
        'reservations',
        'with',
        'the',
        'incident',
        'labor',
        'of',
        'making',
        'allotments',
        'and',
        'was',
        'never',
        'more',
        'carefully',
        'conducted',
        'the',
        'provision',
        'of',
        'adequate',
        'school',
        'facilities',
        'for',
        'indian',
        'children',
        'and',
        'the',
        'locating',
        'of',
        'adult',
        'indians',
        'upon',
        'farms',
        'involve',
        'the',
        'solution',
        'of',
        'the',
        'indian',
        'question',
        'everything',
        'else',
        'rations',
        'annuities',
        'and',
        'tribal',
        'negotiations',
        'with',
        'the',
        'agents',
        'inspectors',
        'and',
        'commissioners',
        'who',
        'distribute',
        'and',
        'conduct',
        'them',
        'must',
        'pass',
        'away',
        'when',
        'the',
        'indian',
        'has',
        'become',
        'a',
        'citizen',
        'secure',
        'in',
        'the',
        'individual',
        'ownership',
        'of',
        'a',
        'farm',
        'from',
        'which',
        'he',
        'derives',
        'his',
        'subsistence',
        'by',
        'his',
        'own',
        'labor',
        'protected',
        'by',
        'and',
        'subordinate',
        'to',
        'the',
        'laws',
        'which',
        'govern',
        'the',
        'white',
        'man',
        'and',
        'provided',
        'by',
        'the',
        'general',
        'government',
        'or',
        'by',
        'the',
        'local',
        'communities',
        'in',
        'which',
        'he',
        'lives',
        'with',
        'the',
        'means',
        'of',
        'educating',
        'his',
        'children',
        'when',
        'an',
        'indian',
        'becomes',
        'a',
        'citizen',
        'in',
        'an',
        'organized',
        'state',
        'or',
        'territory',
        'his',
        'relation',
        'to',
        'the',
        'general',
        'government',
        'ceases',
        'in',
        'great',
        'measure',
        'to',
        'be',
        'that',
        'of',
        'a',
        'ward',
        'but',
        'the',
        'general',
        'government',
        'ought',
        'not',
        'at',
        'once',
        'to',
        'put',
        'upon',
        'the',
        'state',
        'or',
        'territory',
        'the',
        'burden',
        'of',
        'the',
        'education',
        'of',
        'his',
        'children',
        'it',
        'has',
        'been',
        'my',
        'thought',
        'that',
        'the',
        'government',
        'schools',
        'and',
        'school',
        'buildings',
        'upon',
        'the',
        'reservations',
        'would',
        'be',
        'absorbed',
        'by',
        'the',
        'school',
        'systems',
        'of',
        'the',
        'states',
        'and',
        'territories',
        'but',
        'as',
        'it',
        'has',
        'been',
        'found',
        'necessary',
        'to',
        'protect',
        'the',
        'indian',
        'against',
        'the',
        'compulsory',
        'alienation',
        'of',
        'his',
        'land',
        'by',
        'exempting',
        'him',
        'from',
        'taxation',
        'for',
        'a',
        'period',
        'of',
        'twenty',
        'five',
        'years',
        'it',
        'would',
        'seem',
        'to',
        'be',
        'right',
        'that',
        'the',
        'general',
        'government',
        'certainly',
        'where',
        'there',
        'are',
        'tribal',
        'funds',
        'in',
        'its',
        'possession',
        'should',
        'pay',
        'to',
        'the',
        'school',
        'fund',
        'of',
        'the',
        'state',
        'what',
        'would',
        'be',
        'equivalent',
        'to',
        'the',
        'local',
        'school',
        'tax',
        'upon',
        'the',
        'property',
        'of',
        'the',
        'indian',
        'it',
        'will',
        'be',
        'noticed',
        'from',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'that',
        'already',
        'some',
        'contracts',
        'have',
        'been',
        'made',
        'with',
        'district',
        'schools',
        'for',
        'the',
        'education',
        'of',
        'indian',
        'children',
        'there',
        'is',
        'great',
        'advantage',
        'i',
        'think',
        'in',
        'bringing',
        'the',
        'indian',
        'children',
        'into',
        'mixed',
        'schools',
        'this',
        'process',
        'will',
        'be',
        'gradual',
        'and',
        'in',
        'the',
        'meantime',
        'the',
        'present',
        'educational',
        'provisions',
        'and',
        'arrangements',
        'the',
        'result',
        'of',
        'the',
        'best',
        'experience',
        'of',
        'those',
        'who',
        'have',
        'been',
        'charged',
        'with',
        'this',
        'work',
        'should',
        'be',
        'continued',
        'this',
        'will',
        'enable',
        'those',
        'religious',
        'bodies',
        'that',
        'have',
        'undertaken',
        'the',
        'work',
        'of',
        'indian',
        'education',
        'with',
        'so',
        'much',
        'zeal',
        'and',
        'with',
        'results',
        'so',
        'restraining',
        'and',
        'beneficent',
        'to',
        'place',
        'their',
        'institutions',
        'in',
        'new',
        'and',
        'useful',
        'relations',
        'to',
        'the',
        'indian',
        'and',
        'to',
        'his',
        'white',
        'neighbors',
        'the',
        'outbreak',
        'among',
        'the',
        'sioux',
        'which',
        'occurred',
        'in',
        'december',
        'last',
        'is',
        'as',
        'to',
        'its',
        'causes',
        'and',
        'incidents',
        'fully',
        'reported',
        'upon',
        'by',
        'the',
        'war',
        'department',
        'and',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'that',
        'these',
        'indians',
        'had',
        'some',
        'just',
        'complaints',
        'especially',
        'in',
        'the',
        'matter',
        'of',
        'the',
        'reduction',
        'of',
        'the',
        'appropriation',
        'for',
        'rations',
        'and',
        'in',
        'the',
        'delays',
        'attending',
        'the',
        'enactment',
        'of',
        'laws',
        'to',
        'enable',
        'the',
        'department',
        'to',
        'perform',
        'the',
        'engagements',
        'entered',
        'into',
        'with',
        'them',
        'is',
        'probably',
        'true',
        'but',
        'the',
        'sioux',
        'tribes',
        'are',
        'naturally',
        'warlike',
        'and',
        'turbulent',
        'and',
        'their',
        'warriors',
        'were',
        'excited',
        'by',
        'their',
        'medicine',
        'men',
        'and',
        'chiefs',
        'who',
        'preached',
        'the',
        'coming',
        'of',
        'an',
        'indian',
        'messiah',
        'who',
        'was',
        'to',
        'give',
        'them',
        'power',
        'to',
        'destroy',
        'their',
        'enemies',
        'in',
        'view',
        'of',
        'the',
        'alarm',
        'that',
        'prevailed',
        'among',
        'the',
        'white',
        'settlers',
        'near',
        'the',
        'reservation',
        'and',
        'of',
        'the',
        'fatal',
        'consequences',
        'that',
        'would',
        'have',
        'resulted',
        'from',
        'an',
        'indian',
        'incursion',
        'i',
        'placed',
        'at',
        'the',
        'disposal',
        'of',
        'general',
        'miles',
        'commanding',
        'the',
        'division',
        'of',
        'the',
        'missouri',
        'all',
        'such',
        'forces',
        'as',
        'were',
        'thought',
        'by',
        'him',
        'to',
        'be',
        'required',
        'he',
        'is',
        'entitled',
        'to',
        'the',
        'credit',
        'of',
        'having',
        'given',
        'thorough',
        'protection',
        'to',
        'the',
        'settlers',
        'and',
        'of',
        'bringing',
        'the',
        'hostiles',
        'into',
        'subjection',
        'with',
        'the',
        'least',
        'possible',
        'loss',
        'of',
        'life',
        'the',
        'appropriation',
        'of',
        'for',
        'the',
        'choctaws',
        'and',
        'chickasaws',
        'contained',
        'in',
        'the',
        'general',
        'indian',
        'appropriation',
        'bill',
        'of',
        'march',
        'has',
        'not',
        'been',
        'expended',
        'for',
        'the',
        'reason',
        'that',
        'i',
        'have',
        'not',
        'yet',
        'approved',
        'a',
        'release',
        'to',
        'the',
        'government',
        'of',
        'the',
        'indian',
        'claim',
        'to',
        'the',
        'lands',
        'mentioned',
        'this',
        'matter',
        'will',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'a',
        'special',
        'message',
        'placing',
        'before',
        'congress',
        'all',
        'the',
        'facts',
        'which',
        'have',
        'come',
        'to',
        'my',
        'knowledge',
        'the',
        'relation',
        'of',
        'the',
        'five',
        'civilized',
        'tribes',
        'now',
        'occupying',
        'the',
        'indian',
        'territory',
        'to',
        'the',
        'united',
        'states',
        'is',
        'not',
        'i',
        'believe',
        'that',
        'best',
        'calculated',
        'to',
        'promote',
        'the',
        'highest',
        'advancement',
        'of',
        'these',
        'indians',
        'that',
        'there',
        'should',
        'be',
        'within',
        'our',
        'borders',
        'five',
        'independent',
        'states',
        'having',
        'no',
        'relations',
        'except',
        'those',
        'growing',
        'out',
        'of',
        'treaties',
        'with',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'no',
        'representation',
        'in',
        'the',
        'national',
        'legislature',
        'its',
        'people',
        'not',
        'citizens',
        'is',
        'a',
        'startling',
        'anomaly',
        'it',
        'seems',
        'to',
        'me',
        'to',
        'be',
        'inevitable',
        'that',
        'there',
        'shall',
        'be',
        'before',
        'long',
        'some',
        'organic',
        'changes',
        'in',
        'the',
        'relation',
        'of',
        'these',
        'people',
        'to',
        'the',
        'united',
        'states',
        'what',
        'form',
        'these',
        'changes',
        'should',
        'take',
        'i',
        'do',
        'not',
        'think',
        'it',
        'desirable',
        'now',
        'to',
        'suggest',
        'even',
        'if',
        'they',
        'were',
        'well',
        'defined',
        'in',
        'my',
        'own',
        'mind',
        'they',
        'should',
        'certainly',
        'involve',
        'the',
        'acceptance',
        'of',
        'citizenship',
        'by',
        'the',
        'indians',
        'and',
        'a',
        'representation',
        'in',
        'congress',
        'these',
        'indians',
        'should',
        'have',
        'opportunity',
        'to',
        'present',
        'their',
        'claims',
        'and',
        'grievances',
        'upon',
        'the',
        'floor',
        'rather',
        'than',
        'as',
        'now',
        'in',
        'the',
        'lobby',
        'if',
        'a',
        'commission',
        'could',
        'be',
        'appointed',
        'to',
        'visit',
        'these',
        'tribes',
        'to',
        'confer',
        'with',
        'them',
        'in',
        'a',
        'friendly',
        'spirit',
        'upon',
        'this',
        'whole',
        'subject',
        'even',
        'if',
        'no',
        'agreement',
        'were',
        'presently',
        'reached',
        'the',
        'feeling',
        'of',
        'the',
        'tribes',
        'upon',
        'this',
        'question',
        'would',
        'be',
        'developed',
        'and',
        'discussion',
        'would',
        'prepare',
        'the',
        'way',
        'for',
        'changes',
        'which',
        'must',
        'come',
        'sooner',
        'or',
        'later',
        'the',
        'good',
        'work',
        'of',
        'reducing',
        'the',
        'larger',
        'indian',
        'reservations',
        'by',
        'allotments',
        'in',
        'severalty',
        'to',
        'the',
        'indians',
        'and',
        'the',
        'cession',
        'of',
        'the',
        'remaining',
        'lands',
        'to',
        'the',
        'united',
        'states',
        'for',
        'disposition',
        'under',
        'the',
        'homestead',
        'law',
        'has',
        'been',
        'prosecuted',
        'during',
        'the',
        'year',
        'with',
        'energy',
        'and',
        'success',
        'in',
        'september',
        'last',
        'i',
        'was',
        'enabled',
        'to',
        'open',
        'to',
        'settlement',
        'in',
        'the',
        'territory',
        'of',
        'oklahoma',
        'acres',
        'of',
        'land',
        'all',
        'of',
        'which',
        'was',
        'taken',
        'up',
        'by',
        'settlers',
        'in',
        'a',
        'single',
        'day',
        'the',
        'rush',
        'for',
        'these',
        'lands',
        'was',
        'accompanied',
        'by',
        'a',
        'great',
        'deal',
        'of',
        'excitement',
        'but',
        'was',
        'happily',
        'free',
        'from',
        'incidents',
        'of',
        'violence',
        'it',
        'was',
        'a',
        'source',
        'of',
        'great',
        'regret',
        'that',
        'i',
        'was',
        'not',
        'able',
        'to',
        'open',
        'at',
        'the',
        'same',
        'time',
        'the',
        'surplus',
        'lands',
        'of',
        'the',
        'cheyenne',
        'and',
        'arapahoe',
        'reservation',
        'amounting',
        'to',
        'about',
        'acres',
        'by',
        'reason',
        'of',
        'the',
        'insufficiency',
        'of',
        'the',
        'appropriation',
        'for',
        'making',
        'the',
        'allotments',
        'deserving',
        'and',
        'impatient',
        'settlers',
        'are',
        'waiting',
        'to',
        'occupy',
        'these',
        'lands',
        'and',
        'i',
        'urgently',
        'recommend',
        'that',
        'a',
        'special',
        'deficiency',
        'appropriation',
        'be',
        'promptly',
        'made',
        'of',
        'the',
        'small',
        'amount',
        'needed',
        'so',
        'that',
        'the',
        'allotments',
        'may',
        'be',
        'completed',
        'and',
        'the',
        'surplus',
        'lands',
        'opened',
        'in',
        'time',
        'to',
        'permit',
        'the',
        'settlers',
        'to',
        'get',
        'upon',
        'their',
        'homesteads',
        'in',
        'the',
        'early',
        'spring',
        'during',
        'the',
        'past',
        'summer',
        'the',
        'cherokee',
        'commission',
        'have',
        'completed',
        'arrangements',
        'with',
        'the',
        'wichita',
        'kickapoo',
        'and',
        'tonkawa',
        'tribes',
        'whereby',
        'if',
        'the',
        'agreements',
        'are',
        'ratified',
        'by',
        'congress',
        'over',
        'additional',
        'acres',
        'will',
        'be',
        'opened',
        'to',
        'settlement',
        'in',
        'oklahoma',
        'the',
        'negotiations',
        'for',
        'the',
        'release',
        'by',
        'the',
        'cherokees',
        'of',
        'their',
        'claim',
        'to',
        'the',
        'cherokee',
        'strip',
        'have',
        'made',
        'no',
        'substantial',
        'progress',
        'so',
        'far',
        'as',
        'the',
        'department',
        'is',
        'officially',
        'advised',
        'but',
        'it',
        'is',
        'still',
        'hoped',
        'that',
        'the',
        'cession',
        'of',
        'this',
        'large',
        'and',
        'valuable',
        'tract',
        'may',
        'be',
        'secured',
        'the',
        'price',
        'which',
        'the',
        'commission',
        'was',
        'authorized',
        'to',
        'offer',
        'per',
        'acre',
        'is',
        'in',
        'my',
        'judgment',
        'when',
        'all',
        'the',
        'circumstances',
        'as',
        'to',
        'title',
        'and',
        'the',
        'character',
        'of',
        'the',
        'lands',
        'are',
        'considered',
        'a',
        'fair',
        'and',
        'adequate',
        'one',
        'and',
        'should',
        'have',
        'been',
        'accepted',
        'by',
        'the',
        'indians',
        'since',
        'march',
        'about',
        'acres',
        'have',
        'been',
        'separated',
        'from',
        'indian',
        'reservations',
        'and',
        'added',
        'to',
        'the',
        'public',
        'domain',
        'for',
        'the',
        'use',
        'of',
        'those',
        'who',
        'desired',
        'to',
        'secure',
        'free',
        'homes',
        'under',
        'our',
        'beneficent',
        'laws',
        'it',
        'is',
        'difficult',
        'to',
        'estimate',
        'the',
        'increase',
        'of',
        'wealth',
        'which',
        'will',
        'result',
        'from',
        'the',
        'conversion',
        'of',
        'these',
        'waste',
        'lands',
        'into',
        'farms',
        'but',
        'it',
        'is',
        'more',
        'difficult',
        'to',
        'estimate',
        'the',
        'betterment',
        'which',
        'will',
        'result',
        'to',
        'the',
        'families',
        'that',
        'have',
        'found',
        'renewed',
        'hope',
        'and',
        'courage',
        'in',
        'the',
        'ownership',
        'of',
        'a',
        'home',
        'and',
        'the',
        'assurance',
        'of',
        'a',
        'comfortable',
        'subsistence',
        'under',
        'free',
        'and',
        'healthful',
        'conditions',
        'it',
        'is',
        'also',
        'gratifying',
        'to',
        'be',
        'able',
        'to',
        'feel',
        'as',
        'we',
        'may',
        'that',
        'this',
        'work',
        'has',
        'proceeded',
        'upon',
        'lines',
        'of',
        'justice',
        'toward',
        'the',
        'indian',
        'and',
        'that',
        'he',
        'may',
        'now',
        'if',
        'he',
        'will',
        'secure',
        'to',
        'himself',
        'the',
        'good',
        'influences',
        'of',
        'a',
        'settled',
        'habitation',
        'the',
        'fruits',
        'of',
        'industry',
        'and',
        'the',
        'security',
        'of',
        'citizenship',
        'early',
        'in',
        'this',
        'administration',
        'a',
        'special',
        'effort',
        'was',
        'begun',
        'to',
        'bring',
        'up',
        'the',
        'work',
        'of',
        'the',
        'general',
        'land',
        'office',
        'by',
        'faithful',
        'work',
        'the',
        'arrearages',
        'have',
        'been',
        'rapidly',
        'reduced',
        'at',
        'the',
        'end',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'only',
        'final',
        'agricultural',
        'entries',
        'remained',
        'undisposed',
        'of',
        'and',
        'the',
        'commissioner',
        'reports',
        'that',
        'with',
        'the',
        'present',
        'force',
        'the',
        'work',
        'can',
        'be',
        'fully',
        'brought',
        'up',
        'by',
        'the',
        'end',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'your',
        'attention',
        'is',
        'called',
        'to',
        'the',
        'difficulty',
        'presented',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'as',
        'to',
        'the',
        'administration',
        'of',
        'the',
        'law',
        'of',
        'march',
        'establishing',
        'a',
        'court',
        'of',
        'private',
        'land',
        'claims',
        'the',
        'small',
        'holdings',
        'intended',
        'to',
        'be',
        'protected',
        'by',
        'the',
        'law',
        'are',
        'estimated',
        'to',
        'be',
        'more',
        'than',
        'in',
        'number',
        'the',
        'claimants',
        'are',
        'a',
        'most',
        'deserving',
        'class',
        'and',
        'their',
        'titles',
        'are',
        'supported',
        'by',
        'the',
        'strongest',
        'equities',
        'the',
        'difficulty',
        'grows',
        'out',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'lands',
        'have',
        'largely',
        'been',
        'surveyed',
        'according',
        'to',
        'our',
        'methods',
        'while',
        'the',
        'holdings',
        'many',
        'of',
        'which',
        'have',
        'been',
        'in',
        'the',
        'same',
        'family',
        'for',
        'generations',
        'are',
        'laid',
        'out',
        'in',
        'narrow',
        'strips',
        'a',
        'few',
        'rods',
        'wide',
        'upon',
        'a',
        'stream',
        'and',
        'running',
        'back',
        'to',
        'the',
        'hills',
        'for',
        'pasturage',
        'and',
        'timber',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'numbering',
        'these',
        'tracts',
        'as',
        'lots',
        'and',
        'for',
        'patenting',
        'them',
        'by',
        'such',
        'numbers',
        'and',
        'without',
        'reference',
        'to',
        'section',
        'lines',
        'the',
        'administration',
        'of',
        'the',
        'pension',
        'bureau',
        'has',
        'been',
        'characterized',
        'during',
        'the',
        'year',
        'by',
        'great',
        'diligence',
        'the',
        'total',
        'number',
        'of',
        'pensioners',
        'upon',
        'the',
        'roll',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'was',
        'there',
        'were',
        'allowed',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'at',
        'that',
        'time',
        'cases',
        'of',
        'this',
        'number',
        'were',
        'allowed',
        'under',
        'the',
        'law',
        'of',
        'june',
        'the',
        'issuing',
        'of',
        'certificates',
        'has',
        'been',
        'proceeding',
        'at',
        'the',
        'rate',
        'of',
        'about',
        'per',
        'month',
        'about',
        'per',
        'cent',
        'of',
        'these',
        'being',
        'cases',
        'under',
        'the',
        'new',
        'law',
        'the',
        'commissioner',
        'expresses',
        'the',
        'opinion',
        'that',
        'he',
        'will',
        'be',
        'able',
        'to',
        'carefully',
        'adjudicate',
        'and',
        'allow',
        'claims',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'the',
        'appropriation',
        'for',
        'the',
        'payment',
        'of',
        'pensions',
        'for',
        'the',
        'fiscal',
        'year',
        'was',
        'and',
        'the',
        'amount',
        'expended',
        'leaving',
        'an',
        'unexpended',
        'surplus',
        'of',
        'the',
        'commissioner',
        'is',
        'quite',
        'confident',
        'that',
        'there',
        'will',
        'be',
        'no',
        'call',
        'this',
        'year',
        'for',
        'a',
        'deficiency',
        'appropriation',
        'notwithstanding',
        'the',
        'rapidity',
        'with',
        'which',
        'the',
        'work',
        'is',
        'being',
        'pushed',
        'the',
        'mistake',
        'which',
        'has',
        'been',
        'made',
        'by',
        'many',
        'in',
        'their',
        'exaggerated',
        'estimates',
        'of',
        'the',
        'cost',
        'of',
        'pensions',
        'is',
        'in',
        'not',
        'taking',
        'account',
        'of',
        'the',
        'diminished',
        'value',
        'of',
        'first',
        'payments',
        'under',
        'the',
        'recent',
        'legislation',
        'these',
        'payments',
        'under',
        'the',
        'general',
        'law',
        'have',
        'been',
        'for',
        'many',
        'years',
        'very',
        'large',
        'as',
        'the',
        'pensions',
        'when',
        'allowed',
        'dated',
        'from',
        'the',
        'time',
        'of',
        'filing',
        'the',
        'claim',
        'and',
        'most',
        'of',
        'these',
        'claims',
        'had',
        'been',
        'pending',
        'for',
        'years',
        'the',
        'first',
        'payments',
        'under',
        'the',
        'law',
        'of',
        'june',
        'are',
        'relatively',
        'small',
        'and',
        'as',
        'the',
        'per',
        'cent',
        'of',
        'these',
        'cases',
        'increases',
        'and',
        'that',
        'of',
        'the',
        'old',
        'cases',
        'diminishes',
        'the',
        'annual',
        'aggregate',
        'of',
        'first',
        'payments',
        'is',
        'largely',
        'reduced',
        'the',
        'commissioner',
        'under',
        'date',
        'of',
        'november',
        'furnishes',
        'me',
        'with',
        'the',
        'statement',
        'that',
        'during',
        'the',
        'last',
        'four',
        'months',
        'certificates',
        'were',
        'issued',
        'under',
        'the',
        'general',
        'law',
        'and',
        'under',
        'the',
        'act',
        'of',
        'june',
        'the',
        'average',
        'first',
        'payment',
        'during',
        'these',
        'four',
        'months',
        'was',
        'while',
        'the',
        'average',
        'first',
        'payment',
        'upon',
        'cases',
        'allowed',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'was',
        'being',
        'a',
        'reduction',
        'in',
        'the',
        'average',
        'first',
        'payments',
        'during',
        'these',
        'four',
        'months',
        'of',
        'the',
        'estimate',
        'for',
        'pension',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'is',
        'which',
        'after',
        'a',
        'careful',
        'examination',
        'of',
        'the',
        'subject',
        'the',
        'commissioner',
        'is',
        'of',
        'the',
        'opinion',
        'will',
        'be',
        'sufficient',
        'while',
        'these',
        'disbursements',
        'to',
        'the',
        'disabled',
        'soldiers',
        'of',
        'the',
        'great',
        'civil',
        'war',
        'are',
        'large',
        'they',
        'do',
        'not',
        'realize',
        'the',
        'exaggerated',
        'estimates',
        'of',
        'those',
        'who',
        'oppose',
        'this',
        'beneficent',
        'legislation',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'shows',
        'with',
        'great',
        'fullness',
        'the',
        'care',
        'that',
        'is',
        'taken',
        'to',
        'exclude',
        'fraudulent',
        'claims',
        'and',
        'also',
        'the',
        'gratifying',
        'fact',
        'that',
        'the',
        'persons',
        'to',
        'whom',
        'these',
        'pensions',
        'are',
        'going',
        'are',
        'men',
        'who',
        'rendered',
        'not',
        'slight',
        'but',
        'substantial',
        'war',
        'service',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'railroads',
        'shows',
        'that',
        'the',
        'total',
        'debt',
        'of',
        'the',
        'subsidized',
        'railroads',
        'to',
        'the',
        'united',
        'states',
        'was',
        'on',
        'december',
        'a',
        'large',
        'part',
        'of',
        'this',
        'debt',
        'is',
        'now',
        'fast',
        'approaching',
        'maturity',
        'with',
        'no',
        'adequate',
        'provision',
        'for',
        'its',
        'payment',
        'some',
        'policy',
        'for',
        'dealing',
        'with',
        'this',
        'debt',
        'with',
        'a',
        'view',
        'to',
        'its',
        'ultimate',
        'collection',
        'should',
        'be',
        'at',
        'once',
        'adopted',
        'it',
        'is',
        'very',
        'difficult',
        'well',
        'nigh',
        'impossible',
        'for',
        'so',
        'large',
        'a',
        'body',
        'as',
        'the',
        'congress',
        'to',
        'conduct',
        'the',
        'necessary',
        'negotiations',
        'and',
        'investigations',
        'i',
        'therefore',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'agree',
        'upon',
        'and',
        'report',
        'a',
        'plan',
        'for',
        'dealing',
        'with',
        'this',
        'debt',
        'the',
        'work',
        'of',
        'the',
        'census',
        'bureau',
        'is',
        'now',
        'far',
        'in',
        'advance',
        'and',
        'the',
        'great',
        'bulk',
        'of',
        'the',
        'enormous',
        'labor',
        'involved',
        'completed',
        'it',
        'will',
        'be',
        'more',
        'strictly',
        'a',
        'statistical',
        'exhibit',
        'and',
        'less',
        'encumbered',
        'by',
        'essays',
        'than',
        'its',
        'immediate',
        'predecessors',
        'the',
        'methods',
        'pursued',
        'have',
        'been',
        'fair',
        'careful',
        'and',
        'intelligent',
        'and',
        'have',
        'secured',
        'the',
        'approval',
        'of',
        'the',
        'statisticians',
        'who',
        'have',
        'followed',
        'them',
        'with',
        'a',
        'scientific',
        'and',
        'nonpartisan',
        'interest',
        'the',
        'appropriations',
        'necessary',
        'to',
        'the',
        'early',
        'completion',
        'and',
        'publication',
        'of',
        'the',
        'authorized',
        'volumes',
        'should',
        'be',
        'given',
        'in',
        'time',
        'to',
        'secure',
        'against',
        'delays',
        'which',
        'increase',
        'the',
        'cost',
        'and',
        'at',
        'the',
        'same',
        'time',
        'diminish',
        'the',
        'value',
        'of',
        'the',
        'work',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'exhibits',
        'with',
        'interesting',
        'fullness',
        'the',
        'condition',
        'of',
        'the',
        'territories',
        'they',
        'have',
        'shared',
        'with',
        'the',
        'states',
        'the',
        'great',
        'increase',
        'in',
        'farm',
        'products',
        'and',
        'are',
        'bringing',
        'yearly',
        'large',
        'areas',
        'into',
        'cultivation',
        'by',
        'extending',
        'their',
        'irrigating',
        'canals',
        'this',
        'work',
        'is',
        'being',
        'done',
        'by',
        'individuals',
        'or',
        'local',
        'corporations',
        'and',
        'without',
        'that',
        'system',
        'which',
        'a',
        'full',
        'preliminary',
        'survey',
        'of',
        'the',
        'water',
        'supply',
        'and',
        'of',
        'the',
        'irrigable',
        'lands',
        'would',
        'enable',
        'them',
        'to',
        'adopt',
        'the',
        'future',
        'of',
        'the',
        'territories',
        'of',
        'new',
        'mexico',
        'arizona',
        'and',
        'utah',
        'in',
        'their',
        'material',
        'growth',
        'and',
        'in',
        'the',
        'increase',
        'independence',
        'and',
        'happiness',
        'of',
        'their',
        'people',
        'is',
        'very',
        'largely',
        'dependent',
        'upon',
        'wise',
        'and',
        'timely',
        'legislation',
        'either',
        'by',
        'congress',
        'or',
        'their',
        'own',
        'legislatures',
        'regulating',
        'the',
        'distribution',
        'of',
        'the',
        'water',
        'supply',
        'furnished',
        'by',
        'their',
        'streams',
        'if',
        'this',
        'matter',
        'is',
        'much',
        'longer',
        'neglected',
        'private',
        'corporations',
        'will',
        'have',
        'unrestricted',
        'control',
        'of',
        'one',
        'of',
        'the',
        'elements',
        'of',
        'life',
        'and',
        'the',
        'patentees',
        'of',
        'the',
        'arid',
        'lands',
        'will',
        'be',
        'tenants',
        'at',
        'will',
        'of',
        'the',
        'water',
        'companies',
        'the',
        'united',
        'states',
        'should',
        'part',
        'with',
        'its',
        'ownership',
        'of',
        'the',
        'water',
        'sources',
        'and',
        'the',
        'sites',
        'for',
        'reservoirs',
        'whether',
        'to',
        'the',
        'states',
        'and',
        'territories',
        'or',
        'to',
        'individuals',
        'or',
        'corporations',
        'only',
        'upon',
        'conditions',
        'that',
        'will',
        'insure',
        'to',
        'the',
        'settlers',
        'their',
        'proper',
        'water',
        'supply',
        'upon',
        'equal',
        'and',
        'reasonable',
        'terms',
        'in',
        'the',
        'territories',
        'this',
        'whole',
        'subject',
        'is',
        'under',
        'the',
        'full',
        'control',
        'of',
        'congress',
        'and',
        'in',
        'the',
        'states',
        'it',
        'is',
        'practically',
        'so',
        'as',
        'long',
        'as',
        'the',
        'government',
        'holds',
        'the',
        'title',
        'to',
        'the',
        'reservoir',
        'sites',
        'and',
        'water',
        'sources',
        'and',
        'can',
        'grant',
        'them',
        'upon',
        'such',
        'conditions',
        'as',
        'it',
        'chooses',
        'to',
        'impose',
        'the',
        'improvident',
        'granting',
        'of',
        'franchises',
        'of',
        'enormous',
        'value',
        'without',
        'recompense',
        'to',
        'the',
        'state',
        'or',
        'municipality',
        'from',
        'which',
        'they',
        'proceed',
        'and',
        'without',
        'proper',
        'protection',
        'of',
        'the',
        'public',
        'interests',
        'is',
        'the',
        'most',
        'noticeable',
        'and',
        'flagrant',
        'evil',
        'of',
        'modern',
        'legislation',
        'this',
        'fault',
        'should',
        'not',
        'be',
        'committed',
        'in',
        'dealing',
        'with',
        'a',
        'subject',
        'that',
        'will',
        'before',
        'many',
        'years',
        'affect',
        'so',
        'vitally',
        'thousands',
        'of',
        'our',
        'people',
        'the',
        'legislation',
        'of',
        'congress',
        'for',
        'the',
        'repression',
        'of',
        'polygamy',
        'has',
        'after',
        'years',
        'of',
        'resistance',
        'on',
        'the',
        'part',
        'of',
        'the',
        'mormons',
        'at',
        'last',
        'brought',
        'them',
        'to',
        'the',
        'conclusion',
        'that',
        'resistance',
        'is',
        'unprofitable',
        'and',
        'unavailing',
        'the',
        'power',
        'of',
        'congress',
        'over',
        'this',
        'subject',
        'should',
        'not',
        'be',
        'surrendered',
        'until',
        'we',
        'have',
        'satisfactory',
        'evidence',
        'that',
        'the',
        'people',
        'of',
        'the',
        'state',
        'to',
        'be',
        'created',
        'would',
        'exercise',
        'the',
        'exclusive',
        'power',
        'of',
        'the',
        'state',
        'over',
        'this',
        'subject',
        'in',
        'the',
        'same',
        'way',
        'the',
        'question',
        'is',
        'not',
        'whether',
        'these',
        'people',
        'now',
        'obey',
        'the',
        'laws',
        'of',
        'congress',
        'against',
        'polygamy',
        'but',
        'rather',
        'would',
        'they',
        'make',
        'enforce',
        'and',
        'maintain',
        'such',
        'laws',
        'themselves',
        'if',
        'absolutely',
        'free',
        'to',
        'regulate',
        'the',
        'subject',
        'we',
        'can',
        'not',
        'afford',
        'to',
        'experiment',
        'with',
        'this',
        'subject',
        'for',
        'when',
        'a',
        'state',
        'is',
        'once',
        'constituted',
        'the',
        'act',
        'is',
        'final',
        'and',
        'any',
        'mistake',
        'irretrievable',
        'no',
        'compact',
        'in',
        'the',
        'enabling',
        'act',
        'could',
        'in',
        'my',
        'opinion',
        'be',
        'binding',
        'or',
        'effective',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'organization',
        'of',
        'a',
        'simple',
        'form',
        'of',
        'town',
        'government',
        'in',
        'alaska',
        'with',
        'power',
        'to',
        'regulate',
        'such',
        'matters',
        'as',
        'are',
        'usually',
        'in',
        'the',
        'states',
        'under',
        'municipal',
        'control',
        'these',
        'local',
        'civil',
        'organizations',
        'will',
        'give',
        'better',
        'protection',
        'in',
        'some',
        'matters',
        'than',
        'the',
        'present',
        'skeleton',
        'territorial',
        'organization',
        'proper',
        'restrictions',
        'as',
        'to',
        'the',
        'power',
        'to',
        'levy',
        'taxes',
        'and',
        'to',
        'create',
        'debt',
        'should',
        'be',
        'imposed',
        'if',
        'the',
        'establishment',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'was',
        'regarded',
        'by',
        'anyone',
        'as',
        'a',
        'mere',
        'concession',
        'to',
        'the',
        'unenlightened',
        'demand',
        'of',
        'a',
        'worthy',
        'class',
        'of',
        'people',
        'that',
        'impression',
        'has',
        'been',
        'most',
        'effectually',
        'removed',
        'by',
        'the',
        'great',
        'results',
        'already',
        'attained',
        'its',
        'home',
        'influence',
        'has',
        'been',
        'very',
        'great',
        'in',
        'disseminating',
        'agricultural',
        'and',
        'horticultural',
        'information',
        'in',
        'stimulating',
        'and',
        'directing',
        'a',
        'further',
        'diversification',
        'of',
        'crops',
        'in',
        'detecting',
        'and',
        'eradicating',
        'diseases',
        'of',
        'domestic',
        'animals',
        'and',
        'more',
        'than',
        'all',
        'in',
        'the',
        'close',
        'and',
        'informal',
        'contact',
        'which',
        'it',
        'has',
        'established',
        'and',
        'maintains',
        'with',
        'the',
        'farmers',
        'and',
        'stock',
        'raisers',
        'of',
        'the',
        'whole',
        'country',
        'every',
        'request',
        'for',
        'information',
        'has',
        'had',
        'prompt',
        'attention',
        'and',
        'every',
        'suggestion',
        'merited',
        'consideration',
        'the',
        'scientific',
        'corps',
        'of',
        'the',
        'department',
        'is',
        'of',
        'a',
        'high',
        'order',
        'and',
        'is',
        'pushing',
        'its',
        'investigations',
        'with',
        'method',
        'and',
        'enthusiasm',
        'the',
        'inspection',
        'by',
        'this',
        'department',
        'of',
        'cattle',
        'and',
        'pork',
        'products',
        'intended',
        'for',
        'shipment',
        'abroad',
        'has',
        'been',
        'the',
        'basis',
        'of',
        'the',
        'success',
        'which',
        'has',
        'attended',
        'our',
        'efforts',
        'to',
        'secure',
        'the',
        'removal',
        'of',
        'the',
        'restrictions',
        'maintained',
        'by',
        'the',
        'european',
        'governments',
        'for',
        'ten',
        'years',
        'protests',
        'and',
        'petitions',
        'upon',
        'this',
        'subject',
        'from',
        'the',
        'packers',
        'and',
        'stock',
        'raisers',
        'of',
        'the',
        'united',
        'states',
        'have',
        'been',
        'directed',
        'against',
        'these',
        'restrictions',
        'which',
        'so',
        'seriously',
        'limited',
        'our',
        'markets',
        'and',
        'curtailed',
        'the',
        'profits',
        'of',
        'the',
        'farm',
        'it',
        'is',
        'a',
        'source',
        'of',
        'general',
        'congratulation',
        'that',
        'success',
        'has',
        'at',
        'last',
        'been',
        'attained',
        'for',
        'the',
        'effects',
        'of',
        'an',
        'enlarged',
        'foreign',
        'market',
        'for',
        'these',
        'meats',
        'will',
        'be',
        'felt',
        'not',
        'only',
        'by',
        'the',
        'farmer',
        'but',
        'in',
        'our',
        'public',
        'finances',
        'and',
        'in',
        'every',
        'branch',
        'of',
        'trade',
        'it',
        'is',
        'particularly',
        'fortunate',
        'that',
        'the',
        'increased',
        'demand',
        'for',
        'food',
        'products',
        'resulting',
        'from',
        'the',
        'removal',
        'of',
        'the',
        'restrictions',
        'upon',
        'our',
        'meats',
        'and',
        'from',
        'the',
        'reciprocal',
        'trade',
        'arrangements',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'should',
        'have',
        'come',
        'at',
        'a',
        'time',
        'when',
        'the',
        'agricultural',
        'surplus',
        'is',
        'so',
        'large',
        'without',
        'the',
        'help',
        'thus',
        'derived',
        'lower',
        'prices',
        'would',
        'have',
        'prevailed',
        'the',
        'secretary',
        'of',
        'agriculture',
        'estimates',
        'that',
        'the',
        'restrictions',
        'upon',
        'the',
        'importation',
        'of',
        'our',
        'pork',
        'products',
        'into',
        'europe',
        'lost',
        'us',
        'a',
        'market',
        'for',
        'worth',
        'of',
        'these',
        'products',
        'annually',
        'the',
        'grain',
        'crop',
        'of',
        'this',
        'year',
        'was',
        'the',
        'largest',
        'in',
        'our',
        'history',
        'per',
        'cent',
        'greater',
        'than',
        'that',
        'of',
        'last',
        'year',
        'and',
        'yet',
        'the',
        'new',
        'markets',
        'that',
        'have',
        'been',
        'opened',
        'and',
        'the',
        'larger',
        'demand',
        'resulting',
        'from',
        'short',
        'crops',
        'in',
        'europe',
        'have',
        'sustained',
        'prices',
        'to',
        'such',
        'an',
        'extent',
        'that',
        'the',
        'enormous',
        'surplus',
        'of',
        'meats',
        'and',
        'breadstuffs',
        'will',
        'be',
        'marketed',
        'at',
        'good',
        'prices',
        'bringing',
        'relief',
        'and',
        'prosperity',
        'to',
        'an',
        'industry',
        'that',
        'was',
        'much',
        'depressed',
        'the',
        'value',
        'of',
        'the',
        'grain',
        'crop',
        'of',
        'the',
        'united',
        'states',
        'is',
        'estimated',
        'by',
        'the',
        'secretary',
        'to',
        'be',
        'this',
        'year',
        'more',
        'than',
        'last',
        'of',
        'meats',
        'more',
        'and',
        'of',
        'all',
        'products',
        'of',
        'the',
        'farm',
        'more',
        'it',
        'is',
        'not',
        'inappropriate',
        'i',
        'think',
        'here',
        'to',
        'suggest',
        'that',
        'our',
        'satisfaction',
        'in',
        'the',
        'contemplation',
        'of',
        'this',
        'marvelous',
        'addition',
        'to',
        'the',
        'national',
        'wealth',
        'is',
        'unclouded',
        'by',
        'any',
        'suspicion',
        'of',
        'the',
        'currency',
        'by',
        'which',
        'it',
        'is',
        'measured',
        'and',
        'in',
        'which',
        'the',
        'farmer',
        'is',
        'paid',
        'for',
        'the',
        'products',
        'of',
        'his',
        'fields',
        'the',
        'report',
        'of',
        'the',
        'civil',
        'service',
        'commission',
        'should',
        'receive',
        'the',
        'careful',
        'attention',
        'of',
        'the',
        'opponents',
        'as',
        'well',
        'as',
        'the',
        'friends',
        'of',
        'this',
        'reform',
        'the',
        'commission',
        'invites',
        'a',
        'personal',
        'inspection',
        'by',
        'senators',
        'and',
        'representatives',
        'of',
        'its',
        'records',
        'and',
        'methods',
        'and',
        'every',
        'fair',
        'critic',
        'will',
        'feel',
        'that',
        'such',
        'an',
        'examination',
        'should',
        'precede',
        'a',
        'judgment',
        'of',
        'condemnation',
        'either',
        'of',
        'the',
        'system',
        'or',
        'its',
        'administration',
        'it',
        'is',
        'not',
        'claimed',
        'that',
        'either',
        'is',
        'perfect',
        'but',
        'i',
        'believe',
        'that',
        'the',
        'law',
        'is',
        'being',
        'executed',
        'with',
        'impartiality',
        'and',
        'that',
        'the',
        'system',
        'is',
        'incomparably',
        'better',
        'and',
        'fairer',
        'than',
        'that',
        'of',
        'appointments',
        'upon',
        'favor',
        'i',
        'have',
        'during',
        'the',
        'year',
        'extended',
        'the',
        'classified',
        'service',
        'to',
        'include',
        'superintendents',
        'teachers',
        'matrons',
        'and',
        'physicians',
        'in',
        'the',
        'indian',
        'service',
        'this',
        'branch',
        'of',
        'the',
        'service',
        'is',
        'largely',
        'related',
        'to',
        'educational',
        'and',
        'philanthropic',
        'work',
        'and',
        'will',
        'obviously',
        'be',
        'the',
        'better',
        'for',
        'the',
        'change',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'have',
        'been',
        'directed',
        'to',
        'establish',
        'at',
        'once',
        'an',
        'efficiency',
        'record',
        'as',
        'the',
        'basis',
        'of',
        'a',
        'comparative',
        'rating',
        'of',
        'the',
        'clerks',
        'within',
        'the',
        'classified',
        'service',
        'with',
        'a',
        'view',
        'to',
        'placing',
        'promotions',
        'therein',
        'upon',
        'the',
        'basis',
        'of',
        'merit',
        'i',
        'am',
        'confident',
        'that',
        'such',
        'a',
        'record',
        'fairly',
        'kept',
        'and',
        'open',
        'to',
        'the',
        'inspection',
        'of',
        'those',
        'interested',
        'will',
        'powerfully',
        'stimulate',
        'the',
        'work',
        'of',
        'the',
        'departments',
        'and',
        'will',
        'be',
        'accepted',
        'by',
        'all',
        'as',
        'placing',
        'the',
        'troublesome',
        'matter',
        'of',
        'promotions',
        'upon',
        'a',
        'just',
        'basis',
        'i',
        'recommend',
        'that',
        'the',
        'appropriation',
        'for',
        'the',
        'civil',
        'service',
        'commission',
        'be',
        'made',
        'adequate',
        'to',
        'the',
        'increased',
        'work',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'i',
        'have',
        'twice',
        'before',
        'urgently',
        'called',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'necessity',
        'of',
        'legislation',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'lives',
        'of',
        'railroad',
        'employees',
        'but',
        'nothing',
        'has',
        'yet',
        'been',
        'done',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'brakemen',
        'were',
        'killed',
        'and',
        'maimed',
        'while',
        'engaged',
        'in',
        'coupling',
        'cars',
        'the',
        'total',
        'number',
        'of',
        'railroad',
        'employees',
        'killed',
        'during',
        'the',
        'year',
        'was',
        'and',
        'the',
        'number',
        'injured',
        'this',
        'is',
        'a',
        'cruel',
        'and',
        'largely',
        'needless',
        'sacrifice',
        'the',
        'government',
        'is',
        'spending',
        'nearly',
        'annually',
        'to',
        'save',
        'the',
        'lives',
        'of',
        'shipwrecked',
        'seamen',
        'every',
        'steam',
        'vessel',
        'is',
        'rigidly',
        'inspected',
        'and',
        'required',
        'to',
        'adopt',
        'the',
        'most',
        'approved',
        'safety',
        'appliances',
        'all',
        'this',
        'is',
        'good',
        'but',
        'how',
        'shall',
        'we',
        'excuse',
        'the',
        'lack',
        'of',
        'interest',
        'and',
        'effort',
        'in',
        'behalf',
        'of',
        'this',
        'army',
        'of',
        'brave',
        'young',
        'men',
        'who',
        'in',
        'our',
        'land',
        'commerce',
        'are',
        'being',
        'sacrificed',
        'every',
        'year',
        'by',
        'the',
        'continued',
        'use',
        'of',
        'antiquated',
        'and',
        'dangerous',
        'appliances',
        'a',
        'law',
        'requiring',
        'of',
        'every',
        'railroad',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'the',
        'equipment',
        'each',
        'year',
        'of',
        'a',
        'given',
        'per',
        'cent',
        'of',
        'its',
        'freight',
        'cars',
        'with',
        'automatic',
        'couplers',
        'and',
        'air',
        'brakes',
        'would',
        'compel',
        'an',
        'agreement',
        'between',
        'the',
        'roads',
        'as',
        'to',
        'the',
        'kind',
        'of',
        'brakes',
        'and',
        'couplers',
        'to',
        'be',
        'used',
        'and',
        'would',
        'very',
        'soon',
        'and',
        'very',
        'greatly',
        'reduce',
        'the',
        'present',
        'fearful',
        'death',
        'rate',
        'among',
        'railroad',
        'employees',
        'the',
        'method',
        'of',
        'appointment',
        'by',
        'the',
        'states',
        'of',
        'electors',
        'of',
        'president',
        'and',
        'vice',
        'president',
        'has',
        'recently',
        'attracted',
        'renewed',
        'interest',
        'by',
        'reason',
        'of',
        'a',
        'departure',
        'by',
        'the',
        'state',
        'of',
        'michigan',
        'from',
        'the',
        'method',
        'which',
        'had',
        'become',
        'uniform',
        'in',
        'all',
        'the',
        'states',
        'prior',
        'to',
        'various',
        'methods',
        'had',
        'been',
        'used',
        'by',
        'the',
        'different',
        'states',
        'and',
        'even',
        'by',
        'the',
        'same',
        'state',
        'in',
        'some',
        'the',
        'choice',
        'was',
        'made',
        'by',
        'the',
        'legislature',
        'in',
        'others',
        'electors',
        'were',
        'chosen',
        'by',
        'districts',
        'but',
        'more',
        'generally',
        'by',
        'the',
        'voters',
        'of',
        'the',
        'whole',
        'state',
        'upon',
        'a',
        'general',
        'ticket',
        'the',
        'movement',
        'toward',
        'the',
        'adoption',
        'of',
        'the',
        'last',
        'named',
        'method',
        'had',
        'an',
        'early',
        'beginning',
        'and',
        'went',
        'steadily',
        'forward',
        'among',
        'the',
        'states',
        'until',
        'in',
        'there',
        'remained',
        'but',
        'a',
        'single',
        'state',
        'south',
        'carolina',
        'that',
        'had',
        'not',
        'adopted',
        'it',
        'that',
        'state',
        'until',
        'the',
        'civil',
        'war',
        'continued',
        'to',
        'choose',
        'its',
        'electors',
        'by',
        'a',
        'vote',
        'of',
        'the',
        'legislature',
        'but',
        'after',
        'the',
        'war',
        'changed',
        'its',
        'method',
        'and',
        'conformed',
        'to',
        'the',
        'practice',
        'of',
        'the',
        'other',
        'states',
        'for',
        'nearly',
        'sixty',
        'years',
        'all',
        'the',
        'states',
        'save',
        'one',
        'have',
        'appointed',
        'their',
        'electors',
        'by',
        'a',
        'popular',
        'vote',
        'upon',
        'a',
        'general',
        'ticket',
        'and',
        'for',
        'nearly',
        'thirty',
        'years',
        'this',
        'method',
        'was',
        'universal',
        'after',
        'a',
        'full',
        'test',
        'of',
        'other',
        'methods',
        'without',
        'important',
        'division',
        'or',
        'dissent',
        'in',
        'any',
        'state',
        'and',
        'without',
        'any',
        'purpose',
        'of',
        'party',
        'advantage',
        'as',
        'we',
        'must',
        'believe',
        'but',
        'solely',
        'upon',
        'the',
        'considerations',
        'that',
        'uniformity',
        'was',
        'desirable',
        'and',
        'that',
        'a',
        'general',
        'election',
        'in',
        'territorial',
        'divisions',
        'not',
        'subject',
        'to',
        'change',
        'was',
        'most',
        'consistent',
        'with',
        'the',
        'popular',
        'character',
        'of',
        'our',
        'institutions',
        'best',
        'preserved',
        'the',
        'equality',
        'of',
        'the',
        'voters',
        'and',
        'perfectly',
        'removed',
        'the',
        'choice',
        'of',
        'president',
        'from',
        'the',
        'baneful',
        'influence',
        'of',
        'the',
        'gerrymander',
        'the',
        'practice',
        'of',
        'all',
        'the',
        'states',
        'was',
        'brought',
        'into',
        'harmony',
        'that',
        'this',
        'concurrence',
        'should',
        'now',
        'be',
        'broken',
        'is',
        'i',
        'think',
        'an',
        'unfortunate',
        'and',
        'even',
        'a',
        'threatening',
        'episode',
        'and',
        'one',
        'that',
        'may',
        'well',
        'suggest',
        'whether',
        'the',
        'states',
        'that',
        'still',
        'give',
        'their',
        'approval',
        'to',
        'the',
        'old',
        'and',
        'prevailing',
        'method',
        'ought',
        'not',
        'to',
        'secure',
        'by',
        'a',
        'constitutional',
        'amendment',
        'a',
        'practice',
        'which',
        'has',
        'had',
        'the',
        'approval',
        'of',
        'all',
        'the',
        'recent',
        'michigan',
        'legislation',
        'provides',
        'for',
        'choosing',
        'what',
        'are',
        'popularly',
        'known',
        'as',
        'the',
        'congressional',
        'electors',
        'for',
        'president',
        'by',
        'congressional',
        'districts',
        'and',
        'the',
        'two',
        'senatorial',
        'electors',
        'by',
        'districts',
        'created',
        'for',
        'that',
        'purpose',
        'this',
        'legislation',
        'was',
        'of',
        'course',
        'accompanied',
        'by',
        'a',
        'new',
        'congressional',
        'apportionment',
        'and',
        'the',
        'two',
        'statutes',
        'bring',
        'the',
        'electoral',
        'vote',
        'of',
        'the',
        'state',
        'under',
        'the',
        'influence',
        'of',
        'the',
        'gerrymander',
        'these',
        'gerrymanders',
        'for',
        'congressional',
        'purposes',
        'are',
        'in',
        'most',
        'cases',
        'buttressed',
        'by',
        'a',
        'gerrymander',
        'of',
        'the',
        'legislative',
        'districts',
        'thus',
        'making',
        'it',
        'impossible',
        'for',
        'a',
        'majority',
        'of',
        'the',
        'legal',
        'voters',
        'of',
        'the',
        'state',
        'to',
        'correct',
        'the',
        'apportionment',
        'and',
        'equalize',
        'the',
        'congressional',
        'districts',
        'a',
        'minority',
        'rule',
        'is',
        'established',
        'that',
        'only',
        'a',
        'political',
        'convulsion',
        'can',
        'overthrow',
        'i',
        'have',
        'recently',
        'been',
        'advised',
        'that',
        'in',
        'one',
        'county',
        'of',
        'a',
        'certain',
        'state',
        'three',
        'districts',
        'for',
        'the',
        'election',
        'of',
        'members',
        'of',
        'the',
        'legislature',
        'are',
        'constituted',
        'as',
        'follows',
        'one',
        'has',
        'population',
        'one',
        'and',
        'one',
        'while',
        'in',
        'another',
        'county',
        'detached',
        'noncontiguous',
        'sections',
        'have',
        'been',
        'united',
        'to',
        'make',
        'a',
        'legislative',
        'district',
        'these',
        'methods',
        'have',
        'already',
        'found',
        'effective',
        'application',
        'to',
        'the',
        'choice',
        'of',
        'senators',
        'and',
        'representatives',
        'in',
        'congress',
        'and',
        'now',
        'an',
        'evil',
        'start',
        'has',
        'been',
        'made',
        'in',
        'the',
        'direction',
        'of',
        'applying',
        'them',
        'to',
        'the',
        'choice',
        'by',
        'the',
        'states',
        'of',
        'electors',
        'of',
        'president',
        'and',
        'vice',
        'president',
        'if',
        'this',
        'is',
        'accomplished',
        'we',
        'shall',
        'then',
        'have',
        'the',
        'three',
        'great',
        'departments',
        'of',
        'the',
        'government',
        'in',
        'the',
        'grasp',
        'of',
        'the',
        'gerrymander',
        'the',
        'legislative',
        'and',
        'executive',
        'directly',
        'and',
        'the',
        'judiciary',
        'indirectly',
        'through',
        'the',
        'power',
        'of',
        'appointment',
        'an',
        'election',
        'implies',
        'a',
        'body',
        'of',
        'electors',
        'having',
        'prescribed',
        'qualifications',
        'each',
        'one',
        'of',
        'whom',
        'has',
        'an',
        'equal',
        'value',
        'and',
        'influence',
        'in',
        'determining',
        'the',
        'result',
        'so',
        'when',
        'the',
        'constitution',
        'provides',
        'that',
        'each',
        'state',
        'shall',
        'appoint',
        'elect',
        'in',
        'such',
        'manner',
        'as',
        'the',
        'legislature',
        'thereof',
        'may',
        'direct',
        'a',
        'number',
        'of',
        'electors',
        'etc',
        'an',
        'unrestricted',
        'power',
        'was',
        'not',
        'given',
        'to',
        'the',
        'legislatures',
        'in',
        'the',
        'selection',
        'of',
        'the',
        'methods',
        'to',
        'be',
        'used',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'is',
        'guaranteed',
        'by',
        'the',
        'constitution',
        'to',
        'each',
        'state',
        'and',
        'the',
        'power',
        'given',
        'by',
        'the',
        'same',
        'instrument',
        'to',
        'the',
        'legislatures',
        'of',
        'the',
        'states',
        'to',
        'prescribe',
        'methods',
        'for',
        'the',
        'choice',
        'by',
        'the',
        'state',
        'of',
        'electors',
        'must',
        'be',
        'exercised',
        'under',
        'that',
        'limitation',
        'the',
        'essential',
        'features',
        'of',
        'such',
        'a',
        'government',
        'are',
        'the',
        'right',
        'of',
        'the',
        'people',
        'to',
        'choose',
        'their',
        'own',
        'officers',
        'and',
        'the',
        'nearest',
        'practicable',
        'equality',
        'of',
        'value',
        'in',
        'the',
        'suffrages',
        'given',
        'in',
        'determining',
        'that',
        'choice',
        'it',
        'will',
        'not',
        'be',
        'claimed',
        'that',
        'the',
        'power',
        'given',
        'to',
        'the',
        'legislature',
        'would',
        'support',
        'a',
        'law',
        'providing',
        'that',
        'the',
        'persons',
        'receiving',
        'the',
        'smallest',
        'vote',
        'should',
        'be',
        'the',
        'electors',
        'or',
        'a',
        'law',
        'that',
        'all',
        'the',
        'electors',
        'should',
        'be',
        'chosen',
        'by',
        'the',
        'voters',
        'of',
        'a',
        'single',
        'congressional',
        'district',
        'the',
        'state',
        'is',
        'to',
        'choose',
        'and',
        'finder',
        'the',
        'pretense',
        'of',
        'regulating',
        'methods',
        'the',
        'legislature',
        'can',
        'neither',
        'vest',
        'the',
        'right',
        'of',
        'choice',
        'elsewhere',
        'nor',
        'adopt',
        'methods',
        'not',
        'conformable',
        'to',
        'republican',
        'institutions',
        'it',
        'is',
        'not',
        'my',
        'purpose',
        'here',
        'to',
        'discuss',
        'the',
        'question',
        'whether',
        'a',
        'choice',
        'by',
        'the',
        'legislature',
        'or',
        'by',
        'the',
        'voters',
        'of',
        'equal',
        'single',
        'districts',
        'is',
        'a',
        'choice',
        'by',
        'the',
        'state',
        'but',
        'only',
        'to',
        'recommend',
        'such',
        'regulation',
        'of',
        'this',
        'matter',
        'by',
        'constitutional',
        'amendment',
        'as',
        'will',
        'secure',
        'uniformity',
        'and',
        'prevent',
        'that',
        'disgraceful',
        'partisan',
        'jugglery',
        'to',
        'which',
        'such',
        'a',
        'liberty',
        'of',
        'choice',
        'if',
        'it',
        'exists',
        'offers',
        'a',
        'temptation',
        'nothing',
        'just',
        'now',
        'is',
        'more',
        'important',
        'than',
        'to',
        'provide',
        'every',
        'guaranty',
        'for',
        'the',
        'absolutely',
        'fair',
        'and',
        'free',
        'choice',
        'by',
        'an',
        'equal',
        'suffrage',
        'within',
        'the',
        'respective',
        'states',
        'of',
        'all',
        'the',
        'officers',
        'of',
        'the',
        'national',
        'government',
        'whether',
        'that',
        'suffrage',
        'is',
        'applied',
        'directly',
        'as',
        'in',
        'the',
        'choice',
        'of',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'or',
        'indirectly',
        'as',
        'in',
        'the',
        'choice',
        'of',
        'senators',
        'and',
        'electors',
        'of',
        'president',
        'respect',
        'for',
        'public',
        'officers',
        'and',
        'obedience',
        'to',
        'law',
        'will',
        'not',
        'cease',
        'to',
        'be',
        'the',
        'characteristics',
        'of',
        'our',
        'people',
        'until',
        'our',
        'elections',
        'cease',
        'to',
        'declare',
        'the',
        'will',
        'of',
        'majorities',
        'fairly',
        'ascertained',
        'without',
        'fraud',
        'suppression',
        'or',
        'gerrymander',
        'if',
        'i',
        'were',
        'called',
        'upon',
        'to',
        'declare',
        'wherein',
        'our',
        'chief',
        'national',
        'danger',
        'lies',
        'i',
        'should',
        'say',
        'without',
        'hesitation',
        'in',
        'the',
        'overthrow',
        'of',
        'majority',
        'control',
        'by',
        'the',
        'suppression',
        'or',
        'perversion',
        'of',
        'the',
        'popular',
        'suffrage',
        'that',
        'there',
        'is',
        'a',
        'real',
        'danger',
        'here',
        'all',
        'must',
        'agree',
        'but',
        'the',
        'energies',
        'of',
        'those',
        'who',
        'see',
        'it',
        'have',
        'been',
        'chiefly',
        'expended',
        'in',
        'trying',
        'to',
        'fix',
        'responsibility',
        'upon',
        'the',
        'opposite',
        'party',
        'rather',
        'than',
        'in',
        'efforts',
        'to',
        'make',
        'such',
        'practices',
        'impossible',
        'by',
        'either',
        'party',
        'is',
        'it',
        'not',
        'possible',
        'now',
        'to',
        'adjourn',
        'that',
        'interminable',
        'and',
        'inconclusive',
        'debate',
        'while',
        'we',
        'take',
        'by',
        'consent',
        'one',
        'step',
        'in',
        'the',
        'direction',
        'of',
        'reform',
        'by',
        'eliminating',
        'the',
        'gerrymander',
        'which',
        'has',
        'been',
        'denounced',
        'by',
        'all',
        'parties',
        'as',
        'an',
        'influence',
        'in',
        'the',
        'selection',
        'of',
        'electors',
        'of',
        'president',
        'and',
        'members',
        'of',
        'congress',
        'all',
        'the',
        'states',
        'have',
        'acting',
        'freely',
        'and',
        'separately',
        'determined',
        'that',
        'the',
        'choice',
        'of',
        'electors',
        'by',
        'a',
        'general',
        'ticket',
        'is',
        'the',
        'wisest',
        'and',
        'safest',
        'method',
        'and',
        'it',
        'would',
        'seem',
        'there',
        'could',
        'be',
        'no',
        'objection',
        'to',
        'a',
        'constitutional',
        'amendment',
        'making',
        'that',
        'method',
        'permanent',
        'if',
        'a',
        'legislature',
        'chosen',
        'in',
        'one',
        'year',
        'upon',
        'purely',
        'local',
        'questions',
        'should',
        'pending',
        'a',
        'presidential',
        'contest',
        'meet',
        'rescind',
        'the',
        'law',
        'for',
        'a',
        'choice',
        'upon',
        'a',
        'general',
        'ticket',
        'and',
        'provide',
        'for',
        'the',
        'choice',
        'of',
        'electors',
        'by',
        'the',
        'legislature',
        'and',
        'this',
        'trick',
        'should',
        'determine',
        'the',
        'result',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'say',
        'that',
        'the',
        'public',
        'peace',
        'might',
        'be',
        'seriously',
        'and',
        'widely',
        'endangered',
        'i',
        'have',
        'alluded',
        'to',
        'the',
        'gerrymander',
        'as',
        'affecting',
        'the',
        'method',
        'of',
        'selecting',
        'electors',
        'of',
        'president',
        'by',
        'congressional',
        'districts',
        'but',
        'the',
        'primary',
        'intent',
        'and',
        'effect',
        'of',
        'this',
        'form',
        'of',
        'political',
        'robbery',
        'have',
        'relation',
        'to',
        'the',
        'selection',
        'of',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'power',
        'of',
        'congress',
        'is',
        'ample',
        'to',
        'deal',
        'with',
        'this',
        'threatening',
        'and',
        'intolerable',
        'abuse',
        'the',
        'unfailing',
        'test',
        'of',
        'sincerity',
        'in',
        'election',
        'reform',
        'will',
        'be',
        'found',
        'in',
        'a',
        'willingness',
        'to',
        'confer',
        'as',
        'to',
        'remedies',
        'and',
        'to',
        'put',
        'into',
        'force',
        'such',
        'measures',
        'as',
        'will',
        'most',
        'effectually',
        'preserve',
        'the',
        'right',
        'of',
        'the',
        'people',
        'to',
        'free',
        'and',
        'equal',
        'representation',
        'an',
        'attempt',
        'was',
        'made',
        'in',
        'the',
        'last',
        'congress',
        'to',
        'bring',
        'to',
        'bear',
        'the',
        'constitutional',
        'powers',
        'of',
        'the',
        'general',
        'government',
        'for',
        'the',
        'correction',
        'of',
        'fraud',
        'against',
        'the',
        'suffrage',
        'it',
        'is',
        'important',
        'to',
        'know',
        'whether',
        'the',
        'opposition',
        'to',
        'such',
        'measures',
        'is',
        'really',
        'rested',
        'in',
        'particular',
        'features',
        'supposed',
        'to',
        'be',
        'objectionable',
        'or',
        'includes',
        'any',
        'proposition',
        'to',
        'give',
        'to',
        'the',
        'election',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'adequacy',
        'to',
        'the',
        'correction',
        'of',
        'grave',
        'and',
        'acknowledged',
        'evils',
        'i',
        'must',
        'yet',
        'entertain',
        'the',
        'hope',
        'that',
        'it',
        'is',
        'possible',
        'to',
        'secure',
        'a',
        'calm',
        'patriotic',
        'consideration',
        'of',
        'such',
        'constitutional',
        'or',
        'statutory',
        'changes',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'secure',
        'the',
        'choice',
        'of',
        'the',
        'officers',
        'of',
        'the',
        'government',
        'to',
        'the',
        'people',
        'by',
        'fair',
        'apportionments',
        'and',
        'free',
        'elections',
        'i',
        'believe',
        'it',
        'would',
        'be',
        'possible',
        'to',
        'constitute',
        'a',
        'commission',
        'nonpartisan',
        'in',
        'its',
        'membership',
        'and',
        'composed',
        'of',
        'patriotic',
        'wise',
        'and',
        'impartial',
        'men',
        'to',
        'whom',
        'a',
        'consideration',
        'of',
        'the',
        'question',
        'of',
        'the',
        'evils',
        'connected',
        'with',
        'our',
        'election',
        'system',
        'and',
        'methods',
        'might',
        'be',
        'committed',
        'with',
        'a',
        'good',
        'prospect',
        'of',
        'securing',
        'unanimity',
        'in',
        'some',
        'plan',
        'for',
        'removing',
        'or',
        'mitigating',
        'those',
        'evils',
        'the',
        'constitution',
        'would',
        'permit',
        'the',
        'selection',
        'of',
        'the',
        'commission',
        'to',
        'be',
        'vested',
        'in',
        'the',
        'supreme',
        'court',
        'if',
        'that',
        'method',
        'would',
        'give',
        'the',
        'best',
        'guaranty',
        'of',
        'impartiality',
        'this',
        'commission',
        'should',
        'be',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'inquiring',
        'into',
        'the',
        'whole',
        'subject',
        'of',
        'the',
        'law',
        'of',
        'elections',
        'as',
        'related',
        'to',
        'the',
        'choice',
        'of',
        'officers',
        'of',
        'the',
        'national',
        'government',
        'with',
        'a',
        'view',
        'to',
        'securing',
        'to',
        'every',
        'elector',
        'a',
        'free',
        'and',
        'unmolested',
        'exercise',
        'of',
        'the',
        'suffrage',
        'and',
        'as',
        'near',
        'an',
        'approach',
        'to',
        'an',
        'equality',
        'of',
        'value',
        'in',
        'each',
        'ballot',
        'cast',
        'as',
        'is',
        'attainable',
        'while',
        'the',
        'policies',
        'of',
        'the',
        'general',
        'government',
        'upon',
        'the',
        'tariff',
        'upon',
        'the',
        'restoration',
        'of',
        'our',
        'merchant',
        'marine',
        'upon',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'other',
        'such',
        'matters',
        'of',
        'grave',
        'and',
        'general',
        'concern',
        'are',
        'liable',
        'to',
        'be',
        'turned',
        'this',
        'way',
        'or',
        'that',
        'by',
        'the',
        'results',
        'of',
        'congressional',
        'elections',
        'and',
        'administrative',
        'policies',
        'sometimes',
        'involving',
        'issues',
        'that',
        'tend',
        'to',
        'peace',
        'or',
        'war',
        'to',
        'be',
        'turned',
        'this',
        'way',
        'or',
        'that',
        'by',
        'the',
        'results',
        'of',
        'a',
        'presidential',
        'election',
        'there',
        'is',
        'a',
        'rightful',
        'interest',
        'in',
        'all',
        'the',
        'states',
        'and',
        'in',
        'every',
        'congressional',
        'district',
        'that',
        'will',
        'not',
        'be',
        'deceived',
        'or',
        'silenced',
        'by',
        'the',
        'audacious',
        'pretense',
        'that',
        'the',
        'question',
        'of',
        'the',
        'right',
        'of',
        'any',
        'body',
        'of',
        'legal',
        'voters',
        'in',
        'any',
        'state',
        'or',
        'in',
        'any',
        'congressional',
        'district',
        'to',
        'give',
        'their',
        'suffrages',
        'freely',
        'upon',
        'these',
        'general',
        'questions',
        'is',
        'a',
        'matter',
        'only',
        'of',
        'local',
        'concern',
        'or',
        'control',
        'the',
        'demand',
        'that',
        'the',
        'limitations',
        'of',
        'suffrage',
        'shall',
        'be',
        'found',
        'in',
        'the',
        'law',
        'and',
        'only',
        'there',
        'is',
        'a',
        'just',
        'demand',
        'and',
        'no',
        'just',
        'man',
        'should',
        'resent',
        'or',
        'resist',
        'it',
        'my',
        'appeal',
        'is',
        'and',
        'must',
        'continue',
        'to',
        'be',
        'for',
        'a',
        'consultation',
        'that',
        'shall',
        'proceed',
        'with',
        'candor',
        'calmness',
        'and',
        'patience',
        'upon',
        'the',
        'lines',
        'of',
        'justice',
        'and',
        'humanity',
        'not',
        'of',
        'prejudice',
        'and',
        'cruelty',
        'to',
        'the',
        'consideration',
        'of',
        'these',
        'very',
        'grave',
        'questions',
        'i',
        'invite',
        'not',
        'only',
        'the',
        'attention',
        'of',
        'congress',
        'but',
        'that',
        'of',
        'all',
        'patriotic',
        'citizens',
        'we',
        'must',
        'not',
        'entertain',
        'the',
        'delusion',
        'that',
        'our',
        'people',
        'have',
        'ceased',
        'to',
        'regard',
        'a',
        'free',
        'ballot',
        'and',
        'equal',
        'representation',
        'as',
        'the',
        'price',
        'of',
        'their',
        'allegiance',
        'to',
        'laws',
        'and',
        'to',
        'civil',
        'magistrates',
        'i',
        'have',
        'been',
        'greatly',
        'rejoiced',
        'to',
        'notice',
        'many',
        'evidences',
        'of',
        'the',
        'increased',
        'unification',
        'of',
        'our',
        'people',
        'and',
        'of',
        'a',
        'revived',
        'national',
        'spirit',
        'the',
        'vista',
        'that',
        'now',
        'opens',
        'to',
        'us',
        'is',
        'wider',
        'and',
        'more',
        'glorious',
        'than',
        'ever',
        'before',
        'gratification',
        'and',
        'amazement',
        'struggle',
        'for',
        'supremacy',
        'as',
        'we',
        'contemplate',
        'the',
        'population',
        'wealth',
        'and',
        'moral',
        'strength',
        'of',
        'our',
        'country',
        'a',
        'trust',
        'momentous',
        'in',
        'its',
        'influence',
        'upon',
        'our',
        'people',
        'and',
        'upon',
        'the',
        'world',
        'is',
        'for',
        'a',
        'brief',
        'time',
        'committed',
        'to',
        'us',
        'and',
        'we',
        'must',
        'not',
        'be',
        'faithless',
        'to',
        'its',
        'first',
        'condition',
        'the',
        'defense',
        'of',
        'the',
        'free',
        'and',
        'equal',
        'influence',
        'of',
        'the',
        'people',
        'in',
        'the',
        'choice',
        'of',
        'public',
        'officers',
        'and',
        'in',
        'the',
        'control',
        'of',
        'public',
        'affairs',
        'benj',
        'harrison'],
 1892: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'submitting',
        'my',
        'annual',
        'message',
        'to',
        'congress',
        'i',
        'have',
        'great',
        'satisfaction',
        'in',
        'being',
        'able',
        'to',
        'say',
        'that',
        'the',
        'general',
        'conditions',
        'affecting',
        'the',
        'commercial',
        'and',
        'industrial',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'are',
        'in',
        'the',
        'highest',
        'degree',
        'favorable',
        'a',
        'comparison',
        'of',
        'the',
        'existing',
        'conditions',
        'with',
        'those',
        'of',
        'the',
        'most',
        'favored',
        'period',
        'in',
        'the',
        'history',
        'of',
        'the',
        'country',
        'will',
        'i',
        'believe',
        'show',
        'that',
        'so',
        'high',
        'a',
        'degree',
        'of',
        'prosperity',
        'and',
        'so',
        'general',
        'a',
        'diffusion',
        'of',
        'the',
        'comforts',
        'of',
        'life',
        'were',
        'never',
        'before',
        'enjoyed',
        'by',
        'our',
        'people',
        'the',
        'total',
        'wealth',
        'of',
        'the',
        'country',
        'in',
        'was',
        'in',
        'it',
        'amounted',
        'to',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'the',
        'total',
        'mileage',
        'of',
        'railways',
        'in',
        'the',
        'united',
        'states',
        'in',
        'was',
        'in',
        'it',
        'was',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'and',
        'it',
        'is',
        'estimated',
        'that',
        'there',
        'will',
        'be',
        'about',
        'miles',
        'of',
        'track',
        'added',
        'by',
        'the',
        'close',
        'of',
        'the',
        'year',
        'the',
        'official',
        'returns',
        'of',
        'the',
        'eleventh',
        'census',
        'and',
        'those',
        'of',
        'the',
        'tenth',
        'census',
        'for',
        'seventy',
        'five',
        'leading',
        'cities',
        'furnish',
        'the',
        'basis',
        'for',
        'the',
        'following',
        'comparisons',
        'in',
        'the',
        'capital',
        'invested',
        'in',
        'manufacturing',
        'was',
        'in',
        'the',
        'capital',
        'invested',
        'in',
        'manufacturing',
        'was',
        'in',
        'the',
        'number',
        'of',
        'employees',
        'was',
        'in',
        'the',
        'number',
        'of',
        'employees',
        'was',
        'in',
        'the',
        'wages',
        'earned',
        'were',
        'in',
        'the',
        'wages',
        'earned',
        'were',
        'in',
        'the',
        'value',
        'of',
        'the',
        'product',
        'was',
        'in',
        'the',
        'value',
        'of',
        'the',
        'product',
        'was',
        'i',
        'am',
        'informed',
        'by',
        'the',
        'superintendent',
        'of',
        'the',
        'census',
        'that',
        'the',
        'omission',
        'of',
        'certain',
        'industries',
        'in',
        'which',
        'were',
        'included',
        'in',
        'accounts',
        'in',
        'part',
        'for',
        'the',
        'remarkable',
        'increase',
        'thus',
        'shown',
        'but',
        'after',
        'making',
        'full',
        'allowance',
        'for',
        'differences',
        'of',
        'method',
        'and',
        'deducting',
        'the',
        'returns',
        'for',
        'all',
        'industries',
        'not',
        'included',
        'in',
        'the',
        'census',
        'of',
        'there',
        'remain',
        'in',
        'the',
        'reports',
        'from',
        'these',
        'seventy',
        'five',
        'cities',
        'an',
        'increase',
        'in',
        'the',
        'capital',
        'employed',
        'of',
        'in',
        'the',
        'value',
        'of',
        'the',
        'product',
        'of',
        'in',
        'wages',
        'earned',
        'of',
        'and',
        'in',
        'the',
        'number',
        'of',
        'wage',
        'earners',
        'employed',
        'of',
        'the',
        'wage',
        'earnings',
        'not',
        'only',
        'show',
        'an',
        'increased',
        'aggregate',
        'but',
        'an',
        'increase',
        'per',
        'capita',
        'from',
        'in',
        'to',
        'in',
        'or',
        'per',
        'cent',
        'the',
        'new',
        'industrial',
        'plants',
        'established',
        'since',
        'october',
        'and',
        'up',
        'to',
        'october',
        'as',
        'partially',
        'reported',
        'in',
        'the',
        'american',
        'economist',
        'number',
        'and',
        'the',
        'extension',
        'of',
        'existing',
        'plants',
        'the',
        'new',
        'capital',
        'invested',
        'amounts',
        'to',
        'and',
        'the',
        'number',
        'of',
        'additional',
        'employees',
        'to',
        'the',
        'textile',
        'world',
        'for',
        'july',
        'states',
        'that',
        'during',
        'the',
        'first',
        'six',
        'months',
        'of',
        'the',
        'present',
        'calendar',
        'year',
        'new',
        'factories',
        'were',
        'built',
        'of',
        'which',
        'are',
        'cotton',
        'mills',
        'knitting',
        'mills',
        'woolen',
        'mills',
        'silk',
        'mills',
        'plush',
        'mills',
        'and',
        'linen',
        'mills',
        'of',
        'the',
        'cotton',
        'mills',
        'have',
        'been',
        'built',
        'in',
        'the',
        'southern',
        'states',
        'mr',
        'a',
        'b',
        'shepperson',
        'of',
        'the',
        'new',
        'york',
        'cotton',
        'exchange',
        'estimates',
        'the',
        'number',
        'of',
        'working',
        'spindles',
        'in',
        'the',
        'united',
        'states',
        'on',
        'september',
        'at',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'year',
        'the',
        'consumption',
        'of',
        'cotton',
        'by',
        'american',
        'mills',
        'in',
        'was',
        'bales',
        'and',
        'in',
        'bales',
        'an',
        'increase',
        'of',
        'bales',
        'from',
        'the',
        'year',
        'to',
        'inclusive',
        'there',
        'has',
        'been',
        'an',
        'increase',
        'in',
        'the',
        'consumption',
        'of',
        'cotton',
        'in',
        'europe',
        'of',
        'per',
        'cent',
        'while',
        'during',
        'the',
        'same',
        'period',
        'the',
        'increased',
        'consumption',
        'in',
        'the',
        'united',
        'states',
        'has',
        'been',
        'about',
        'per',
        'cent',
        'the',
        'report',
        'of',
        'ira',
        'ayer',
        'special',
        'agent',
        'of',
        'the',
        'treasury',
        'department',
        'shows',
        'that',
        'at',
        'the',
        'date',
        'of',
        'september',
        'there',
        'were',
        'companies',
        'manufacturing',
        'tin',
        'and',
        'terne',
        'plate',
        'in',
        'the',
        'united',
        'states',
        'and',
        'companies',
        'building',
        'new',
        'works',
        'for',
        'such',
        'manufacture',
        'the',
        'estimated',
        'investment',
        'in',
        'buildings',
        'and',
        'plants',
        'at',
        'the',
        'close',
        'of',
        'the',
        'fiscal',
        'year',
        'june',
        'if',
        'existing',
        'conditions',
        'were',
        'to',
        'be',
        'continued',
        'was',
        'and',
        'the',
        'estimated',
        'rate',
        'of',
        'production',
        'pounds',
        'per',
        'annum',
        'the',
        'actual',
        'production',
        'for',
        'the',
        'quarter',
        'ending',
        'september',
        'was',
        'pounds',
        'the',
        'report',
        'of',
        'labor',
        'commissioner',
        'peck',
        'of',
        'new',
        'york',
        'shows',
        'that',
        'during',
        'the',
        'year',
        'in',
        'about',
        'manufacturing',
        'establishments',
        'in',
        'that',
        'state',
        'embraced',
        'within',
        'the',
        'special',
        'inquiry',
        'made',
        'by',
        'him',
        'and',
        'representing',
        'different',
        'industries',
        'there',
        'was',
        'a',
        'net',
        'increase',
        'over',
        'the',
        'year',
        'of',
        'in',
        'the',
        'value',
        'of',
        'the',
        'product',
        'and',
        'of',
        'in',
        'the',
        'amount',
        'of',
        'wages',
        'paid',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'labor',
        'for',
        'the',
        'state',
        'of',
        'massachusetts',
        'shows',
        'that',
        'industries',
        'in',
        'that',
        'state',
        'paid',
        'in',
        'wages',
        'during',
        'the',
        'year',
        'against',
        'in',
        'an',
        'increase',
        'of',
        'and',
        'that',
        'there',
        'was',
        'an',
        'increase',
        'of',
        'in',
        'the',
        'amount',
        'of',
        'capital',
        'and',
        'of',
        'in',
        'the',
        'number',
        'of',
        'persons',
        'employed',
        'in',
        'the',
        'same',
        'period',
        'during',
        'the',
        'last',
        'six',
        'months',
        'of',
        'the',
        'year',
        'and',
        'the',
        'first',
        'six',
        'months',
        'of',
        'the',
        'total',
        'production',
        'of',
        'pig',
        'iron',
        'was',
        'tons',
        'as',
        'against',
        'tons',
        'in',
        'the',
        'year',
        'which',
        'was',
        'the',
        'largest',
        'annual',
        'production',
        'ever',
        'attained',
        'for',
        'the',
        'same',
        'twelve',
        'months',
        'of',
        'the',
        'production',
        'of',
        'bessemer',
        'ingots',
        'was',
        'tons',
        'an',
        'increase',
        'of',
        'gross',
        'tons',
        'over',
        'the',
        'previously',
        'unprecedented',
        'yearly',
        'production',
        'of',
        'gross',
        'tons',
        'in',
        'the',
        'production',
        'of',
        'bessemer',
        'steel',
        'rails',
        'for',
        'the',
        'first',
        'six',
        'months',
        'of',
        'was',
        'gross',
        'tons',
        'as',
        'against',
        'gross',
        'tons',
        'during',
        'the',
        'last',
        'six',
        'months',
        'of',
        'the',
        'year',
        'the',
        'total',
        'value',
        'of',
        'our',
        'foreign',
        'trade',
        'exports',
        'and',
        'imports',
        'of',
        'merchandise',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'previous',
        'fiscal',
        'year',
        'the',
        'average',
        'annual',
        'value',
        'of',
        'our',
        'imports',
        'and',
        'exports',
        'of',
        'merchandise',
        'for',
        'the',
        'ten',
        'fiscal',
        'years',
        'prior',
        'to',
        'was',
        'it',
        'will',
        'be',
        'observed',
        'that',
        'our',
        'foreign',
        'trade',
        'for',
        'exceeded',
        'this',
        'annual',
        'average',
        'value',
        'by',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'the',
        'significance',
        'and',
        'value',
        'of',
        'this',
        'increase',
        'are',
        'shown',
        'by',
        'the',
        'fact',
        'that',
        'the',
        'excess',
        'in',
        'the',
        'trade',
        'of',
        'over',
        'was',
        'wholly',
        'in',
        'the',
        'value',
        'of',
        'exports',
        'for',
        'there',
        'was',
        'a',
        'decrease',
        'in',
        'the',
        'value',
        'of',
        'imports',
        'of',
        'the',
        'value',
        'of',
        'our',
        'exports',
        'during',
        'the',
        'fiscal',
        'year',
        'reached',
        'the',
        'highest',
        'figure',
        'in',
        'the',
        'history',
        'of',
        'the',
        'government',
        'amounting',
        'to',
        'exceeding',
        'by',
        'the',
        'exports',
        'of',
        'and',
        'exceeding',
        'the',
        'value',
        'of',
        'the',
        'imports',
        'by',
        'a',
        'comparison',
        'of',
        'the',
        'value',
        'of',
        'our',
        'exports',
        'for',
        'with',
        'the',
        'annual',
        'average',
        'for',
        'the',
        'ten',
        'years',
        'prior',
        'to',
        'shows',
        'an',
        'excess',
        'of',
        'or',
        'of',
        'per',
        'cent',
        'the',
        'value',
        'of',
        'our',
        'imports',
        'of',
        'merchandise',
        'for',
        'which',
        'was',
        'also',
        'exceeded',
        'the',
        'annual',
        'average',
        'value',
        'of',
        'the',
        'ten',
        'years',
        'prior',
        'to',
        'by',
        'during',
        'the',
        'fiscal',
        'year',
        'the',
        'value',
        'of',
        'imports',
        'free',
        'of',
        'duty',
        'amounted',
        'to',
        'the',
        'largest',
        'aggregate',
        'in',
        'the',
        'history',
        'of',
        'our',
        'commerce',
        'the',
        'value',
        'of',
        'the',
        'imports',
        'of',
        'merchandise',
        'entered',
        'free',
        'of',
        'duty',
        'in',
        'was',
        'per',
        'cent',
        'of',
        'the',
        'total',
        'value',
        'of',
        'imports',
        'as',
        'compared',
        'with',
        'per',
        'cent',
        'in',
        'and',
        'per',
        'cent',
        'in',
        'in',
        'our',
        'coastwise',
        'trade',
        'a',
        'most',
        'encouraging',
        'development',
        'is',
        'in',
        'progress',
        'there',
        'having',
        'been',
        'in',
        'the',
        'last',
        'four',
        'years',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'in',
        'internal',
        'commerce',
        'the',
        'statistics',
        'show',
        'that',
        'no',
        'such',
        'period',
        'of',
        'prosperity',
        'has',
        'ever',
        'before',
        'existed',
        'the',
        'freight',
        'carried',
        'in',
        'the',
        'coastwise',
        'trade',
        'of',
        'the',
        'great',
        'lakes',
        'in',
        'aggregated',
        'tons',
        'on',
        'the',
        'mississippi',
        'missouri',
        'and',
        'ohio',
        'rivers',
        'and',
        'tributaries',
        'in',
        'the',
        'same',
        'year',
        'the',
        'traffic',
        'aggregated',
        'tons',
        'and',
        'the',
        'total',
        'vessel',
        'tonnage',
        'passing',
        'through',
        'the',
        'detroit',
        'river',
        'during',
        'that',
        'year',
        'was',
        'tons',
        'the',
        'vessel',
        'tonnage',
        'entered',
        'and',
        'cleared',
        'in',
        'the',
        'foreign',
        'trade',
        'of',
        'london',
        'during',
        'amounted',
        'to',
        'tons',
        'and',
        'of',
        'liverpool',
        'tons',
        'a',
        'total',
        'for',
        'these',
        'two',
        'great',
        'shipping',
        'ports',
        'of',
        'tons',
        'only',
        'slightly',
        'in',
        'excess',
        'of',
        'the',
        'vessel',
        'tonnage',
        'passing',
        'through',
        'the',
        'detroit',
        'river',
        'and',
        'it',
        'should',
        'be',
        'said',
        'that',
        'the',
        'season',
        'for',
        'the',
        'detroit',
        'river',
        'was',
        'but',
        'days',
        'while',
        'of',
        'course',
        'in',
        'london',
        'and',
        'liverpool',
        'the',
        'season',
        'was',
        'for',
        'the',
        'entire',
        'year',
        'the',
        'vessel',
        'tonnage',
        'passing',
        'through',
        'the',
        'st',
        'marys',
        'canal',
        'for',
        'the',
        'fiscal',
        'year',
        'amounted',
        'to',
        'tons',
        'and',
        'the',
        'freight',
        'tonnage',
        'of',
        'the',
        'detroit',
        'river',
        'is',
        'estimated',
        'for',
        'that',
        'year',
        'at',
        'tons',
        'against',
        'tons',
        'in',
        'the',
        'aggregate',
        'traffic',
        'on',
        'our',
        'railroads',
        'for',
        'the',
        'year',
        'amounted',
        'to',
        'tons',
        'of',
        'freight',
        'compared',
        'with',
        'tons',
        'in',
        'an',
        'increase',
        'of',
        'tons',
        'another',
        'indication',
        'of',
        'the',
        'general',
        'prosperity',
        'of',
        'the',
        'country',
        'is',
        'found',
        'in',
        'the',
        'fact',
        'that',
        'the',
        'number',
        'of',
        'depositors',
        'in',
        'savings',
        'banks',
        'increased',
        'from',
        'in',
        'to',
        'in',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'and',
        'the',
        'amount',
        'of',
        'deposits',
        'from',
        'in',
        'to',
        'in',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'in',
        'the',
        'amount',
        'of',
        'deposits',
        'in',
        'savings',
        'banks',
        'was',
        'it',
        'is',
        'estimated',
        'that',
        'per',
        'cent',
        'of',
        'these',
        'deposits',
        'represent',
        'the',
        'savings',
        'of',
        'wage',
        'earners',
        'the',
        'bank',
        'clearances',
        'for',
        'nine',
        'months',
        'ending',
        'september',
        'amounted',
        'to',
        'for',
        'the',
        'same',
        'months',
        'in',
        'they',
        'amounted',
        'to',
        'an',
        'excess',
        'for',
        'the',
        'nine',
        'months',
        'of',
        'there',
        'never',
        'has',
        'been',
        'a',
        'time',
        'in',
        'our',
        'history',
        'when',
        'work',
        'was',
        'so',
        'abundant',
        'or',
        'when',
        'wages',
        'were',
        'as',
        'high',
        'whether',
        'measured',
        'by',
        'the',
        'currency',
        'in',
        'which',
        'they',
        'are',
        'paid',
        'or',
        'by',
        'their',
        'power',
        'to',
        'supply',
        'the',
        'necessaries',
        'and',
        'comforts',
        'of',
        'life',
        'it',
        'is',
        'true',
        'that',
        'the',
        'market',
        'prices',
        'of',
        'cotton',
        'and',
        'wheat',
        'have',
        'been',
        'low',
        'it',
        'is',
        'one',
        'of',
        'the',
        'unfavorable',
        'incidents',
        'of',
        'agriculture',
        'that',
        'the',
        'farmer',
        'can',
        'not',
        'produce',
        'upon',
        'orders',
        'he',
        'must',
        'sow',
        'and',
        'reap',
        'in',
        'ignorance',
        'of',
        'the',
        'aggregate',
        'production',
        'of',
        'the',
        'year',
        'and',
        'is',
        'peculiarly',
        'subject',
        'to',
        'the',
        'depreciation',
        'which',
        'follows',
        'overproduction',
        'but',
        'while',
        'the',
        'fact',
        'i',
        'have',
        'stated',
        'is',
        'true',
        'as',
        'to',
        'the',
        'crops',
        'mentioned',
        'the',
        'general',
        'average',
        'of',
        'prices',
        'has',
        'been',
        'such',
        'as',
        'to',
        'give',
        'to',
        'agriculture',
        'a',
        'fair',
        'participation',
        'in',
        'the',
        'general',
        'prosperity',
        'the',
        'value',
        'of',
        'our',
        'total',
        'farm',
        'products',
        'has',
        'increased',
        'from',
        'in',
        'to',
        'in',
        'as',
        'estimated',
        'by',
        'statisticians',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'the',
        'number',
        'of',
        'hogs',
        'january',
        'was',
        'and',
        'their',
        'value',
        'on',
        'january',
        'the',
        'number',
        'was',
        'and',
        'the',
        'value',
        'on',
        'january',
        'the',
        'number',
        'of',
        'cattle',
        'was',
        'and',
        'the',
        'value',
        'on',
        'january',
        'the',
        'number',
        'was',
        'and',
        'the',
        'value',
        'if',
        'any',
        'are',
        'discontented',
        'with',
        'their',
        'state',
        'here',
        'if',
        'any',
        'believe',
        'that',
        'wages',
        'or',
        'prices',
        'the',
        'returns',
        'for',
        'honest',
        'toil',
        'are',
        'inadequate',
        'they',
        'should',
        'not',
        'fail',
        'to',
        'remember',
        'that',
        'there',
        'is',
        'no',
        'other',
        'country',
        'in',
        'the',
        'world',
        'where',
        'the',
        'conditions',
        'that',
        'seem',
        'to',
        'them',
        'hard',
        'would',
        'not',
        'be',
        'accepted',
        'as',
        'highly',
        'prosperous',
        'the',
        'english',
        'agriculturist',
        'would',
        'be',
        'glad',
        'to',
        'exchange',
        'the',
        'returns',
        'of',
        'his',
        'labor',
        'for',
        'those',
        'of',
        'the',
        'american',
        'farmer',
        'and',
        'the',
        'manchester',
        'workmen',
        'their',
        'wages',
        'for',
        'those',
        'of',
        'their',
        'fellows',
        'at',
        'fall',
        'river',
        'i',
        'believe',
        'that',
        'the',
        'protective',
        'system',
        'which',
        'has',
        'now',
        'for',
        'something',
        'more',
        'than',
        'thirty',
        'years',
        'continuously',
        'prevailed',
        'in',
        'our',
        'legislation',
        'has',
        'been',
        'a',
        'mighty',
        'instrument',
        'for',
        'the',
        'development',
        'of',
        'our',
        'national',
        'wealth',
        'and',
        'a',
        'most',
        'powerful',
        'agency',
        'in',
        'protecting',
        'the',
        'homes',
        'of',
        'our',
        'workingmen',
        'from',
        'the',
        'invasion',
        'of',
        'want',
        'i',
        'have',
        'felt',
        'a',
        'most',
        'solicitous',
        'interest',
        'to',
        'preserve',
        'to',
        'our',
        'working',
        'people',
        'rates',
        'of',
        'wages',
        'that',
        'would',
        'not',
        'only',
        'give',
        'daily',
        'bread',
        'but',
        'supply',
        'a',
        'comfortable',
        'margin',
        'for',
        'those',
        'home',
        'attractions',
        'and',
        'family',
        'comforts',
        'and',
        'enjoyments',
        'without',
        'which',
        'life',
        'is',
        'neither',
        'hopeful',
        'nor',
        'sweet',
        'they',
        'are',
        'american',
        'citizens',
        'a',
        'part',
        'of',
        'the',
        'great',
        'people',
        'for',
        'whom',
        'our',
        'constitution',
        'and',
        'government',
        'were',
        'framed',
        'and',
        'instituted',
        'and',
        'it',
        'can',
        'not',
        'be',
        'a',
        'perversion',
        'of',
        'that',
        'constitution',
        'to',
        'so',
        'legislate',
        'as',
        'to',
        'preserve',
        'in',
        'their',
        'homes',
        'the',
        'comfort',
        'independence',
        'loyalty',
        'and',
        'sense',
        'of',
        'interest',
        'in',
        'the',
        'government',
        'which',
        'are',
        'essential',
        'to',
        'good',
        'citizenship',
        'in',
        'peace',
        'and',
        'which',
        'will',
        'bring',
        'this',
        'stalwart',
        'throng',
        'as',
        'in',
        'to',
        'the',
        'defense',
        'of',
        'the',
        'flag',
        'when',
        'it',
        'is',
        'assailed',
        'it',
        'is',
        'not',
        'my',
        'purpose',
        'to',
        'renew',
        'here',
        'the',
        'argument',
        'in',
        'favor',
        'of',
        'a',
        'protective',
        'tariff',
        'the',
        'result',
        'of',
        'the',
        'recent',
        'election',
        'must',
        'be',
        'accepted',
        'as',
        'having',
        'introduced',
        'a',
        'new',
        'policy',
        'we',
        'must',
        'assume',
        'that',
        'the',
        'present',
        'tariff',
        'constructed',
        'upon',
        'the',
        'lines',
        'of',
        'protection',
        'is',
        'to',
        'be',
        'repealed',
        'and',
        'that',
        'there',
        'is',
        'to',
        'be',
        'substituted',
        'for',
        'it',
        'a',
        'tariff',
        'law',
        'constructed',
        'solely',
        'with',
        'reference',
        'to',
        'revenue',
        'that',
        'no',
        'duty',
        'is',
        'to',
        'be',
        'higher',
        'because',
        'the',
        'increase',
        'will',
        'keep',
        'open',
        'an',
        'american',
        'mill',
        'or',
        'keep',
        'up',
        'the',
        'wages',
        'of',
        'an',
        'american',
        'workman',
        'but',
        'that',
        'in',
        'every',
        'case',
        'such',
        'a',
        'rate',
        'of',
        'duty',
        'is',
        'to',
        'be',
        'imposed',
        'as',
        'will',
        'bring',
        'to',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'the',
        'largest',
        'returns',
        'of',
        'revenue',
        'the',
        'contention',
        'has',
        'not',
        'been',
        'between',
        'schedules',
        'but',
        'between',
        'principles',
        'and',
        'it',
        'would',
        'be',
        'offensive',
        'to',
        'suggest',
        'that',
        'the',
        'prevailing',
        'party',
        'will',
        'not',
        'carry',
        'into',
        'legislation',
        'the',
        'principles',
        'advocated',
        'by',
        'it',
        'and',
        'the',
        'pledges',
        'given',
        'to',
        'the',
        'people',
        'the',
        'tariff',
        'bills',
        'passed',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'at',
        'the',
        'last',
        'session',
        'were',
        'as',
        'i',
        'suppose',
        'even',
        'in',
        'the',
        'opinion',
        'of',
        'their',
        'promoters',
        'inadequate',
        'and',
        'justified',
        'only',
        'by',
        'the',
        'fact',
        'that',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'were',
        'not',
        'in',
        'accord',
        'and',
        'that',
        'a',
        'general',
        'revision',
        'could',
        'not',
        'therefore',
        'be',
        'undertaken',
        'i',
        'recommend',
        'that',
        'the',
        'whole',
        'subject',
        'of',
        'tariff',
        'revision',
        'be',
        'left',
        'to',
        'the',
        'incoming',
        'congress',
        'it',
        'is',
        'matter',
        'of',
        'regret',
        'that',
        'this',
        'work',
        'must',
        'be',
        'delayed',
        'for',
        'at',
        'least',
        'three',
        'months',
        'for',
        'the',
        'threat',
        'of',
        'great',
        'tariff',
        'changes',
        'introduces',
        'so',
        'much',
        'uncertainty',
        'that',
        'an',
        'amount',
        'not',
        'easily',
        'estimated',
        'of',
        'business',
        'inaction',
        'and',
        'of',
        'diminished',
        'production',
        'will',
        'necessarily',
        'result',
        'it',
        'is',
        'possible',
        'also',
        'that',
        'this',
        'uncertainty',
        'may',
        'result',
        'in',
        'decreased',
        'revenues',
        'from',
        'customs',
        'duties',
        'for',
        'our',
        'merchants',
        'will',
        'make',
        'cautious',
        'orders',
        'for',
        'foreign',
        'goods',
        'in',
        'view',
        'of',
        'the',
        'prospect',
        'of',
        'tariff',
        'reductions',
        'and',
        'the',
        'uncertainty',
        'as',
        'to',
        'when',
        'they',
        'will',
        'take',
        'effect',
        'those',
        'who',
        'have',
        'advocated',
        'a',
        'protective',
        'tariff',
        'can',
        'well',
        'afford',
        'to',
        'have',
        'their',
        'disastrous',
        'forecasts',
        'of',
        'a',
        'change',
        'of',
        'policy',
        'disappointed',
        'if',
        'a',
        'system',
        'of',
        'customs',
        'duties',
        'can',
        'be',
        'framed',
        'that',
        'will',
        'set',
        'the',
        'idle',
        'wheels',
        'and',
        'looms',
        'of',
        'europe',
        'in',
        'motion',
        'and',
        'crowd',
        'our',
        'warehouses',
        'with',
        'foreign',
        'made',
        'goods',
        'and',
        'at',
        'the',
        'same',
        'time',
        'keep',
        'our',
        'own',
        'mills',
        'busy',
        'that',
        'will',
        'give',
        'us',
        'an',
        'increased',
        'participation',
        'in',
        'the',
        'markets',
        'of',
        'the',
        'world',
        'of',
        'greater',
        'value',
        'than',
        'the',
        'home',
        'market',
        'we',
        'surrender',
        'that',
        'will',
        'give',
        'increased',
        'work',
        'to',
        'foreign',
        'workmen',
        'upon',
        'products',
        'to',
        'be',
        'consumed',
        'by',
        'our',
        'people',
        'without',
        'diminishing',
        'the',
        'amount',
        'of',
        'work',
        'to',
        'be',
        'done',
        'here',
        'that',
        'will',
        'enable',
        'the',
        'american',
        'manufacturer',
        'to',
        'pay',
        'to',
        'his',
        'workmen',
        'from',
        'to',
        'per',
        'cent',
        'more',
        'in',
        'wages',
        'than',
        'is',
        'paid',
        'in',
        'the',
        'foreign',
        'mill',
        'and',
        'yet',
        'to',
        'compete',
        'in',
        'our',
        'market',
        'and',
        'in',
        'foreign',
        'markets',
        'with',
        'the',
        'foreign',
        'producer',
        'that',
        'will',
        'further',
        'reduce',
        'the',
        'cost',
        'of',
        'articles',
        'of',
        'wear',
        'and',
        'food',
        'without',
        'reducing',
        'the',
        'wages',
        'of',
        'those',
        'who',
        'produce',
        'them',
        'that',
        'can',
        'be',
        'celebrated',
        'after',
        'its',
        'effects',
        'have',
        'been',
        'realized',
        'as',
        'its',
        'expectation',
        'has',
        'been',
        'in',
        'european',
        'as',
        'well',
        'as',
        'in',
        'american',
        'cities',
        'the',
        'authors',
        'and',
        'promoters',
        'of',
        'it',
        'will',
        'be',
        'entitled',
        'to',
        'the',
        'highest',
        'praise',
        'we',
        'have',
        'had',
        'in',
        'our',
        'history',
        'several',
        'experiences',
        'of',
        'the',
        'contrasted',
        'effects',
        'of',
        'a',
        'revenue',
        'and',
        'of',
        'a',
        'protective',
        'tariff',
        'but',
        'this',
        'generation',
        'has',
        'not',
        'felt',
        'them',
        'and',
        'the',
        'experience',
        'of',
        'one',
        'generation',
        'is',
        'not',
        'highly',
        'instructive',
        'to',
        'the',
        'next',
        'the',
        'friends',
        'of',
        'the',
        'protective',
        'system',
        'with',
        'undiminished',
        'confidence',
        'in',
        'the',
        'principles',
        'they',
        'have',
        'advocated',
        'will',
        'await',
        'the',
        'results',
        'of',
        'the',
        'new',
        'experiment',
        'the',
        'strained',
        'and',
        'too',
        'often',
        'disturbed',
        'relations',
        'existing',
        'between',
        'the',
        'employees',
        'and',
        'the',
        'employers',
        'in',
        'our',
        'great',
        'manufacturing',
        'establishments',
        'have',
        'not',
        'been',
        'favorable',
        'to',
        'a',
        'calm',
        'consideration',
        'by',
        'the',
        'wage',
        'earner',
        'of',
        'the',
        'effect',
        'upon',
        'wages',
        'of',
        'the',
        'protective',
        'system',
        'the',
        'facts',
        'that',
        'his',
        'wages',
        'were',
        'the',
        'highest',
        'paid',
        'in',
        'like',
        'callings',
        'in',
        'the',
        'world',
        'and',
        'that',
        'a',
        'maintenance',
        'of',
        'this',
        'rate',
        'of',
        'wages',
        'in',
        'the',
        'absence',
        'of',
        'protective',
        'duties',
        'upon',
        'the',
        'product',
        'of',
        'his',
        'labor',
        'was',
        'impossible',
        'were',
        'obscured',
        'by',
        'the',
        'passion',
        'evoked',
        'by',
        'these',
        'contests',
        'he',
        'may',
        'now',
        'be',
        'able',
        'to',
        'review',
        'the',
        'question',
        'in',
        'the',
        'light',
        'of',
        'his',
        'personal',
        'experience',
        'under',
        'the',
        'operation',
        'of',
        'a',
        'tariff',
        'for',
        'revenue',
        'only',
        'if',
        'that',
        'experience',
        'shall',
        'demonstrate',
        'that',
        'present',
        'rates',
        'of',
        'wages',
        'are',
        'thereby',
        'maintained',
        'or',
        'increased',
        'either',
        'absolutely',
        'or',
        'in',
        'their',
        'purchasing',
        'power',
        'and',
        'that',
        'the',
        'aggregate',
        'volume',
        'of',
        'work',
        'to',
        'be',
        'done',
        'in',
        'this',
        'country',
        'is',
        'increased',
        'or',
        'even',
        'maintained',
        'so',
        'that',
        'there',
        'are',
        'more',
        'or',
        'as',
        'many',
        "days'",
        'work',
        'in',
        'a',
        'year',
        'at',
        'as',
        'good',
        'or',
        'better',
        'wages',
        'for',
        'the',
        'american',
        'workmen',
        'as',
        'has',
        'been',
        'the',
        'case',
        'under',
        'the',
        'protective',
        'system',
        'everyone',
        'will',
        'rejoice',
        'a',
        'general',
        'process',
        'of',
        'wage',
        'reduction',
        'can',
        'not',
        'be',
        'contemplated',
        'by',
        'any',
        'patriotic',
        'citizen',
        'without',
        'the',
        'gravest',
        'apprehension',
        'it',
        'may',
        'be',
        'indeed',
        'i',
        'believe',
        'is',
        'possible',
        'for',
        'the',
        'american',
        'manufacturer',
        'to',
        'compete',
        'successfully',
        'with',
        'his',
        'foreign',
        'rival',
        'in',
        'many',
        'branches',
        'of',
        'production',
        'without',
        'the',
        'defense',
        'of',
        'protective',
        'duties',
        'if',
        'the',
        'pay',
        'rolls',
        'are',
        'equalized',
        'but',
        'the',
        'conflict',
        'that',
        'stands',
        'between',
        'the',
        'producer',
        'and',
        'that',
        'result',
        'and',
        'the',
        'distress',
        'of',
        'our',
        'working',
        'people',
        'when',
        'it',
        'is',
        'attained',
        'are',
        'not',
        'pleasant',
        'to',
        'contemplate',
        'the',
        'society',
        'of',
        'the',
        'unemployed',
        'now',
        'holding',
        'its',
        'frequent',
        'and',
        'threatening',
        'parades',
        'in',
        'the',
        'streets',
        'of',
        'foreign',
        'cities',
        'should',
        'not',
        'be',
        'allowed',
        'to',
        'acquire',
        'an',
        'american',
        'domicile',
        'the',
        'reports',
        'of',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'which',
        'are',
        'herewith',
        'submitted',
        'have',
        'very',
        'naturally',
        'included',
        'a',
        'resume',
        'of',
        'the',
        'whole',
        'work',
        'of',
        'the',
        'administration',
        'with',
        'the',
        'transactions',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'attention',
        'not',
        'only',
        'of',
        'congress',
        'but',
        'of',
        'the',
        'country',
        'is',
        'again',
        'invited',
        'to',
        'the',
        'methods',
        'of',
        'administration',
        'which',
        'have',
        'been',
        'pursued',
        'and',
        'to',
        'the',
        'results',
        'which',
        'have',
        'been',
        'attained',
        'public',
        'revenues',
        'amounting',
        'to',
        'have',
        'been',
        'collected',
        'and',
        'disbursed',
        'without',
        'loss',
        'from',
        'misappropriation',
        'without',
        'a',
        'single',
        'defalcation',
        'of',
        'such',
        'importance',
        'as',
        'to',
        'attract',
        'the',
        'public',
        'attention',
        'and',
        'at',
        'a',
        'diminished',
        'per',
        'cent',
        'of',
        'cost',
        'for',
        'collection',
        'the',
        'public',
        'business',
        'has',
        'been',
        'transacted',
        'not',
        'only',
        'with',
        'fidelity',
        'but',
        'progressively',
        'and',
        'with',
        'a',
        'view',
        'to',
        'giving',
        'to',
        'the',
        'people',
        'in',
        'the',
        'fullest',
        'possible',
        'degree',
        'the',
        'benefits',
        'of',
        'a',
        'service',
        'established',
        'and',
        'maintained',
        'for',
        'their',
        'protection',
        'and',
        'comfort',
        'our',
        'relations',
        'with',
        'other',
        'nations',
        'are',
        'now',
        'undisturbed',
        'by',
        'any',
        'serious',
        'controversy',
        'the',
        'complicated',
        'and',
        'threatening',
        'differences',
        'with',
        'germany',
        'and',
        'england',
        'relating',
        'to',
        'samoan',
        'affairs',
        'with',
        'england',
        'in',
        'relation',
        'to',
        'the',
        'seal',
        'fisheries',
        'in',
        'the',
        'bering',
        'sea',
        'and',
        'with',
        'chile',
        'growing',
        'out',
        'of',
        'the',
        'baltimore',
        'affair',
        'have',
        'been',
        'adjusted',
        'there',
        'have',
        'been',
        'negotiated',
        'and',
        'concluded',
        'under',
        'section',
        'of',
        'the',
        'tariff',
        'law',
        'commercial',
        'agreements',
        'relating',
        'to',
        'reciprocal',
        'trade',
        'with',
        'the',
        'following',
        'countries',
        'brazil',
        'dominican',
        'republic',
        'spain',
        'for',
        'cuba',
        'and',
        'puerto',
        'rico',
        'guatemala',
        'salvador',
        'the',
        'german',
        'empire',
        'great',
        'britain',
        'for',
        'certain',
        'west',
        'indian',
        'colonies',
        'and',
        'british',
        'guiana',
        'nicaragua',
        'honduras',
        'and',
        'austria',
        'hungary',
        'of',
        'these',
        'those',
        'with',
        'guatemala',
        'salvador',
        'the',
        'german',
        'empire',
        'great',
        'britain',
        'nicaragua',
        'honduras',
        'and',
        'austria',
        'hungary',
        'have',
        'been',
        'concluded',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'under',
        'these',
        'trade',
        'arrangements',
        'a',
        'free',
        'or',
        'favored',
        'admission',
        'has',
        'been',
        'secured',
        'in',
        'every',
        'case',
        'for',
        'an',
        'important',
        'list',
        'of',
        'american',
        'products',
        'especial',
        'care',
        'has',
        'been',
        'taken',
        'to',
        'secure',
        'markets',
        'for',
        'farm',
        'products',
        'in',
        'order',
        'to',
        'relieve',
        'that',
        'great',
        'underlying',
        'industry',
        'of',
        'the',
        'depression',
        'which',
        'the',
        'lack',
        'of',
        'an',
        'adequate',
        'foreign',
        'market',
        'for',
        'our',
        'surplus',
        'often',
        'brings',
        'an',
        'opening',
        'has',
        'also',
        'been',
        'made',
        'for',
        'manufactured',
        'products',
        'that',
        'will',
        'undoubtedly',
        'if',
        'this',
        'policy',
        'is',
        'maintained',
        'greatly',
        'augment',
        'our',
        'export',
        'trade',
        'the',
        'full',
        'benefits',
        'of',
        'these',
        'arrangements',
        'can',
        'not',
        'be',
        'realized',
        'instantly',
        'new',
        'lines',
        'of',
        'trade',
        'are',
        'to',
        'be',
        'opened',
        'the',
        'commercial',
        'traveler',
        'must',
        'survey',
        'the',
        'field',
        'the',
        'manufacturer',
        'must',
        'adapt',
        'his',
        'goods',
        'to',
        'the',
        'new',
        'markets',
        'and',
        'facilities',
        'for',
        'exchange',
        'must',
        'be',
        'established',
        'this',
        'work',
        'has',
        'been',
        'well',
        'begun',
        'our',
        'merchants',
        'and',
        'manufacturers',
        'having',
        'entered',
        'the',
        'new',
        'fields',
        'with',
        'courage',
        'and',
        'enterprise',
        'in',
        'the',
        'case',
        'of',
        'food',
        'products',
        'and',
        'especially',
        'with',
        'cuba',
        'the',
        'trade',
        'did',
        'not',
        'need',
        'to',
        'wait',
        'and',
        'the',
        'immediate',
        'results',
        'have',
        'been',
        'most',
        'gratifying',
        'if',
        'this',
        'policy',
        'and',
        'these',
        'trade',
        'arrangements',
        'can',
        'be',
        'continued',
        'in',
        'force',
        'and',
        'aided',
        'by',
        'the',
        'establishment',
        'of',
        'american',
        'steamship',
        'lines',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'we',
        'shall',
        'within',
        'a',
        'short',
        'period',
        'secure',
        'fully',
        'one',
        'third',
        'of',
        'the',
        'total',
        'trade',
        'of',
        'the',
        'countries',
        'of',
        'central',
        'and',
        'south',
        'america',
        'which',
        'now',
        'amounts',
        'to',
        'about',
        'annually',
        'in',
        'we',
        'had',
        'only',
        'per',
        'cent',
        'of',
        'this',
        'trade',
        'the',
        'following',
        'statistics',
        'show',
        'the',
        'increase',
        'in',
        'our',
        'trade',
        'with',
        'the',
        'countries',
        'with',
        'which',
        'we',
        'have',
        'reciprocal',
        'trade',
        'agreements',
        'from',
        'the',
        'date',
        'when',
        'such',
        'agreements',
        'went',
        'into',
        'effect',
        'up',
        'to',
        'september',
        'the',
        'increase',
        'being',
        'in',
        'some',
        'almost',
        'wholly',
        'and',
        'in',
        'others',
        'in',
        'an',
        'important',
        'degree',
        'the',
        'result',
        'of',
        'these',
        'agreements',
        'the',
        'domestic',
        'exports',
        'to',
        'germany',
        'and',
        'austria',
        'hungary',
        'have',
        'increased',
        'in',
        'value',
        'from',
        'to',
        'an',
        'increase',
        'of',
        'or',
        'per',
        'cent',
        'with',
        'american',
        'countries',
        'the',
        'value',
        'of',
        'our',
        'exports',
        'has',
        'increased',
        'from',
        'to',
        'an',
        'increase',
        'of',
        'or',
        'per',
        'cent',
        'the',
        'total',
        'increase',
        'in',
        'the',
        'value',
        'of',
        'exports',
        'to',
        'all',
        'the',
        'countries',
        'with',
        'which',
        'we',
        'have',
        'reciprocity',
        'agreements',
        'has',
        'been',
        'this',
        'increase',
        'is',
        'chiefly',
        'in',
        'wheat',
        'flour',
        'meat',
        'and',
        'dairy',
        'products',
        'and',
        'in',
        'manufactures',
        'of',
        'iron',
        'and',
        'steel',
        'and',
        'lumber',
        'there',
        'has',
        'been',
        'a',
        'large',
        'increase',
        'in',
        'the',
        'value',
        'of',
        'imports',
        'from',
        'all',
        'these',
        'countries',
        'since',
        'the',
        'commercial',
        'agreements',
        'went',
        'into',
        'effect',
        'amounting',
        'to',
        'but',
        'it',
        'has',
        'been',
        'entirely',
        'in',
        'imports',
        'from',
        'the',
        'american',
        'countries',
        'consisting',
        'mostly',
        'of',
        'sugar',
        'coffee',
        'india',
        'rubber',
        'and',
        'crude',
        'drugs',
        'the',
        'alarmed',
        'attention',
        'of',
        'our',
        'european',
        'competitors',
        'for',
        'the',
        'south',
        'american',
        'market',
        'has',
        'been',
        'attracted',
        'to',
        'this',
        'new',
        'american',
        'policy',
        'and',
        'to',
        'our',
        'acquisition',
        'and',
        'their',
        'loss',
        'of',
        'south',
        'american',
        'trade',
        'a',
        'treaty',
        'providing',
        'for',
        'the',
        'arbitration',
        'of',
        'the',
        'dispute',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'as',
        'to',
        'the',
        'killing',
        'of',
        'seals',
        'in',
        'the',
        'bering',
        'sea',
        'was',
        'concluded',
        'on',
        'the',
        'th',
        'of',
        'february',
        'last',
        'this',
        'treaty',
        'was',
        'accompanied',
        'by',
        'an',
        'agreement',
        'prohibiting',
        'pelagic',
        'sealing',
        'pending',
        'the',
        'arbitration',
        'and',
        'a',
        'vigorous',
        'effort',
        'was',
        'made',
        'during',
        'this',
        'season',
        'to',
        'drive',
        'out',
        'all',
        'poaching',
        'sealers',
        'from',
        'the',
        'bering',
        'sea',
        'six',
        'naval',
        'vessels',
        'three',
        'revenue',
        'cutters',
        'and',
        'one',
        'vessel',
        'from',
        'the',
        'fish',
        'commission',
        'all',
        'under',
        'the',
        'command',
        'of',
        'commander',
        'evans',
        'of',
        'the',
        'navy',
        'were',
        'sent',
        'into',
        'the',
        'sea',
        'which',
        'was',
        'systematically',
        'patrolled',
        'some',
        'seizures',
        'were',
        'made',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'catch',
        'in',
        'the',
        'bering',
        'sea',
        'by',
        'poachers',
        'amounted',
        'to',
        'less',
        'than',
        'seals',
        'it',
        'is',
        'true',
        'however',
        'that',
        'in',
        'the',
        'north',
        'pacific',
        'while',
        'the',
        'seal',
        'herds',
        'were',
        'on',
        'their',
        'way',
        'to',
        'the',
        'passes',
        'between',
        'the',
        'aleutian',
        'islands',
        'a',
        'very',
        'large',
        'number',
        'probably',
        'were',
        'taken',
        'the',
        'existing',
        'statutes',
        'of',
        'the',
        'united',
        'states',
        'do',
        'not',
        'restrain',
        'our',
        'citizens',
        'from',
        'taking',
        'seals',
        'in',
        'the',
        'pacific',
        'ocean',
        'and',
        'perhaps',
        'should',
        'not',
        'unless',
        'the',
        'prohibition',
        'can',
        'be',
        'extended',
        'to',
        'the',
        'citizens',
        'of',
        'other',
        'nations',
        'i',
        'recommend',
        'that',
        'power',
        'be',
        'given',
        'to',
        'the',
        'president',
        'by',
        'proclamation',
        'to',
        'prohibit',
        'the',
        'taking',
        'of',
        'seals',
        'in',
        'the',
        'north',
        'pacific',
        'by',
        'american',
        'vessels',
        'in',
        'case',
        'either',
        'as',
        'the',
        'result',
        'of',
        'the',
        'findings',
        'of',
        'the',
        'tribunal',
        'of',
        'arbitration',
        'or',
        'otherwise',
        'the',
        'restraints',
        'can',
        'be',
        'applied',
        'to',
        'the',
        'vessels',
        'of',
        'all',
        'countries',
        'the',
        'case',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'tribunal',
        'of',
        'arbitration',
        'has',
        'been',
        'prepared',
        'with',
        'great',
        'care',
        'and',
        'industry',
        'by',
        'the',
        'hon',
        'john',
        'w',
        'foster',
        'and',
        'the',
        'counsel',
        'who',
        'represent',
        'this',
        'government',
        'express',
        'confidence',
        'that',
        'a',
        'result',
        'substantially',
        'establishing',
        'our',
        'claims',
        'and',
        'preserving',
        'this',
        'great',
        'industry',
        'for',
        'the',
        'benefit',
        'of',
        'all',
        'nations',
        'will',
        'be',
        'attained',
        'during',
        'the',
        'past',
        'year',
        'a',
        'suggestion',
        'was',
        'received',
        'through',
        'the',
        'british',
        'minister',
        'that',
        'the',
        'canadian',
        'government',
        'would',
        'like',
        'to',
        'confer',
        'as',
        'to',
        'the',
        'possibility',
        'of',
        'enlarging',
        'upon',
        'terms',
        'of',
        'mutual',
        'advantage',
        'the',
        'commercial',
        'exchanges',
        'of',
        'canada',
        'and',
        'of',
        'the',
        'united',
        'states',
        'and',
        'a',
        'conference',
        'was',
        'held',
        'at',
        'washington',
        'with',
        'mr',
        'blaine',
        'acting',
        'for',
        'this',
        'government',
        'and',
        'the',
        'british',
        'minister',
        'at',
        'this',
        'capital',
        'and',
        'three',
        'members',
        'of',
        'the',
        'dominion',
        'cabinet',
        'acting',
        'as',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'the',
        'conference',
        'developed',
        'the',
        'fact',
        'that',
        'the',
        'canadian',
        'government',
        'was',
        'only',
        'prepared',
        'to',
        'offer',
        'to',
        'the',
        'united',
        'states',
        'in',
        'exchange',
        'for',
        'the',
        'concessions',
        'asked',
        'the',
        'admission',
        'of',
        'natural',
        'products',
        'the',
        'statement',
        'was',
        'frankly',
        'made',
        'that',
        'favored',
        'rates',
        'could',
        'not',
        'be',
        'given',
        'to',
        'the',
        'united',
        'states',
        'as',
        'against',
        'the',
        'mother',
        'country',
        'this',
        'admission',
        'which',
        'was',
        'foreseen',
        'necessarily',
        'terminated',
        'the',
        'conference',
        'upon',
        'this',
        'question',
        'the',
        'benefits',
        'of',
        'an',
        'exchange',
        'of',
        'natural',
        'products',
        'would',
        'be',
        'almost',
        'wholly',
        'with',
        'the',
        'people',
        'of',
        'canada',
        'some',
        'other',
        'topics',
        'of',
        'interest',
        'were',
        'considered',
        'in',
        'the',
        'conference',
        'and',
        'have',
        'resulted',
        'in',
        'the',
        'making',
        'of',
        'a',
        'convention',
        'for',
        'examining',
        'the',
        'alaskan',
        'boundary',
        'and',
        'the',
        'waters',
        'of',
        'passamaquoddy',
        'bay',
        'adjacent',
        'to',
        'eastport',
        'me',
        'and',
        'in',
        'the',
        'initiation',
        'of',
        'an',
        'arrangement',
        'for',
        'the',
        'protection',
        'of',
        'fish',
        'life',
        'in',
        'the',
        'coterminous',
        'and',
        'neighboring',
        'waters',
        'of',
        'our',
        'northern',
        'border',
        'the',
        'controversy',
        'as',
        'to',
        'tolls',
        'upon',
        'the',
        'welland',
        'canal',
        'which',
        'was',
        'presented',
        'to',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'by',
        'special',
        'message',
        'having',
        'failed',
        'of',
        'adjustment',
        'i',
        'felt',
        'constrained',
        'to',
        'exercise',
        'the',
        'authority',
        'conferred',
        'by',
        'the',
        'act',
        'of',
        'july',
        'and',
        'to',
        'proclaim',
        'a',
        'suspension',
        'of',
        'the',
        'free',
        'use',
        'of',
        'st',
        'marys',
        'falls',
        'canal',
        'to',
        'cargoes',
        'in',
        'transit',
        'to',
        'ports',
        'in',
        'canada',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'established',
        'such',
        'tolls',
        'as',
        'were',
        'thought',
        'to',
        'be',
        'equivalent',
        'to',
        'the',
        'exactions',
        'unjustly',
        'levied',
        'upon',
        'our',
        'commerce',
        'in',
        'the',
        'canadian',
        'canals',
        'if',
        'as',
        'we',
        'must',
        'suppose',
        'the',
        'political',
        'relations',
        'of',
        'canada',
        'and',
        'the',
        'disposition',
        'of',
        'the',
        'canadian',
        'government',
        'are',
        'to',
        'remain',
        'unchanged',
        'a',
        'somewhat',
        'radical',
        'revision',
        'of',
        'our',
        'trade',
        'relations',
        'should',
        'i',
        'think',
        'be',
        'made',
        'our',
        'relations',
        'must',
        'continue',
        'to',
        'be',
        'intimate',
        'and',
        'they',
        'should',
        'be',
        'friendly',
        'i',
        'regret',
        'to',
        'say',
        'however',
        'that',
        'in',
        'many',
        'of',
        'the',
        'controversies',
        'notably',
        'those',
        'as',
        'to',
        'the',
        'fisheries',
        'on',
        'the',
        'atlantic',
        'the',
        'sealing',
        'interests',
        'on',
        'the',
        'pacific',
        'and',
        'the',
        'canal',
        'tolls',
        'our',
        'negotiations',
        'with',
        'great',
        'britain',
        'have',
        'continuously',
        'been',
        'thwarted',
        'or',
        'retarded',
        'by',
        'unreasonable',
        'and',
        'unfriendly',
        'objections',
        'and',
        'protests',
        'from',
        'canada',
        'in',
        'the',
        'matter',
        'of',
        'the',
        'canal',
        'tolls',
        'our',
        'treaty',
        'rights',
        'were',
        'flagrantly',
        'disregarded',
        'it',
        'is',
        'hardly',
        'too',
        'much',
        'to',
        'say',
        'that',
        'the',
        'canadian',
        'pacific',
        'and',
        'other',
        'railway',
        'lines',
        'which',
        'parallel',
        'our',
        'northern',
        'boundary',
        'are',
        'sustained',
        'by',
        'commerce',
        'having',
        'either',
        'its',
        'origin',
        'or',
        'terminus',
        'or',
        'both',
        'in',
        'the',
        'united',
        'states',
        'canadian',
        'railroads',
        'compete',
        'with',
        'those',
        'of',
        'the',
        'united',
        'states',
        'for',
        'our',
        'traffic',
        'and',
        'without',
        'the',
        'restraints',
        'of',
        'our',
        'interstate',
        'commerce',
        'act',
        'their',
        'cars',
        'pass',
        'almost',
        'without',
        'detention',
        'into',
        'and',
        'out',
        'of',
        'our',
        'territory',
        'the',
        'canadian',
        'pacific',
        'railway',
        'brought',
        'into',
        'the',
        'united',
        'states',
        'from',
        'china',
        'and',
        'japan',
        'via',
        'british',
        'columbia',
        'during',
        'the',
        'year',
        'ended',
        'june',
        'pounds',
        'of',
        'freight',
        'and',
        'it',
        'carried',
        'from',
        'the',
        'united',
        'states',
        'to',
        'be',
        'shipped',
        'to',
        'china',
        'and',
        'japan',
        'via',
        'british',
        'columbia',
        'pounds',
        'of',
        'freight',
        'there',
        'were',
        'also',
        'shipped',
        'from',
        'the',
        'united',
        'states',
        'over',
        'this',
        'road',
        'from',
        'eastern',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'to',
        'our',
        'pacific',
        'ports',
        'during',
        'the',
        'same',
        'year',
        'pounds',
        'of',
        'freight',
        'and',
        'there',
        'were',
        'received',
        'over',
        'this',
        'road',
        'at',
        'the',
        'united',
        'states',
        'eastern',
        'ports',
        'from',
        'ports',
        'on',
        'the',
        'pacific',
        'coast',
        'pounds',
        'of',
        'freight',
        'mr',
        'joseph',
        'nimmo',
        'jr',
        'former',
        'chief',
        'of',
        'the',
        'bureau',
        'of',
        'statistics',
        'when',
        'before',
        'the',
        'senate',
        'select',
        'committee',
        'on',
        'relations',
        'with',
        'canada',
        'april',
        'said',
        'that',
        'the',
        'value',
        'of',
        'goods',
        'thus',
        'transported',
        'between',
        'different',
        'points',
        'in',
        'the',
        'united',
        'states',
        'across',
        'canadian',
        'territory',
        'probably',
        'amounts',
        'to',
        'a',
        'year',
        'there',
        'is',
        'no',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'people',
        'or',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'interfere',
        'in',
        'the',
        'smallest',
        'degree',
        'with',
        'the',
        'political',
        'relations',
        'of',
        'canada',
        'that',
        'question',
        'is',
        'wholly',
        'with',
        'her',
        'own',
        'people',
        'it',
        'is',
        'time',
        'for',
        'us',
        'however',
        'to',
        'consider',
        'whether',
        'if',
        'the',
        'present',
        'state',
        'of',
        'things',
        'and',
        'trend',
        'of',
        'things',
        'is',
        'to',
        'continue',
        'our',
        'interchanges',
        'upon',
        'lines',
        'of',
        'land',
        'transportation',
        'should',
        'not',
        'be',
        'put',
        'upon',
        'a',
        'different',
        'basis',
        'and',
        'our',
        'entire',
        'independence',
        'of',
        'canadian',
        'canals',
        'and',
        'of',
        'the',
        'st',
        'lawrence',
        'as',
        'an',
        'outlet',
        'to',
        'the',
        'sea',
        'secured',
        'by',
        'the',
        'construction',
        'of',
        'an',
        'american',
        'canal',
        'around',
        'the',
        'falls',
        'of',
        'niagara',
        'and',
        'the',
        'opening',
        'of',
        'ship',
        'communication',
        'between',
        'the',
        'great',
        'lakes',
        'and',
        'one',
        'of',
        'our',
        'own',
        'seaports',
        'we',
        'should',
        'not',
        'hesitate',
        'to',
        'avail',
        'ourselves',
        'of',
        'our',
        'great',
        'natural',
        'trade',
        'advantages',
        'we',
        'should',
        'withdraw',
        'the',
        'support',
        'which',
        'is',
        'given',
        'to',
        'the',
        'railroads',
        'and',
        'steamship',
        'lines',
        'of',
        'canada',
        'by',
        'a',
        'traffic',
        'that',
        'properly',
        'belongs',
        'to',
        'us',
        'and',
        'no',
        'longer',
        'furnish',
        'the',
        'earnings',
        'which',
        'lighten',
        'the',
        'otherwise',
        'crushing',
        'weight',
        'of',
        'the',
        'enormous',
        'public',
        'subsidies',
        'that',
        'have',
        'been',
        'given',
        'to',
        'them',
        'the',
        'subject',
        'of',
        'the',
        'power',
        'of',
        'the',
        'treasury',
        'to',
        'deal',
        'with',
        'this',
        'matter',
        'without',
        'further',
        'legislation',
        'has',
        'been',
        'under',
        'consideration',
        'but',
        'circumstances',
        'have',
        'postponed',
        'a',
        'conclusion',
        'it',
        'is',
        'probable',
        'that',
        'a',
        'consideration',
        'of',
        'the',
        'propriety',
        'of',
        'a',
        'modification',
        'or',
        'abrogation',
        'of',
        'the',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'washington',
        'relating',
        'to',
        'the',
        'transit',
        'of',
        'goods',
        'in',
        'bond',
        'is',
        'involved',
        'in',
        'any',
        'complete',
        'solution',
        'of',
        'the',
        'question',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'was',
        'kept',
        'advised',
        'of',
        'the',
        'progress',
        'of',
        'the',
        'serious',
        'and',
        'for',
        'a',
        'time',
        'threatening',
        'difference',
        'between',
        'the',
        'united',
        'states',
        'and',
        'chile',
        'it',
        'gives',
        'me',
        'now',
        'great',
        'gratification',
        'to',
        'report',
        'that',
        'the',
        'chilean',
        'government',
        'in',
        'a',
        'most',
        'friendly',
        'and',
        'honorable',
        'spirit',
        'has',
        'tendered',
        'and',
        'paid',
        'as',
        'an',
        'indemnity',
        'to',
        'the',
        'families',
        'of',
        'the',
        'sailors',
        'of',
        'the',
        'baltimore',
        'who',
        'were',
        'killed',
        'and',
        'to',
        'those',
        'who',
        'were',
        'injured',
        'in',
        'the',
        'outbreak',
        'in',
        'the',
        'city',
        'of',
        'valparaiso',
        'the',
        'sum',
        'of',
        'this',
        'has',
        'been',
        'accepted',
        'not',
        'only',
        'as',
        'an',
        'indemnity',
        'for',
        'a',
        'wrong',
        'done',
        'but',
        'as',
        'a',
        'most',
        'gratifying',
        'evidence',
        'that',
        'the',
        'government',
        'of',
        'chile',
        'rightly',
        'appreciates',
        'the',
        'disposition',
        'of',
        'this',
        'government',
        'to',
        'act',
        'in',
        'a',
        'spirit',
        'of',
        'the',
        'most',
        'absolute',
        'fairness',
        'and',
        'friendliness',
        'in',
        'our',
        'intercourse',
        'with',
        'that',
        'brave',
        'people',
        'a',
        'further',
        'and',
        'conclusive',
        'evidence',
        'of',
        'the',
        'mutual',
        'respect',
        'and',
        'confidence',
        'now',
        'existing',
        'is',
        'furnished',
        'by',
        'the',
        'fact',
        'that',
        'a',
        'convention',
        'submitting',
        'to',
        'arbitration',
        'the',
        'mutual',
        'claims',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'respective',
        'governments',
        'has',
        'been',
        'agreed',
        'upon',
        'some',
        'of',
        'these',
        'claims',
        'have',
        'been',
        'pending',
        'for',
        'many',
        'years',
        'and',
        'have',
        'been',
        'the',
        'occasion',
        'of',
        'much',
        'unsatisfactory',
        'diplomatic',
        'correspondence',
        'i',
        'have',
        'endeavored',
        'in',
        'every',
        'way',
        'to',
        'assure',
        'our',
        'sister',
        'republics',
        'of',
        'central',
        'and',
        'south',
        'america',
        'that',
        'the',
        'united',
        'states',
        'government',
        'and',
        'its',
        'people',
        'have',
        'only',
        'the',
        'most',
        'friendly',
        'disposition',
        'toward',
        'them',
        'all',
        'we',
        'do',
        'not',
        'covet',
        'their',
        'territory',
        'we',
        'have',
        'no',
        'disposition',
        'to',
        'be',
        'oppressive',
        'or',
        'exacting',
        'in',
        'our',
        'dealings',
        'with',
        'any',
        'of',
        'them',
        'even',
        'the',
        'weakest',
        'our',
        'interests',
        'and',
        'our',
        'hopes',
        'for',
        'them',
        'all',
        'lie',
        'in',
        'the',
        'direction',
        'of',
        'stable',
        'governments',
        'by',
        'their',
        'people',
        'and',
        'of',
        'the',
        'largest',
        'development',
        'of',
        'their',
        'great',
        'commercial',
        'resources',
        'the',
        'mutual',
        'benefits',
        'of',
        'enlarged',
        'commercial',
        'exchanges',
        'and',
        'of',
        'a',
        'more',
        'familiar',
        'and',
        'friendly',
        'intercourse',
        'between',
        'our',
        'peoples',
        'we',
        'do',
        'desire',
        'and',
        'in',
        'this',
        'have',
        'sought',
        'their',
        'friendly',
        'cooperation',
        'i',
        'have',
        'believed',
        'however',
        'while',
        'holding',
        'these',
        'sentiments',
        'in',
        'the',
        'greatest',
        'sincerity',
        'that',
        'we',
        'must',
        'insist',
        'upon',
        'a',
        'just',
        'responsibility',
        'for',
        'any',
        'injuries',
        'inflicted',
        'upon',
        'our',
        'official',
        'representatives',
        'or',
        'upon',
        'our',
        'citizens',
        'this',
        'insistence',
        'kindly',
        'and',
        'justly',
        'but',
        'firmly',
        'made',
        'will',
        'i',
        'believe',
        'promote',
        'peace',
        'and',
        'mutual',
        'respect',
        'our',
        'relations',
        'with',
        'hawaii',
        'have',
        'been',
        'such',
        'as',
        'to',
        'attract',
        'an',
        'increased',
        'interest',
        'and',
        'must',
        'continue',
        'to',
        'do',
        'so',
        'i',
        'deem',
        'it',
        'of',
        'great',
        'importance',
        'that',
        'the',
        'projected',
        'submarine',
        'cable',
        'a',
        'survey',
        'for',
        'which',
        'has',
        'been',
        'made',
        'should',
        'be',
        'promoted',
        'both',
        'for',
        'naval',
        'and',
        'commercial',
        'uses',
        'we',
        'should',
        'have',
        'quick',
        'communication',
        'with',
        'honolulu',
        'we',
        'should',
        'before',
        'this',
        'have',
        'availed',
        'ourselves',
        'of',
        'the',
        'concession',
        'made',
        'many',
        'years',
        'ago',
        'to',
        'this',
        'government',
        'for',
        'a',
        'harbor',
        'and',
        'naval',
        'station',
        'at',
        'pearl',
        'river',
        'many',
        'evidences',
        'of',
        'the',
        'friendliness',
        'of',
        'the',
        'hawaiian',
        'government',
        'have',
        'been',
        'given',
        'in',
        'the',
        'past',
        'and',
        'it',
        'is',
        'gratifying',
        'to',
        'believe',
        'that',
        'the',
        'advantage',
        'and',
        'necessity',
        'of',
        'a',
        'continuance',
        'of',
        'very',
        'close',
        'relations',
        'is',
        'appreciated',
        'the',
        'friendly',
        'act',
        'of',
        'this',
        'government',
        'in',
        'expressing',
        'to',
        'the',
        'government',
        'of',
        'italy',
        'its',
        'reprobation',
        'and',
        'abhorrence',
        'of',
        'the',
        'lynching',
        'of',
        'italian',
        'subjects',
        'in',
        'new',
        'orleans',
        'by',
        'the',
        'payment',
        'of',
        'francs',
        'or',
        'was',
        'accepted',
        'by',
        'the',
        'king',
        'of',
        'italy',
        'with',
        'every',
        'manifestation',
        'of',
        'gracious',
        'appreciation',
        'and',
        'the',
        'incident',
        'has',
        'been',
        'highly',
        'promotive',
        'of',
        'mutual',
        'respect',
        'and',
        'good',
        'will',
        'in',
        'consequence',
        'of',
        'the',
        'action',
        'of',
        'the',
        'french',
        'government',
        'in',
        'proclaiming',
        'a',
        'protectorate',
        'over',
        'certain',
        'tribal',
        'districts',
        'of',
        'the',
        'west',
        'coast',
        'of',
        'africa',
        'eastward',
        'of',
        'the',
        'san',
        'pedro',
        'river',
        'which',
        'has',
        'long',
        'been',
        'regarded',
        'as',
        'the',
        'southeastern',
        'boundary',
        'of',
        'liberia',
        'i',
        'have',
        'felt',
        'constrained',
        'to',
        'make',
        'protest',
        'against',
        'this',
        'encroachment',
        'upon',
        'the',
        'territory',
        'of',
        'a',
        'republic',
        'which',
        'was',
        'rounded',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'toward',
        'which',
        'this',
        'country',
        'has',
        'for',
        'many',
        'years',
        'held',
        'the',
        'intimate',
        'relation',
        'of',
        'a',
        'friendly',
        'counselor',
        'the',
        'recent',
        'disturbances',
        'of',
        'the',
        'public',
        'peace',
        'by',
        'lawless',
        'foreign',
        'marauders',
        'on',
        'the',
        'mexican',
        'frontier',
        'have',
        'afforded',
        'this',
        'government',
        'an',
        'opportunity',
        'to',
        'testify',
        'its',
        'good',
        'will',
        'for',
        'mexico',
        'and',
        'its',
        'earnest',
        'purpose',
        'to',
        'fulfill',
        'the',
        'obligations',
        'of',
        'international',
        'friendship',
        'by',
        'pursuing',
        'and',
        'dispersing',
        'the',
        'evil',
        'doers',
        'the',
        'work',
        'of',
        'relocating',
        'the',
        'boundary',
        'of',
        'the',
        'treaty',
        'of',
        'guadalupe',
        'hidalgo',
        'westward',
        'from',
        'el',
        'paso',
        'is',
        'progressing',
        'favorably',
        'our',
        'intercourse',
        'with',
        'spain',
        'continues',
        'on',
        'a',
        'friendly',
        'footing',
        'i',
        'regret',
        'however',
        'not',
        'to',
        'be',
        'able',
        'to',
        'report',
        'as',
        'yet',
        'the',
        'adjustment',
        'of',
        'the',
        'claims',
        'of',
        'the',
        'american',
        'missionaries',
        'arising',
        'from',
        'the',
        'disorders',
        'at',
        'ponape',
        'in',
        'the',
        'caroline',
        'islands',
        'but',
        'i',
        'anticipate',
        'a',
        'satisfactory',
        'adjustment',
        'in',
        'view',
        'of',
        'renewed',
        'and',
        'urgent',
        'representations',
        'to',
        'the',
        'government',
        'at',
        'madrid',
        'the',
        'treatment',
        'of',
        'the',
        'religious',
        'and',
        'educational',
        'establishments',
        'of',
        'american',
        'citizens',
        'in',
        'turkey',
        'has',
        'of',
        'late',
        'called',
        'for',
        'a',
        'more',
        'than',
        'usual',
        'share',
        'of',
        'attention',
        'a',
        'tendency',
        'to',
        'curtail',
        'the',
        'toleration',
        'which',
        'has',
        'so',
        'beneficially',
        'prevailed',
        'is',
        'discernible',
        'and',
        'has',
        'called',
        'forth',
        'the',
        'earnest',
        'remonstrance',
        'of',
        'this',
        'government',
        'harassing',
        'regulations',
        'in',
        'regard',
        'to',
        'schools',
        'and',
        'churches',
        'have',
        'been',
        'attempted',
        'in',
        'certain',
        'localities',
        'but',
        'not',
        'without',
        'due',
        'protest',
        'and',
        'the',
        'assertion',
        'of',
        'the',
        'inherent',
        'and',
        'conventional',
        'rights',
        'of',
        'our',
        'countrymen',
        'violations',
        'of',
        'domicile',
        'and',
        'search',
        'of',
        'the',
        'persons',
        'and',
        'effects',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'by',
        'apparently',
        'irresponsible',
        'officials',
        'in',
        'the',
        'asiatic',
        'vilayets',
        'have',
        'from',
        'time',
        'to',
        'time',
        'been',
        'reported',
        'an',
        'aggravated',
        'instance',
        'of',
        'injury',
        'to',
        'the',
        'property',
        'of',
        'an',
        'american',
        'missionary',
        'at',
        'bourdour',
        'in',
        'the',
        'province',
        'of',
        'konia',
        'cal',
        'ed',
        'forth',
        'an',
        'urgent',
        'claim',
        'for',
        'reparation',
        'which',
        'i',
        'am',
        'pleased',
        'to',
        'say',
        'was',
        'promptly',
        'heeded',
        'by',
        'the',
        'government',
        'of',
        'the',
        'porte',
        'interference',
        'with',
        'the',
        'trading',
        'ventures',
        'of',
        'our',
        'citizens',
        'in',
        'asia',
        'minor',
        'is',
        'also',
        'reported',
        'and',
        'the',
        'lack',
        'of',
        'consular',
        'representation',
        'in',
        'that',
        'region',
        'is',
        'a',
        'serious',
        'drawback',
        'to',
        'instant',
        'and',
        'effective',
        'protection',
        'i',
        'can',
        'not',
        'believe',
        'that',
        'these',
        'incidents',
        'represent',
        'a',
        'settled',
        'policy',
        'and',
        'shall',
        'not',
        'cease',
        'to',
        'urge',
        'the',
        'adoption',
        'of',
        'proper',
        'remedies',
        'international',
        'copyright',
        'has',
        'been',
        'extended',
        'to',
        'italy',
        'by',
        'proclamation',
        'in',
        'conformity',
        'with',
        'the',
        'act',
        'of',
        'march',
        'upon',
        'assurance',
        'being',
        'given',
        'that',
        'italian',
        'law',
        'permits',
        'to',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'the',
        'benefit',
        'of',
        'copyright',
        'on',
        'substantially',
        'the',
        'same',
        'basis',
        'as',
        'to',
        'subjects',
        'of',
        'italy',
        'by',
        'a',
        'special',
        'convention',
        'proclaimed',
        'january',
        'reciprocal',
        'provisions',
        'of',
        'copyright',
        'have',
        'been',
        'applied',
        'between',
        'the',
        'united',
        'states',
        'and',
        'germany',
        'negotiations',
        'are',
        'in',
        'progress',
        'with',
        'other',
        'countries',
        'to',
        'the',
        'same',
        'end',
        'i',
        'repeat',
        'with',
        'great',
        'earnestness',
        'the',
        'recommendation',
        'which',
        'i',
        'have',
        'made',
        'in',
        'several',
        'previous',
        'messages',
        'that',
        'prompt',
        'and',
        'adequate',
        'support',
        'be',
        'given',
        'to',
        'the',
        'american',
        'company',
        'engaged',
        'in',
        'the',
        'construction',
        'of',
        'the',
        'nicaragua',
        'ship',
        'canal',
        'it',
        'is',
        'impossible',
        'to',
        'overstate',
        'the',
        'value',
        'from',
        'every',
        'standpoint',
        'of',
        'this',
        'great',
        'enterprise',
        'and',
        'i',
        'hope',
        'that',
        'there',
        'may',
        'be',
        'time',
        'even',
        'in',
        'this',
        'congress',
        'to',
        'give',
        'to',
        'it',
        'an',
        'impetus',
        'that',
        'will',
        'insure',
        'the',
        'early',
        'completion',
        'of',
        'the',
        'canal',
        'and',
        'secure',
        'to',
        'the',
        'united',
        'states',
        'its',
        'proper',
        'relation',
        'to',
        'it',
        'when',
        'completed',
        'the',
        'congress',
        'has',
        'been',
        'already',
        'advised',
        'that',
        'the',
        'invitations',
        'of',
        'this',
        'government',
        'for',
        'the',
        'assembling',
        'of',
        'an',
        'international',
        'monetary',
        'conference',
        'to',
        'consider',
        'the',
        'question',
        'of',
        'an',
        'enlarged',
        'use',
        'of',
        'silver',
        'were',
        'accepted',
        'by',
        'the',
        'nations',
        'to',
        'which',
        'they',
        'were',
        'addressed',
        'the',
        'conference',
        'assembled',
        'at',
        'brussels',
        'on',
        'the',
        'd',
        'of',
        'november',
        'and',
        'has',
        'entered',
        'upon',
        'the',
        'consideration',
        'of',
        'this',
        'great',
        'question',
        'i',
        'have',
        'not',
        'doubted',
        'and',
        'have',
        'taken',
        'occasion',
        'to',
        'express',
        'that',
        'belief',
        'as',
        'well',
        'in',
        'the',
        'invitations',
        'issued',
        'for',
        'this',
        'conference',
        'as',
        'in',
        'my',
        'public',
        'messages',
        'that',
        'the',
        'free',
        'coinage',
        'of',
        'silver',
        'upon',
        'an',
        'agreed',
        'international',
        'ratio',
        'would',
        'greatly',
        'promote',
        'the',
        'interests',
        'of',
        'our',
        'people',
        'and',
        'equally',
        'those',
        'of',
        'other',
        'nations',
        'it',
        'is',
        'too',
        'early',
        'to',
        'predict',
        'what',
        'results',
        'may',
        'be',
        'accomplished',
        'by',
        'the',
        'conference',
        'if',
        'any',
        'temporary',
        'check',
        'or',
        'delay',
        'intervenes',
        'i',
        'believe',
        'that',
        'very',
        'soon',
        'commercial',
        'conditions',
        'will',
        'compel',
        'the',
        'now',
        'reluctant',
        'governments',
        'to',
        'unite',
        'with',
        'us',
        'in',
        'this',
        'movement',
        'to',
        'secure',
        'the',
        'enlargement',
        'of',
        'the',
        'volume',
        'of',
        'coined',
        'money',
        'needed',
        'for',
        'the',
        'transaction',
        'of',
        'the',
        'business',
        'of',
        'the',
        'world',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'will',
        'attract',
        'especial',
        'interest',
        'in',
        'view',
        'of',
        'the',
        'many',
        'misleading',
        'statements',
        'that',
        'have',
        'been',
        'made',
        'as',
        'to',
        'the',
        'state',
        'of',
        'the',
        'public',
        'revenues',
        'three',
        'preliminary',
        'facts',
        'should',
        'not',
        'only',
        'be',
        'stated',
        'but',
        'emphasized',
        'before',
        'looking',
        'into',
        'details',
        'first',
        'that',
        'the',
        'public',
        'debt',
        'has',
        'been',
        'reduced',
        'since',
        'march',
        'and',
        'the',
        'annual',
        'interest',
        'charge',
        'second',
        'that',
        'there',
        'have',
        'been',
        'paid',
        'out',
        'for',
        'pensions',
        'during',
        'this',
        'administration',
        'up',
        'to',
        'november',
        'an',
        'excess',
        'of',
        'over',
        'the',
        'sum',
        'expended',
        'during',
        'the',
        'period',
        'from',
        'march',
        'to',
        'march',
        'and',
        'third',
        'that',
        'under',
        'the',
        'existing',
        'tariff',
        'up',
        'to',
        'december',
        'about',
        'of',
        'revenue',
        'which',
        'would',
        'have',
        'been',
        'collected',
        'upon',
        'imported',
        'sugars',
        'if',
        'the',
        'duty',
        'had',
        'been',
        'maintained',
        'has',
        'gone',
        'into',
        'the',
        'pockets',
        'of',
        'the',
        'people',
        'and',
        'not',
        'into',
        'the',
        'public',
        'treasury',
        'as',
        'before',
        'if',
        'there',
        'are',
        'any',
        'who',
        'still',
        'think',
        'that',
        'the',
        'surplus',
        'should',
        'have',
        'been',
        'kept',
        'out',
        'of',
        'circulation',
        'by',
        'hoarding',
        'it',
        'in',
        'the',
        'treasury',
        'or',
        'deposited',
        'in',
        'favored',
        'banks',
        'without',
        'interest',
        'while',
        'the',
        'government',
        'continued',
        'to',
        'pay',
        'to',
        'these',
        'very',
        'banks',
        'interest',
        'upon',
        'the',
        'bonds',
        'deposited',
        'as',
        'security',
        'for',
        'the',
        'deposits',
        'or',
        'who',
        'think',
        'that',
        'the',
        'extended',
        'pension',
        'legislation',
        'was',
        'a',
        'public',
        'robbery',
        'or',
        'that',
        'the',
        'duties',
        'upon',
        'sugar',
        'should',
        'have',
        'been',
        'maintained',
        'i',
        'am',
        'content',
        'to',
        'leave',
        'the',
        'argument',
        'where',
        'it',
        'now',
        'rests',
        'while',
        'we',
        'wait',
        'to',
        'see',
        'whether',
        'these',
        'criticisms',
        'will',
        'take',
        'the',
        'form',
        'of',
        'legislation',
        'the',
        'revenues',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'from',
        'all',
        'sources',
        'were',
        'and',
        'the',
        'expenditures',
        'for',
        'all',
        'purposes',
        'were',
        'leaving',
        'a',
        'balance',
        'of',
        'there',
        'were',
        'paid',
        'during',
        'the',
        'year',
        'upon',
        'the',
        'public',
        'debt',
        'the',
        'surplus',
        'in',
        'the',
        'treasury',
        'and',
        'the',
        'bank',
        'redemption',
        'fund',
        'passed',
        'by',
        'the',
        'act',
        'of',
        'july',
        'to',
        'the',
        'general',
        'fund',
        'furnished',
        'in',
        'large',
        'part',
        'the',
        'cash',
        'available',
        'and',
        'used',
        'for',
        'the',
        'payments',
        'made',
        'upon',
        'the',
        'public',
        'debt',
        'compared',
        'with',
        'the',
        'year',
        'our',
        'receipts',
        'from',
        'customs',
        'duties',
        'fell',
        'off',
        'while',
        'our',
        'receipts',
        'from',
        'internal',
        'revenue',
        'increased',
        'leaving',
        'the',
        'net',
        'loss',
        'of',
        'revenue',
        'from',
        'these',
        'principal',
        'sources',
        'the',
        'net',
        'loss',
        'of',
        'revenue',
        'from',
        'all',
        'sources',
        'was',
        'the',
        'revenues',
        'estimated',
        'and',
        'actual',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'placed',
        'by',
        'the',
        'secretary',
        'at',
        'and',
        'the',
        'expenditures',
        'at',
        'showing',
        'a',
        'surplus',
        'of',
        'receipts',
        'over',
        'expenditures',
        'of',
        'the',
        'cash',
        'balance',
        'in',
        'the',
        'treasury',
        'at',
        'the',
        'end',
        'of',
        'the',
        'fiscal',
        'year',
        'it',
        'is',
        'estimated',
        'will',
        'be',
        'so',
        'far',
        'as',
        'these',
        'figures',
        'are',
        'based',
        'upon',
        'estimates',
        'of',
        'receipts',
        'and',
        'expenditures',
        'for',
        'the',
        'remaining',
        'months',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'there',
        'are',
        'not',
        'only',
        'the',
        'usual',
        'elements',
        'of',
        'uncertainty',
        'but',
        'some',
        'added',
        'elements',
        'new',
        'revenue',
        'legislation',
        'or',
        'even',
        'the',
        'expectation',
        'of',
        'it',
        'may',
        'seriously',
        'reduce',
        'the',
        'public',
        'revenues',
        'during',
        'the',
        'period',
        'of',
        'uncertainty',
        'and',
        'during',
        'the',
        'process',
        'of',
        'business',
        'adjustment',
        'to',
        'the',
        'new',
        'conditions',
        'when',
        'they',
        'become',
        'known',
        'but',
        'the',
        'secretary',
        'has',
        'very',
        'wisely',
        'refrained',
        'from',
        'guessing',
        'as',
        'to',
        'the',
        'effect',
        'of',
        'possible',
        'changes',
        'in',
        'our',
        'revenue',
        'laws',
        'since',
        'the',
        'scope',
        'of',
        'those',
        'changes',
        'and',
        'the',
        'time',
        'of',
        'their',
        'taking',
        'effect',
        'can',
        'not',
        'in',
        'any',
        'degree',
        'be',
        'forecast',
        'or',
        'foretold',
        'by',
        'him',
        'his',
        'estimates',
        'must',
        'be',
        'based',
        'upon',
        'existing',
        'laws',
        'and',
        'upon',
        'a',
        'continuance',
        'of',
        'existing',
        'business',
        'conditions',
        'except',
        'so',
        'far',
        'as',
        'these',
        'conditions',
        'may',
        'be',
        'affected',
        'by',
        'causes',
        'other',
        'than',
        'new',
        'legislation',
        'the',
        'estimated',
        'receipts',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'and',
        'the',
        'estimated',
        'appropriations',
        'leaving',
        'an',
        'estimated',
        'surplus',
        'of',
        'receipts',
        'over',
        'expenditures',
        'of',
        'this',
        'does',
        'not',
        'include',
        'any',
        'payment',
        'to',
        'the',
        'sinking',
        'fund',
        'in',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'that',
        'the',
        'sinking',
        'fund',
        'law',
        'be',
        'repealed',
        'i',
        'concur',
        'the',
        'redemption',
        'of',
        'bonds',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'law',
        'to',
        'june',
        'has',
        'already',
        'exceeded',
        'the',
        'requirements',
        'by',
        'the',
        'sum',
        'of',
        'the',
        'retirement',
        'of',
        'bonds',
        'in',
        'the',
        'future',
        'before',
        'maturity',
        'should',
        'be',
        'a',
        'matter',
        'of',
        'convenience',
        'not',
        'of',
        'compulsion',
        'we',
        'should',
        'not',
        'collect',
        'revenue',
        'for',
        'that',
        'purpose',
        'but',
        'only',
        'use',
        'any',
        'casual',
        'surplus',
        'to',
        'the',
        'balance',
        'of',
        'of',
        'receipts',
        'over',
        'expenditures',
        'for',
        'the',
        'year',
        'should',
        'be',
        'added',
        'the',
        'estimated',
        'surplus',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'year',
        'and',
        'from',
        'this',
        'aggregate',
        'there',
        'must',
        'be',
        'deducted',
        'as',
        'stated',
        'by',
        'the',
        'secretary',
        'about',
        'of',
        'estimated',
        'unexpended',
        'appropriations',
        'the',
        'public',
        'confidence',
        'in',
        'the',
        'purpose',
        'and',
        'ability',
        'of',
        'the',
        'government',
        'to',
        'maintain',
        'the',
        'parity',
        'of',
        'all',
        'of',
        'our',
        'money',
        'issues',
        'whether',
        'coin',
        'or',
        'paper',
        'must',
        'remain',
        'unshaken',
        'the',
        'demand',
        'for',
        'gold',
        'in',
        'europe',
        'and',
        'the',
        'consequent',
        'calls',
        'upon',
        'us',
        'are',
        'in',
        'a',
        'considerable',
        'degree',
        'the',
        'result',
        'of',
        'the',
        'efforts',
        'of',
        'some',
        'of',
        'the',
        'european',
        'governments',
        'to',
        'increase',
        'their',
        'gold',
        'reserves',
        'and',
        'these',
        'efforts',
        'should',
        'be',
        'met',
        'by',
        'appropriate',
        'legislation',
        'on',
        'our',
        'part',
        'the',
        'conditions',
        'that',
        'have',
        'created',
        'this',
        'drain',
        'of',
        'the',
        'treasury',
        'gold',
        'are',
        'in',
        'an',
        'important',
        'degree',
        'political',
        'and',
        'not',
        'commercial',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'a',
        'general',
        'revision',
        'of',
        'our',
        'revenue',
        'laws',
        'in',
        'the',
        'near',
        'future',
        'seems',
        'to',
        'be',
        'probable',
        'it',
        'would',
        'be',
        'better',
        'that',
        'any',
        'changes',
        'should',
        'be',
        'a',
        'part',
        'of',
        'that',
        'revision',
        'rather',
        'than',
        'of',
        'a',
        'temporary',
        'nature',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'secretary',
        'purchased',
        'under',
        'the',
        'act',
        'of',
        'july',
        'ounces',
        'of',
        'silver',
        'and',
        'issued',
        'in',
        'payment',
        'therefor',
        'in',
        'notes',
        'the',
        'total',
        'purchases',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'have',
        'been',
        'ounces',
        'and',
        'the',
        'aggregate',
        'of',
        'notes',
        'issued',
        'the',
        'average',
        'price',
        'paid',
        'for',
        'silver',
        'during',
        'the',
        'year',
        'was',
        'cents',
        'per',
        'ounce',
        'the',
        'highest',
        'price',
        'being',
        'july',
        'and',
        'the',
        'lowest',
        'cents',
        'march',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'monetary',
        'conference',
        'is',
        'now',
        'sitting',
        'and',
        'that',
        'no',
        'conclusion',
        'has',
        'yet',
        'been',
        'reached',
        'i',
        'withhold',
        'any',
        'recommendation',
        'as',
        'to',
        'legislation',
        'upon',
        'this',
        'subject',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'brings',
        'again',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'some',
        'important',
        'suggestions',
        'as',
        'to',
        'the',
        'reorganization',
        'of',
        'the',
        'infantry',
        'and',
        'artillery',
        'arms',
        'of',
        'the',
        'service',
        'which',
        'his',
        'predecessors',
        'have',
        'before',
        'urgently',
        'presented',
        'our',
        'army',
        'is',
        'small',
        'but',
        'its',
        'organization',
        'should',
        'all',
        'the',
        'more',
        'be',
        'put',
        'upon',
        'the',
        'most',
        'approved',
        'modern',
        'basis',
        'the',
        'conditions',
        'upon',
        'what',
        'we',
        'have',
        'called',
        'the',
        'frontier',
        'have',
        'heretofore',
        'required',
        'the',
        'maintenance',
        'of',
        'many',
        'small',
        'posts',
        'but',
        'now',
        'the',
        'policy',
        'of',
        'concentration',
        'is',
        'obviously',
        'the',
        'right',
        'one',
        'the',
        'new',
        'posts',
        'should',
        'have',
        'the',
        'proper',
        'strategic',
        'relations',
        'to',
        'the',
        'only',
        'frontiers',
        'we',
        'now',
        'have',
        'those',
        'of',
        'the',
        'seacoast',
        'and',
        'of',
        'our',
        'northern',
        'and',
        'part',
        'of',
        'our',
        'southern',
        'boundary',
        'i',
        'do',
        'not',
        'think',
        'that',
        'any',
        'question',
        'of',
        'advantage',
        'to',
        'localities',
        'or',
        'to',
        'states',
        'should',
        'determine',
        'the',
        'location',
        'of',
        'the',
        'new',
        'posts',
        'the',
        'reorganization',
        'and',
        'enlargement',
        'of',
        'the',
        'bureau',
        'of',
        'military',
        'information',
        'which',
        'the',
        'secretary',
        'has',
        'effected',
        'is',
        'a',
        'work',
        'the',
        'usefulness',
        'of',
        'which',
        'will',
        'become',
        'every',
        'year',
        'more',
        'apparent',
        'the',
        'work',
        'of',
        'building',
        'heavy',
        'guns',
        'and',
        'the',
        'construction',
        'of',
        'coast',
        'defenses',
        'has',
        'been',
        'well',
        'begun',
        'and',
        'should',
        'be',
        'carried',
        'on',
        'without',
        'check',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'is',
        'by',
        'law',
        'submitted',
        'directly',
        'to',
        'congress',
        'but',
        'i',
        'can',
        'not',
        'refrain',
        'from',
        'saying',
        'that',
        'he',
        'has',
        'conducted',
        'the',
        'increasing',
        'work',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'with',
        'great',
        'professional',
        'skill',
        'he',
        'has',
        'in',
        'several',
        'directions',
        'secured',
        'from',
        'the',
        'courts',
        'decisions',
        'giving',
        'increased',
        'protection',
        'to',
        'the',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'and',
        'bringing',
        'some',
        'classes',
        'of',
        'crime',
        'that',
        'escaped',
        'local',
        'cognizance',
        'and',
        'punishment',
        'into',
        'the',
        'tribunals',
        'of',
        'the',
        'united',
        'states',
        'where',
        'they',
        'could',
        'be',
        'tried',
        'with',
        'impartiality',
        'the',
        'numerous',
        'applications',
        'for',
        'executive',
        'clemency',
        'presented',
        'in',
        'behalf',
        'of',
        'persons',
        'convicted',
        'in',
        'united',
        'states',
        'courts',
        'and',
        'given',
        'penitentiary',
        'sentences',
        'have',
        'called',
        'my',
        'attention',
        'to',
        'a',
        'fact',
        'referred',
        'to',
        'by',
        'the',
        'attorney',
        'general',
        'in',
        'his',
        'report',
        'namely',
        'that',
        'a',
        'time',
        'allowance',
        'for',
        'good',
        'behavior',
        'for',
        'such',
        'prisoners',
        'is',
        'prescribed',
        'by',
        'the',
        'federal',
        'statutes',
        'only',
        'where',
        'the',
        'state',
        'in',
        'which',
        'the',
        'penitentiary',
        'is',
        'located',
        'has',
        'made',
        'no',
        'such',
        'provision',
        'prisoners',
        'are',
        'given',
        'the',
        'benefit',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'state',
        'law',
        'regulating',
        'the',
        'penitentiary',
        'to',
        'which',
        'they',
        'may',
        'be',
        'sent',
        'these',
        'are',
        'various',
        'some',
        'perhaps',
        'too',
        'liberal',
        'and',
        'some',
        'perhaps',
        'too',
        'illiberal',
        'the',
        'result',
        'is',
        'that',
        'a',
        'sentence',
        'for',
        'five',
        'years',
        'means',
        'one',
        'thing',
        'if',
        'the',
        'prisoner',
        'is',
        'sent',
        'to',
        'one',
        'state',
        'for',
        'confinement',
        'and',
        'quite',
        'a',
        'different',
        'thing',
        'if',
        'he',
        'is',
        'sent',
        'to',
        'another',
        'i',
        'recommend',
        'that',
        'a',
        'uniform',
        'credit',
        'for',
        'good',
        'behavior',
        'be',
        'prescribed',
        'by',
        'congress',
        'i',
        'have',
        'before',
        'expressed',
        'my',
        'concurrence',
        'in',
        'the',
        'recommendation',
        'of',
        'the',
        'attorney',
        'general',
        'that',
        'degrees',
        'of',
        'murder',
        'should',
        'be',
        'recognized',
        'in',
        'the',
        'federal',
        'statutes',
        'as',
        'they',
        'are',
        'i',
        'believe',
        'in',
        'all',
        'the',
        'states',
        'these',
        'grades',
        'are',
        'rounded',
        'on',
        'correct',
        'distinctions',
        'in',
        'crime',
        'the',
        'recognition',
        'of',
        'them',
        'would',
        'enable',
        'the',
        'courts',
        'to',
        'exercise',
        'some',
        'discretion',
        'in',
        'apportioning',
        'punishment',
        'and',
        'would',
        'greatly',
        'relieve',
        'the',
        'executive',
        'of',
        'what',
        'is',
        'coming',
        'to',
        'be',
        'a',
        'very',
        'heavy',
        'burden',
        'the',
        'examination',
        'of',
        'these',
        'cases',
        'on',
        'application',
        'for',
        'commutation',
        'the',
        'aggregate',
        'of',
        'claims',
        'pending',
        'against',
        'the',
        'government',
        'in',
        'the',
        'court',
        'of',
        'claims',
        'is',
        'enormous',
        'claims',
        'to',
        'the',
        'amount',
        'of',
        'nearly',
        'for',
        'the',
        'taking',
        'of',
        'or',
        'injury',
        'to',
        'the',
        'property',
        'of',
        'persons',
        'claiming',
        'to',
        'be',
        'loyal',
        'during',
        'the',
        'war',
        'are',
        'now',
        'before',
        'that',
        'court',
        'for',
        'examination',
        'when',
        'to',
        'these',
        'are',
        'added',
        'the',
        'indian',
        'depredation',
        'claims',
        'and',
        'the',
        'french',
        'spoliation',
        'claims',
        'an',
        'aggregate',
        'is',
        'reached',
        'that',
        'is',
        'indeed',
        'startling',
        'in',
        'the',
        'defense',
        'of',
        'all',
        'these',
        'cases',
        'the',
        'government',
        'is',
        'at',
        'great',
        'disadvantage',
        'the',
        'claimants',
        'have',
        'preserved',
        'their',
        'evidence',
        'whereas',
        'the',
        'agents',
        'of',
        'the',
        'government',
        'are',
        'sent',
        'into',
        'the',
        'field',
        'to',
        'rummage',
        'for',
        'what',
        'they',
        'can',
        'find',
        'this',
        'difficulty',
        'is',
        'peculiarly',
        'great',
        'where',
        'the',
        'fact',
        'to',
        'be',
        'established',
        'is',
        'the',
        'disloyalty',
        'of',
        'the',
        'claimant',
        'during',
        'the',
        'war',
        'if',
        'this',
        'great',
        'threat',
        'against',
        'our',
        'revenues',
        'is',
        'to',
        'have',
        'no',
        'other',
        'check',
        'certainly',
        'congress',
        'should',
        'supply',
        'the',
        'department',
        'of',
        'justice',
        'with',
        'appropriations',
        'sufficiently',
        'liberal',
        'to',
        'secure',
        'the',
        'best',
        'legal',
        'talent',
        'in',
        'the',
        'defense',
        'of',
        'these',
        'claims',
        'and',
        'to',
        'pursue',
        'its',
        'vague',
        'search',
        'for',
        'evidence',
        'effectively',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'shows',
        'a',
        'most',
        'gratifying',
        'increase',
        'and',
        'a',
        'most',
        'efficient',
        'and',
        'progressive',
        'management',
        'of',
        'the',
        'great',
        'business',
        'of',
        'that',
        'department',
        'the',
        'remarkable',
        'increase',
        'in',
        'revenues',
        'in',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'and',
        'in',
        'the',
        'miles',
        'of',
        'mail',
        'carriage',
        'furnishes',
        'further',
        'evidence',
        'of',
        'the',
        'high',
        'state',
        'of',
        'prosperity',
        'which',
        'our',
        'people',
        'are',
        'enjoying',
        'new',
        'offices',
        'mean',
        'new',
        'hamlets',
        'and',
        'towns',
        'new',
        'routes',
        'mean',
        'the',
        'extension',
        'of',
        'our',
        'border',
        'settlements',
        'and',
        'increased',
        'revenues',
        'mean',
        'an',
        'active',
        'commerce',
        'the',
        'postmaster',
        'general',
        'reviews',
        'the',
        'whole',
        'period',
        'of',
        'his',
        'administration',
        'of',
        'the',
        'office',
        'and',
        'brings',
        'some',
        'of',
        'his',
        'statistics',
        'down',
        'to',
        'the',
        'month',
        'of',
        'november',
        'last',
        'the',
        'postal',
        'revenues',
        'have',
        'increased',
        'during',
        'the',
        'last',
        'year',
        'nearly',
        'the',
        'deficit',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'is',
        'less',
        'than',
        'the',
        'deficiency',
        'of',
        'the',
        'preceding',
        'year',
        'the',
        'deficiency',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'it',
        'is',
        'estimated',
        'will',
        'be',
        'reduced',
        'to',
        'which',
        'will',
        'not',
        'only',
        'be',
        'extinguished',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'but',
        'a',
        'surplus',
        'of',
        'nearly',
        'should',
        'then',
        'be',
        'shown',
        'in',
        'these',
        'calculations',
        'the',
        'payments',
        'to',
        'be',
        'made',
        'under',
        'the',
        'contracts',
        'for',
        'ocean',
        'mail',
        'service',
        'have',
        'not',
        'been',
        'included',
        'there',
        'have',
        'been',
        'added',
        'new',
        'mail',
        'routes',
        'during',
        'the',
        'year',
        'with',
        'a',
        'mileage',
        'of',
        'miles',
        'and',
        'the',
        'total',
        'number',
        'of',
        'new',
        'miles',
        'of',
        'mail',
        'trips',
        'added',
        'during',
        'the',
        'year',
        'is',
        'nearly',
        'the',
        'number',
        'of',
        'miles',
        'of',
        'mail',
        'journeys',
        'added',
        'during',
        'the',
        'last',
        'four',
        'years',
        'is',
        'about',
        'this',
        'addition',
        'being',
        'miles',
        'more',
        'than',
        'were',
        'in',
        'operation',
        'in',
        'the',
        'whole',
        'country',
        'in',
        'the',
        'number',
        'of',
        'post',
        'offices',
        'has',
        'been',
        'increased',
        'by',
        'during',
        'the',
        'year',
        'and',
        'during',
        'the',
        'past',
        'four',
        'years',
        'and',
        'up',
        'to',
        'october',
        'last',
        'the',
        'total',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'offices',
        'has',
        'been',
        'nearly',
        'the',
        'number',
        'of',
        'free',
        'delivery',
        'offices',
        'has',
        'been',
        'nearly',
        'doubled',
        'in',
        'the',
        'last',
        'four',
        'years',
        'and',
        'the',
        'number',
        'of',
        'money',
        'order',
        'offices',
        'more',
        'than',
        'doubled',
        'within',
        'that',
        'time',
        'for',
        'the',
        'three',
        'years',
        'ending',
        'june',
        'the',
        'postal',
        'revenue',
        'amounted',
        'to',
        'which',
        'was',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'revenue',
        'for',
        'the',
        'three',
        'years',
        'ending',
        'june',
        'the',
        'increase',
        'during',
        'the',
        'last',
        'three',
        'years',
        'being',
        'more',
        'than',
        'three',
        'and',
        'a',
        'half',
        'times',
        'as',
        'great',
        'as',
        'the',
        'increase',
        'during',
        'the',
        'three',
        'years',
        'ending',
        'june',
        'no',
        'such',
        'increase',
        'as',
        'that',
        'shown',
        'for',
        'these',
        'three',
        'years',
        'has',
        'ever',
        'previously',
        'appeared',
        'in',
        'the',
        'revenues',
        'of',
        'the',
        'department',
        'the',
        'postmaster',
        'general',
        'has',
        'extended',
        'to',
        'the',
        'post',
        'offices',
        'in',
        'the',
        'larger',
        'cities',
        'the',
        'merit',
        'system',
        'of',
        'promotion',
        'introduced',
        'by',
        'my',
        'direction',
        'into',
        'the',
        'departments',
        'here',
        'and',
        'it',
        'has',
        'resulted',
        'there',
        'as',
        'in',
        'the',
        'departments',
        'in',
        'a',
        'larger',
        'volume',
        'of',
        'work',
        'and',
        'that',
        'better',
        'done',
        'ever',
        'since',
        'our',
        'merchant',
        'marine',
        'was',
        'driven',
        'from',
        'the',
        'sea',
        'by',
        'the',
        'rebel',
        'cruisers',
        'during',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'the',
        'united',
        'states',
        'has',
        'been',
        'paying',
        'an',
        'enormous',
        'annual',
        'tribute',
        'to',
        'foreign',
        'countries',
        'in',
        'the',
        'shape',
        'of',
        'freight',
        'and',
        'passage',
        'moneys',
        'our',
        'grain',
        'and',
        'meats',
        'have',
        'been',
        'taken',
        'at',
        'our',
        'own',
        'docks',
        'and',
        'our',
        'large',
        'imports',
        'there',
        'laid',
        'down',
        'by',
        'foreign',
        'shipmasters',
        'an',
        'increasing',
        'torrent',
        'of',
        'american',
        'travel',
        'to',
        'europe',
        'has',
        'contributed',
        'a',
        'vast',
        'sum',
        'annually',
        'to',
        'the',
        'dividends',
        'of',
        'foreign',
        'shipowners',
        'the',
        'balance',
        'of',
        'trade',
        'shown',
        'by',
        'the',
        'books',
        'of',
        'our',
        'custom',
        'houses',
        'has',
        'been',
        'very',
        'largely',
        'reduced',
        'and',
        'in',
        'many',
        'years',
        'altogether',
        'extinguished',
        'by',
        'this',
        'constant',
        'drain',
        'in',
        'the',
        'year',
        'only',
        'per',
        'cent',
        'of',
        'our',
        'imports',
        'were',
        'brought',
        'in',
        'american',
        'vessels',
        'these',
        'great',
        'foreign',
        'steamships',
        'maintained',
        'by',
        'our',
        'traffic',
        'are',
        'many',
        'of',
        'them',
        'under',
        'contracts',
        'with',
        'their',
        'respective',
        'governments',
        'by',
        'which',
        'in',
        'time',
        'of',
        'war',
        'they',
        'will',
        'become',
        'a',
        'part',
        'of',
        'their',
        'armed',
        'naval',
        'establishments',
        'profiting',
        'by',
        'our',
        'commerce',
        'in',
        'peace',
        'they',
        'will',
        'become',
        'the',
        'most',
        'formidable',
        'destroyers',
        'of',
        'our',
        'commerce',
        'in',
        'time',
        'of',
        'war',
        'i',
        'have',
        'felt',
        'and',
        'have',
        'before',
        'expressed',
        'the',
        'feeling',
        'that',
        'this',
        'condition',
        'of',
        'things',
        'was',
        'both',
        'intolerable',
        'and',
        'disgraceful',
        'a',
        'wholesome',
        'change',
        'of',
        'policy',
        'and',
        'one',
        'having',
        'in',
        'it',
        'much',
        'promise',
        'as',
        'it',
        'seems',
        'to',
        'me',
        'was',
        'begun',
        'by',
        'the',
        'law',
        'of',
        'march',
        'under',
        'this',
        'law',
        'contracts',
        'have',
        'been',
        'made',
        'by',
        'the',
        'postmaster',
        'general',
        'for',
        'eleven',
        'mail',
        'routes',
        'the',
        'expenditure',
        'involved',
        'by',
        'these',
        'contracts',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'approximates',
        'as',
        'one',
        'of',
        'the',
        'results',
        'already',
        'reached',
        'sixteen',
        'american',
        'steamships',
        'of',
        'an',
        'aggregate',
        'tonnage',
        'of',
        'tons',
        'costing',
        'have',
        'been',
        'built',
        'or',
        'contracted',
        'to',
        'be',
        'built',
        'in',
        'american',
        'shipyards',
        'the',
        'estimated',
        'tonnage',
        'of',
        'all',
        'steamships',
        'required',
        'under',
        'existing',
        'contracts',
        'is',
        'and',
        'when',
        'the',
        'full',
        'service',
        'required',
        'by',
        'these',
        'contracts',
        'is',
        'established',
        'there',
        'will',
        'be',
        'forty',
        'one',
        'mail',
        'steamers',
        'under',
        'the',
        'american',
        'flag',
        'with',
        'the',
        'probability',
        'of',
        'further',
        'necessary',
        'additions',
        'in',
        'the',
        'brazilian',
        'and',
        'argentine',
        'service',
        'the',
        'contracts',
        'recently',
        'let',
        'for',
        'transatlantic',
        'service',
        'will',
        'result',
        'in',
        'the',
        'construction',
        'of',
        'five',
        'ships',
        'of',
        'tons',
        'each',
        'costing',
        'to',
        'and',
        'will',
        'add',
        'with',
        'the',
        'city',
        'of',
        'new',
        'york',
        'and',
        'city',
        'of',
        'paris',
        'to',
        'which',
        'the',
        'treasury',
        'department',
        'was',
        'authorized',
        'by',
        'legislation',
        'at',
        'the',
        'last',
        'session',
        'to',
        'give',
        'american',
        'registry',
        'seven',
        'of',
        'the',
        'swiftest',
        'vessels',
        'upon',
        'the',
        'sea',
        'to',
        'our',
        'naval',
        'reserve',
        'the',
        'contracts',
        'made',
        'with',
        'the',
        'lines',
        'sailing',
        'to',
        'central',
        'and',
        'south',
        'american',
        'ports',
        'have',
        'increased',
        'the',
        'frequency',
        'and',
        'shortened',
        'the',
        'time',
        'of',
        'the',
        'trips',
        'added',
        'new',
        'ports',
        'of',
        'call',
        'and',
        'sustained',
        'some',
        'lines',
        'that',
        'otherwise',
        'would',
        'almost',
        'certainly',
        'have',
        'been',
        'withdrawn',
        'the',
        'service',
        'to',
        'buenos',
        'ayres',
        'is',
        'the',
        'first',
        'to',
        'the',
        'argentine',
        'republic',
        'under',
        'the',
        'american',
        'flag',
        'the',
        'service',
        'to',
        'southampton',
        'boulogne',
        'and',
        'antwerp',
        'is',
        'also',
        'new',
        'and',
        'is',
        'to',
        'be',
        'begun',
        'with',
        'the',
        'steamships',
        'city',
        'of',
        'new',
        'york',
        'and',
        'city',
        'of',
        'paris',
        'in',
        'february',
        'next',
        'i',
        'earnestly',
        'urge',
        'the',
        'continuance',
        'of',
        'the',
        'policy',
        'inaugurated',
        'by',
        'this',
        'legislation',
        'and',
        'that',
        'the',
        'appropriations',
        'required',
        'to',
        'meet',
        'the',
        'obligations',
        'of',
        'the',
        'government',
        'under',
        'the',
        'contracts',
        'may',
        'be',
        'made',
        'promptly',
        'so',
        'that',
        'the',
        'lines',
        'that',
        'have',
        'entered',
        'into',
        'these',
        'engagements',
        'may',
        'not',
        'be',
        'embarrassed',
        'we',
        'have',
        'had',
        'by',
        'reason',
        'of',
        'connections',
        'with',
        'the',
        'transcontinental',
        'railway',
        'lines',
        'constructed',
        'through',
        'our',
        'own',
        'territory',
        'some',
        'advantages',
        'in',
        'the',
        'ocean',
        'trade',
        'of',
        'the',
        'pacific',
        'that',
        'we',
        'did',
        'not',
        'possess',
        'on',
        'the',
        'atlantic',
        'the',
        'construction',
        'of',
        'the',
        'canadian',
        'pacific',
        'railway',
        'and',
        'the',
        'establishment',
        'under',
        'large',
        'subventions',
        'from',
        'canada',
        'and',
        'england',
        'of',
        'fast',
        'steamship',
        'service',
        'from',
        'vancouver',
        'with',
        'japan',
        'and',
        'china',
        'seriously',
        'threaten',
        'our',
        'shipping',
        'interests',
        'in',
        'the',
        'pacific',
        'this',
        'line',
        'of',
        'english',
        'steamers',
        'receives',
        'as',
        'is',
        'stated',
        'by',
        'the',
        'commissioner',
        'of',
        'navigation',
        'a',
        'direct',
        'subsidy',
        'of',
        'annually',
        'or',
        'per',
        'trip',
        'for',
        'thirteen',
        'voyages',
        'in',
        'addition',
        'to',
        'some',
        'further',
        'aid',
        'from',
        'the',
        'admiralty',
        'in',
        'connection',
        'with',
        'contracts',
        'under',
        'which',
        'the',
        'vessels',
        'may',
        'be',
        'used',
        'for',
        'naval',
        'purposes',
        'the',
        'competing',
        'american',
        'pacific',
        'mail',
        'line',
        'under',
        'the',
        'act',
        'of',
        'march',
        'receives',
        'only',
        'per',
        'round',
        'trip',
        'efforts',
        'have',
        'been',
        'making',
        'within',
        'the',
        'last',
        'year',
        'as',
        'i',
        'am',
        'informed',
        'to',
        'establish',
        'under',
        'similar',
        'conditions',
        'a',
        'line',
        'between',
        'vancouver',
        'and',
        'some',
        'australian',
        'port',
        'with',
        'a',
        'view',
        'of',
        'seizing',
        'there',
        'a',
        'trade',
        'in',
        'which',
        'we',
        'have',
        'had',
        'a',
        'large',
        'interest',
        'the',
        'commissioner',
        'of',
        'navigation',
        'states',
        'that',
        'a',
        'very',
        'large',
        'per',
        'cent',
        'of',
        'our',
        'imports',
        'from',
        'asia',
        'are',
        'now',
        'brought',
        'to',
        'us',
        'by',
        'english',
        'steamships',
        'and',
        'their',
        'connecting',
        'railways',
        'in',
        'canada',
        'with',
        'a',
        'view',
        'of',
        'promoting',
        'this',
        'trade',
        'especially',
        'in',
        'tea',
        'canada',
        'has',
        'imposed',
        'a',
        'discriminating',
        'duty',
        'of',
        'per',
        'cent',
        'upon',
        'tea',
        'and',
        'coffee',
        'brought',
        'into',
        'the',
        'dominion',
        'from',
        'the',
        'united',
        'states',
        'if',
        'this',
        'unequal',
        'contest',
        'between',
        'american',
        'lines',
        'without',
        'subsidy',
        'or',
        'with',
        'diminished',
        'subsidies',
        'and',
        'the',
        'english',
        'canadian',
        'line',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'is',
        'to',
        'continue',
        'i',
        'think',
        'we',
        'should',
        'at',
        'least',
        'see',
        'that',
        'the',
        'facilities',
        'for',
        'customs',
        'entry',
        'and',
        'transportation',
        'across',
        'our',
        'territory',
        'are',
        'not',
        'such',
        'as',
        'to',
        'make',
        'the',
        'canadian',
        'route',
        'a',
        'favored',
        'one',
        'and',
        'that',
        'the',
        'discrimination',
        'as',
        'to',
        'duties',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'is',
        'met',
        'by',
        'a',
        'like',
        'discrimination',
        'as',
        'to',
        'the',
        'importation',
        'of',
        'these',
        'articles',
        'from',
        'canada',
        'no',
        'subject',
        'i',
        'think',
        'more',
        'nearly',
        'touches',
        'the',
        'pride',
        'the',
        'power',
        'and',
        'the',
        'prosperity',
        'of',
        'our',
        'country',
        'than',
        'this',
        'of',
        'the',
        'development',
        'of',
        'our',
        'merchant',
        'marine',
        'upon',
        'the',
        'sea',
        'if',
        'we',
        'could',
        'enter',
        'into',
        'conference',
        'with',
        'other',
        'competitors',
        'and',
        'all',
        'would',
        'agree',
        'to',
        'withhold',
        'government',
        'aid',
        'we',
        'could',
        'perhaps',
        'take',
        'our',
        'chances',
        'with',
        'the',
        'rest',
        'but',
        'our',
        'great',
        'competitors',
        'have',
        'established',
        'and',
        'maintained',
        'their',
        'lines',
        'by',
        'government',
        'subsidies',
        'until',
        'they',
        'now',
        'have',
        'practically',
        'excluded',
        'us',
        'from',
        'participation',
        'in',
        'my',
        'opinion',
        'no',
        'choice',
        'is',
        'left',
        'to',
        'us',
        'but',
        'to',
        'pursue',
        'moderately',
        'at',
        'least',
        'the',
        'same',
        'lines',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'exhibits',
        'great',
        'progress',
        'in',
        'the',
        'construction',
        'of',
        'our',
        'new',
        'navy',
        'when',
        'the',
        'present',
        'secretary',
        'entered',
        'upon',
        'his',
        'duties',
        'only',
        'modern',
        'steel',
        'vessels',
        'were',
        'in',
        'commission',
        'the',
        'vessels',
        'since',
        'put',
        'in',
        'commission',
        'and',
        'to',
        'be',
        'put',
        'in',
        'commission',
        'during',
        'the',
        'winter',
        'will',
        'make',
        'a',
        'total',
        'of',
        'during',
        'his',
        'administration',
        'of',
        'the',
        'department',
        'during',
        'the',
        'current',
        'year',
        'war',
        'vessels',
        'and',
        'navy',
        'tugs',
        'have',
        'been',
        'launched',
        'and',
        'during',
        'the',
        'four',
        'years',
        'vessels',
        'will',
        'have',
        'been',
        'launched',
        'two',
        'other',
        'large',
        'ships',
        'and',
        'a',
        'torpedo',
        'boat',
        'are',
        'under',
        'contract',
        'and',
        'the',
        'work',
        'upon',
        'them',
        'well',
        'advanced',
        'and',
        'the',
        'monitors',
        'are',
        'awaiting',
        'only',
        'the',
        'arrival',
        'of',
        'their',
        'armor',
        'which',
        'has',
        'been',
        'unexpectedly',
        'delayed',
        'or',
        'they',
        'would',
        'have',
        'been',
        'before',
        'this',
        'in',
        'commission',
        'contracts',
        'have',
        'been',
        'let',
        'during',
        'this',
        'administration',
        'under',
        'the',
        'appropriations',
        'for',
        'the',
        'increase',
        'of',
        'the',
        'navy',
        'including',
        'new',
        'vessels',
        'and',
        'their',
        'appurtenances',
        'to',
        'the',
        'amount',
        'of',
        'and',
        'there',
        'has',
        'been',
        'expended',
        'during',
        'the',
        'same',
        'period',
        'for',
        'labor',
        'at',
        'navy',
        'yards',
        'upon',
        'similar',
        'work',
        'without',
        'the',
        'smallest',
        'scandal',
        'or',
        'charge',
        'of',
        'fraud',
        'or',
        'partiality',
        'the',
        'enthusiasm',
        'and',
        'interest',
        'of',
        'our',
        'naval',
        'officers',
        'both',
        'of',
        'the',
        'staff',
        'and',
        'line',
        'have',
        'been',
        'greatly',
        'kindled',
        'they',
        'have',
        'responded',
        'magnificently',
        'to',
        'the',
        'confidence',
        'of',
        'congress',
        'and',
        'have',
        'demonstrated',
        'to',
        'the',
        'world',
        'an',
        'unexcelled',
        'capacity',
        'in',
        'construction',
        'in',
        'ordnance',
        'and',
        'in',
        'everything',
        'involved',
        'in',
        'the',
        'building',
        'equipping',
        'and',
        'sailing',
        'of',
        'great',
        'war',
        'ships',
        'at',
        'the',
        'beginning',
        'of',
        'secretary',
        "tracy's",
        'administration',
        'several',
        'difficult',
        'problems',
        'remained',
        'to',
        'be',
        'grappled',
        'with',
        'and',
        'solved',
        'before',
        'the',
        'efficiency',
        'in',
        'action',
        'of',
        'our',
        'ships',
        'could',
        'be',
        'secured',
        'it',
        'is',
        'believed',
        'that',
        'as',
        'the',
        'result',
        'of',
        'new',
        'processes',
        'in',
        'the',
        'construction',
        'of',
        'armor',
        'plate',
        'our',
        'later',
        'ships',
        'will',
        'be',
        'clothed',
        'with',
        'defensive',
        'plates',
        'of',
        'higher',
        'resisting',
        'power',
        'than',
        'are',
        'found',
        'on',
        'any',
        'war',
        'vessels',
        'afloat',
        'we',
        'were',
        'without',
        'torpedoes',
        'tests',
        'have',
        'been',
        'made',
        'to',
        'ascertain',
        'the',
        'relative',
        'efficiency',
        'of',
        'different',
        'constructions',
        'a',
        'torpedo',
        'has',
        'been',
        'adopted',
        'and',
        'the',
        'work',
        'of',
        'construction',
        'is',
        'now',
        'being',
        'carried',
        'on',
        'successfully',
        'we',
        'were',
        'without',
        'armor',
        'piercing',
        'shells',
        'and',
        'without',
        'a',
        'shop',
        'instructed',
        'and',
        'equipped',
        'for',
        'the',
        'construction',
        'of',
        'them',
        'we',
        'are',
        'now',
        'making',
        'what',
        'is',
        'believed',
        'to',
        'be',
        'a',
        'projectile',
        'superior',
        'to',
        'any',
        'before',
        'in',
        'use',
        'a',
        'smokeless',
        'powder',
        'has',
        'been',
        'developed',
        'and',
        'a',
        'slow',
        'burning',
        'powder',
        'for',
        'guns',
        'of',
        'large',
        'caliber',
        'a',
        'high',
        'explosive',
        'capable',
        'of',
        'use',
        'in',
        'shells',
        'fired',
        'from',
        'service',
        'guns',
        'has',
        'been',
        'found',
        'and',
        'the',
        'manufacture',
        'of',
        'gun',
        'cotton',
        'has',
        'been',
        'developed',
        'so',
        'that',
        'the',
        'question',
        'of',
        'supply',
        'is',
        'no',
        'longer',
        'in',
        'doubt',
        'the',
        'development',
        'of',
        'a',
        'naval',
        'militia',
        'which',
        'has',
        'been',
        'organized',
        'in',
        'eight',
        'states',
        'and',
        'brought',
        'into',
        'cordial',
        'and',
        'cooperative',
        'relations',
        'with',
        'the',
        'navy',
        'is',
        'another',
        'important',
        'achievement',
        'there',
        'are',
        'now',
        'enlisted',
        'in',
        'these',
        'organizations',
        'men',
        'and',
        'they',
        'are',
        'likely',
        'to',
        'be',
        'greatly',
        'extended',
        'i',
        'recommend',
        'such',
        'legislation',
        'and',
        'appropriations',
        'as',
        'will',
        'encourage',
        'and',
        'develop',
        'this',
        'movement',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'will',
        'i',
        'do',
        'not',
        'doubt',
        'receive',
        'the',
        'friendly',
        'consideration',
        'of',
        'congress',
        'for',
        'he',
        'has',
        'enjoyed',
        'as',
        'he',
        'has',
        'deserved',
        'the',
        'confidence',
        'of',
        'all',
        'those',
        'interested',
        'in',
        'the',
        'development',
        'of',
        'our',
        'navy',
        'without',
        'any',
        'division',
        'upon',
        'partisan',
        'lines',
        'i',
        'earnestly',
        'express',
        'the',
        'hope',
        'that',
        'a',
        'work',
        'which',
        'has',
        'made',
        'such',
        'noble',
        'progress',
        'may',
        'not',
        'now',
        'be',
        'stayed',
        'the',
        'wholesome',
        'influence',
        'for',
        'peace',
        'and',
        'the',
        'increased',
        'sense',
        'of',
        'security',
        'which',
        'our',
        'citizens',
        'domiciled',
        'in',
        'other',
        'lands',
        'feel',
        'when',
        'these',
        'magnificent',
        'ships',
        'under',
        'the',
        'american',
        'flag',
        'appear',
        'is',
        'already',
        'most',
        'gratefully',
        'apparent',
        'the',
        'ships',
        'from',
        'our',
        'navy',
        'which',
        'will',
        'appear',
        'in',
        'the',
        'great',
        'naval',
        'parade',
        'next',
        'april',
        'in',
        'the',
        'harbor',
        'of',
        'new',
        'york',
        'will',
        'be',
        'a',
        'convincing',
        'demonstration',
        'to',
        'the',
        'world',
        'that',
        'the',
        'united',
        'states',
        'is',
        'again',
        'a',
        'naval',
        'power',
        'the',
        'work',
        'of',
        'the',
        'interior',
        'department',
        'always',
        'very',
        'burdensome',
        'has',
        'been',
        'larger',
        'than',
        'ever',
        'before',
        'during',
        'the',
        'administration',
        'of',
        'secretary',
        'noble',
        'the',
        'disability',
        'pension',
        'law',
        'the',
        'taking',
        'of',
        'the',
        'eleventh',
        'census',
        'the',
        'opening',
        'of',
        'vast',
        'areas',
        'of',
        'indian',
        'lands',
        'to',
        'settlement',
        'the',
        'organization',
        'of',
        'oklahoma',
        'and',
        'the',
        'negotiations',
        'for',
        'the',
        'cession',
        'of',
        'indian',
        'lands',
        'furnish',
        'some',
        'of',
        'the',
        'particulars',
        'of',
        'the',
        'increased',
        'work',
        'and',
        'the',
        'results',
        'achieved',
        'testify',
        'to',
        'the',
        'ability',
        'fidelity',
        'and',
        'industry',
        'of',
        'the',
        'head',
        'of',
        'the',
        'department',
        'and',
        'his',
        'efficient',
        'assistants',
        'several',
        'important',
        'agreements',
        'for',
        'the',
        'cession',
        'of',
        'indian',
        'lands',
        'negotiated',
        'by',
        'the',
        'commission',
        'appointed',
        'under',
        'the',
        'act',
        'of',
        'march',
        'are',
        'awaiting',
        'the',
        'action',
        'of',
        'congress',
        'perhaps',
        'the',
        'most',
        'important',
        'of',
        'these',
        'is',
        'that',
        'for',
        'the',
        'cession',
        'of',
        'the',
        'cherokee',
        'strip',
        'this',
        'region',
        'has',
        'been',
        'the',
        'source',
        'of',
        'great',
        'vexation',
        'to',
        'the',
        'executive',
        'department',
        'and',
        'of',
        'great',
        'friction',
        'and',
        'unrest',
        'between',
        'the',
        'settlers',
        'who',
        'desire',
        'to',
        'occupy',
        'it',
        'and',
        'the',
        'indians',
        'who',
        'assert',
        'title',
        'the',
        'agreement',
        'which',
        'has',
        'been',
        'made',
        'by',
        'the',
        'commission',
        'is',
        'perhaps',
        'the',
        'most',
        'satisfactory',
        'that',
        'could',
        'have',
        'been',
        'reached',
        'it',
        'will',
        'be',
        'noticed',
        'that',
        'it',
        'is',
        'conditioned',
        'upon',
        'its',
        'ratification',
        'by',
        'congress',
        'before',
        'march',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'who',
        'has',
        'given',
        'the',
        'subject',
        'very',
        'careful',
        'thought',
        'recommends',
        'the',
        'ratification',
        'of',
        'the',
        'agreement',
        'and',
        'i',
        'am',
        'inclined',
        'to',
        'follow',
        'his',
        'recommendation',
        'certain',
        'it',
        'is',
        'that',
        'some',
        'action',
        'by',
        'which',
        'this',
        'controversy',
        'shall',
        'be',
        'brought',
        'to',
        'an',
        'end',
        'and',
        'these',
        'lands',
        'opened',
        'to',
        'settlement',
        'is',
        'urgent',
        'the',
        'form',
        'of',
        'government',
        'provided',
        'by',
        'congress',
        'on',
        'may',
        'for',
        'alaska',
        'was',
        'in',
        'its',
        'frame',
        'and',
        'purpose',
        'temporary',
        'the',
        'increase',
        'of',
        'population',
        'and',
        'the',
        'development',
        'of',
        'some',
        'important',
        'mining',
        'and',
        'commercial',
        'interests',
        'make',
        'it',
        'imperative',
        'that',
        'the',
        'law',
        'should',
        'be',
        'revised',
        'and',
        'better',
        'provision',
        'made',
        'for',
        'the',
        'arrest',
        'and',
        'punishment',
        'of',
        'criminals',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'shows',
        'a',
        'very',
        'gratifying',
        'state',
        'of',
        'facts',
        'as',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'general',
        'land',
        'office',
        'the',
        'work',
        'of',
        'issuing',
        'agricultural',
        'patents',
        'which',
        'seemed',
        'to',
        'be',
        'hopelessly',
        'in',
        'arrear',
        'when',
        'the',
        'present',
        'secretary',
        'undertook',
        'the',
        'duties',
        'of',
        'his',
        'office',
        'has',
        'been',
        'so',
        'expedited',
        'that',
        'the',
        'bureau',
        'is',
        'now',
        'upon',
        'current',
        'business',
        'the',
        'relief',
        'thus',
        'afforded',
        'to',
        'honest',
        'and',
        'worthy',
        'settlers',
        'upon',
        'the',
        'public',
        'lands',
        'by',
        'giving',
        'to',
        'them',
        'an',
        'assured',
        'title',
        'to',
        'their',
        'entries',
        'has',
        'been',
        'of',
        'incalculable',
        'benefit',
        'in',
        'developing',
        'the',
        'new',
        'states',
        'and',
        'the',
        'territories',
        'the',
        'court',
        'of',
        'private',
        'land',
        'claims',
        'established',
        'by',
        'congress',
        'for',
        'the',
        'promotion',
        'of',
        'this',
        'policy',
        'of',
        'speedily',
        'settling',
        'contested',
        'land',
        'titles',
        'is',
        'making',
        'satisfactory',
        'progress',
        'in',
        'its',
        'work',
        'and',
        'when',
        'the',
        'work',
        'is',
        'completed',
        'a',
        'great',
        'impetus',
        'will',
        'be',
        'given',
        'to',
        'the',
        'development',
        'of',
        'those',
        'regions',
        'where',
        'unsettled',
        'claims',
        'under',
        'mexican',
        'grants',
        'have',
        'so',
        'long',
        'exercised',
        'their',
        'repressive',
        'influence',
        'when',
        'to',
        'these',
        'results',
        'are',
        'added',
        'the',
        'enormous',
        'cessions',
        'of',
        'indian',
        'lands',
        'which',
        'have',
        'been',
        'opened',
        'to',
        'settlement',
        'aggregating',
        'during',
        'this',
        'administration',
        'nearly',
        'acres',
        'and',
        'the',
        'agreements',
        'negotiated',
        'and',
        'now',
        'pending',
        'in',
        'congress',
        'for',
        'ratification',
        'by',
        'which',
        'about',
        'additional',
        'acres',
        'will',
        'be',
        'opened',
        'to',
        'settlement',
        'it',
        'will',
        'be',
        'seen',
        'how',
        'much',
        'has',
        'been',
        'accomplished',
        'the',
        'work',
        'in',
        'the',
        'indian',
        'bureau',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'policy',
        'of',
        'recent',
        'legislation',
        'has',
        'been',
        'largely',
        'directed',
        'to',
        'two',
        'chief',
        'purposes',
        'first',
        'the',
        'allotment',
        'of',
        'lands',
        'in',
        'severalty',
        'to',
        'the',
        'indians',
        'and',
        'the',
        'cession',
        'to',
        'the',
        'united',
        'states',
        'of',
        'the',
        'surplus',
        'lands',
        'and',
        'secondly',
        'to',
        'the',
        'work',
        'of',
        'educating',
        'the',
        'indian',
        'for',
        'his',
        'own',
        'protection',
        'in',
        'his',
        'closer',
        'contact',
        'with',
        'the',
        'white',
        'man',
        'and',
        'for',
        'the',
        'intelligent',
        'exercise',
        'of',
        'his',
        'new',
        'citizenship',
        'allotments',
        'have',
        'been',
        'made',
        'and',
        'patents',
        'issued',
        'to',
        'indians',
        'under',
        'the',
        'present',
        'secretary',
        'and',
        'commissioner',
        'and',
        'additional',
        'allotments',
        'have',
        'been',
        'made',
        'for',
        'which',
        'patents',
        'are',
        'now',
        'in',
        'process',
        'of',
        'preparation',
        'the',
        'school',
        'attendance',
        'of',
        'indian',
        'children',
        'has',
        'been',
        'increased',
        'during',
        'that',
        'time',
        'over',
        'per',
        'cent',
        'the',
        'enrollment',
        'for',
        'being',
        'nearly',
        'a',
        'uniform',
        'system',
        'of',
        'school',
        'text',
        'books',
        'and',
        'of',
        'study',
        'has',
        'been',
        'adopted',
        'and',
        'the',
        'work',
        'in',
        'these',
        'national',
        'schools',
        'brought',
        'as',
        'near',
        'as',
        'may',
        'be',
        'to',
        'the',
        'basis',
        'of',
        'the',
        'free',
        'common',
        'schools',
        'of',
        'the',
        'states',
        'these',
        'schools',
        'can',
        'be',
        'transferred',
        'and',
        'merged',
        'into',
        'the',
        'common',
        'school',
        'systems',
        'of',
        'the',
        'states',
        'when',
        'the',
        'indian',
        'has',
        'fully',
        'assumed',
        'his',
        'new',
        'relation',
        'to',
        'the',
        'organized',
        'civil',
        'community',
        'in',
        'which',
        'he',
        'resides',
        'and',
        'the',
        'new',
        'states',
        'are',
        'able',
        'to',
        'assume',
        'the',
        'burden',
        'i',
        'have',
        'several',
        'times',
        'been',
        'called',
        'upon',
        'to',
        'remove',
        'indian',
        'agents',
        'appointed',
        'by',
        'me',
        'and',
        'have',
        'done',
        'so',
        'promptly',
        'upon',
        'every',
        'sustained',
        'complaint',
        'of',
        'unfitness',
        'or',
        'misconduct',
        'i',
        'believe',
        'however',
        'that',
        'the',
        'indian',
        'service',
        'at',
        'the',
        'agencies',
        'has',
        'been',
        'improved',
        'and',
        'is',
        'now',
        'administered',
        'on',
        'the',
        'whole',
        'with',
        'a',
        'good',
        'degree',
        'of',
        'efficiency',
        'if',
        'any',
        'legislation',
        'is',
        'possible',
        'by',
        'which',
        'the',
        'selection',
        'of',
        'indian',
        'agents',
        'can',
        'be',
        'wholly',
        'removed',
        'from',
        'all',
        'partisan',
        'suggestions',
        'or',
        'considerations',
        'i',
        'am',
        'sure',
        'it',
        'would',
        'be',
        'a',
        'great',
        'relief',
        'to',
        'the',
        'executive',
        'and',
        'a',
        'great',
        'benefit',
        'to',
        'the',
        'service',
        'the',
        'appropriation',
        'for',
        'the',
        'subsistence',
        'of',
        'the',
        'cheyenne',
        'and',
        'arapahoe',
        'indians',
        'made',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'was',
        'inadequate',
        'this',
        'smaller',
        'appropriation',
        'was',
        'estimated',
        'for',
        'by',
        'the',
        'commissioner',
        'upon',
        'the',
        'theory',
        'that',
        'the',
        'large',
        'fund',
        'belonging',
        'to',
        'the',
        'tribe',
        'in',
        'the',
        'public',
        'treasury',
        'could',
        'be',
        'and',
        'ought',
        'to',
        'be',
        'used',
        'for',
        'their',
        'support',
        'in',
        'view',
        'however',
        'of',
        'the',
        'pending',
        'depredation',
        'claims',
        'against',
        'this',
        'fund',
        'and',
        'other',
        'considerations',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'on',
        'the',
        'th',
        'of',
        'april',
        'last',
        'submitted',
        'a',
        'supplemental',
        'estimate',
        'for',
        'this',
        'appropriation',
        'was',
        'not',
        'made',
        'as',
        'it',
        'should',
        'have',
        'been',
        'and',
        'the',
        'oversight',
        'ought',
        'to',
        'be',
        'remedied',
        'at',
        'the',
        'earliest',
        'possible',
        'date',
        'in',
        'a',
        'special',
        'message',
        'to',
        'this',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'i',
        'stated',
        'the',
        'reasons',
        'why',
        'i',
        'had',
        'not',
        'approved',
        'the',
        'deed',
        'for',
        'the',
        'release',
        'to',
        'the',
        'united',
        'states',
        'by',
        'the',
        'choctaws',
        'and',
        'chickasaws',
        'of',
        'the',
        'lands',
        'formerly',
        'embraced',
        'in',
        'the',
        'cheyenne',
        'and',
        'arapahoe',
        'reservation',
        'and',
        'remaining',
        'after',
        'allotments',
        'to',
        'that',
        'tribe',
        'a',
        'resolution',
        'of',
        'the',
        'senate',
        'expressing',
        'the',
        'opinion',
        'of',
        'that',
        'body',
        'that',
        'notwithstanding',
        'the',
        'facts',
        'stated',
        'in',
        'my',
        'special',
        'message',
        'the',
        'deed',
        'should',
        'be',
        'approved',
        'and',
        'the',
        'money',
        'paid',
        'over',
        'was',
        'presented',
        'to',
        'me',
        'may',
        'my',
        'special',
        'message',
        'was',
        'intended',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'subject',
        'and',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'it',
        'is',
        'conceded',
        'that',
        'the',
        'appropriation',
        'proceeded',
        'upon',
        'a',
        'false',
        'basis',
        'as',
        'to',
        'the',
        'amount',
        'of',
        'lands',
        'to',
        'be',
        'paid',
        'for',
        'and',
        'is',
        'by',
        'in',
        'excess',
        'of',
        'the',
        'amount',
        'they',
        'are',
        'entitled',
        'to',
        'even',
        'if',
        'their',
        'claim',
        'to',
        'the',
        'land',
        'is',
        'given',
        'full',
        'recognition',
        'at',
        'the',
        'rate',
        'agreed',
        'upon',
        'i',
        'have',
        'not',
        'felt',
        'willing',
        'to',
        'approve',
        'the',
        'deed',
        'and',
        'shall',
        'not',
        'do',
        'so',
        'at',
        'least',
        'until',
        'both',
        'houses',
        'of',
        'congress',
        'have',
        'acted',
        'upon',
        'the',
        'subject',
        'it',
        'has',
        'been',
        'informally',
        'proposed',
        'by',
        'the',
        'claimants',
        'to',
        'release',
        'this',
        'sum',
        'of',
        'but',
        'i',
        'have',
        'no',
        'power',
        'to',
        'demand',
        'or',
        'accept',
        'such',
        'a',
        'release',
        'and',
        'such',
        'an',
        'agreement',
        'would',
        'be',
        'without',
        'consideration',
        'and',
        'void',
        'i',
        'desire',
        'further',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'recent',
        'agreement',
        'concluded',
        'with',
        'the',
        'kiowas',
        'and',
        'comanches',
        'relates',
        'to',
        'lands',
        'which',
        'were',
        'a',
        'part',
        'of',
        'the',
        'leased',
        'district',
        'and',
        'to',
        'which',
        'the',
        'claim',
        'of',
        'the',
        'choctaws',
        'and',
        'chickasaws',
        'is',
        'precisely',
        'that',
        'recognized',
        'by',
        'congress',
        'in',
        'the',
        'legislation',
        'i',
        'have',
        'referred',
        'to',
        'the',
        'surplus',
        'lands',
        'to',
        'which',
        'this',
        'claim',
        'would',
        'attach',
        'in',
        'the',
        'kiowa',
        'and',
        'comanche',
        'reservation',
        'is',
        'acres',
        'and',
        'at',
        'the',
        'same',
        'rate',
        'the',
        'government',
        'will',
        'be',
        'called',
        'upon',
        'to',
        'pay',
        'to',
        'the',
        'choctaws',
        'and',
        'chickasaws',
        'for',
        'these',
        'lands',
        'this',
        'sum',
        'will',
        'be',
        'further',
        'augmented',
        'especially',
        'if',
        'the',
        'title',
        'of',
        'the',
        'indians',
        'to',
        'the',
        'tract',
        'now',
        'greet',
        'county',
        'tex',
        'is',
        'established',
        'the',
        'duty',
        'devolved',
        'upon',
        'me',
        'in',
        'this',
        'connection',
        'was',
        'simply',
        'to',
        'pass',
        'upon',
        'the',
        'form',
        'of',
        'the',
        'deed',
        'but',
        'as',
        'in',
        'my',
        'opinion',
        'the',
        'facts',
        'mentioned',
        'in',
        'my',
        'special',
        'message',
        'were',
        'not',
        'adequately',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'connection',
        'with',
        'the',
        'legislation',
        'i',
        'have',
        'felt',
        'that',
        'i',
        'would',
        'not',
        'be',
        'justified',
        'in',
        'acting',
        'without',
        'some',
        'new',
        'expression',
        'of',
        'the',
        'legislative',
        'will',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'pensions',
        'to',
        'which',
        'extended',
        'notice',
        'is',
        'given',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'his',
        'report',
        'will',
        'attract',
        'great',
        'attention',
        'judged',
        'by',
        'the',
        'aggregate',
        'amount',
        'of',
        'work',
        'done',
        'the',
        'last',
        'year',
        'has',
        'been',
        'the',
        'greatest',
        'in',
        'the',
        'history',
        'of',
        'the',
        'office',
        'i',
        'believe',
        'that',
        'the',
        'organization',
        'of',
        'the',
        'office',
        'is',
        'efficient',
        'and',
        'that',
        'the',
        'work',
        'has',
        'been',
        'done',
        'with',
        'fidelity',
        'the',
        'passage',
        'of',
        'what',
        'is',
        'known',
        'as',
        'the',
        'disability',
        'bill',
        'has',
        'as',
        'was',
        'foreseen',
        'very',
        'largely',
        'increased',
        'the',
        'annual',
        'disbursements',
        'to',
        'the',
        'disabled',
        'veterans',
        'of',
        'the',
        'civil',
        'war',
        'the',
        'estimate',
        'for',
        'this',
        'fiscal',
        'year',
        'was',
        'and',
        'that',
        'amount',
        'was',
        'appropriated',
        'a',
        'deficiency',
        'amounting',
        'to',
        'must',
        'be',
        'provided',
        'for',
        'at',
        'this',
        'session',
        'the',
        'estimate',
        'for',
        'pensions',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'is',
        'the',
        'commissioner',
        'of',
        'pensions',
        'believes',
        'that',
        'if',
        'the',
        'present',
        'legislation',
        'and',
        'methods',
        'are',
        'maintained',
        'and',
        'further',
        'additions',
        'to',
        'the',
        'pension',
        'laws',
        'are',
        'not',
        'made',
        'the',
        'maximum',
        'expenditure',
        'for',
        'pensions',
        'will',
        'be',
        'reached',
        'june',
        'and',
        'will',
        'be',
        'at',
        'the',
        'highest',
        'point',
        'per',
        'annum',
        'i',
        'adhere',
        'to',
        'the',
        'views',
        'expressed',
        'in',
        'previous',
        'messages',
        'that',
        'the',
        'care',
        'of',
        'the',
        'disabled',
        'soldiers',
        'of',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'is',
        'a',
        'matter',
        'of',
        'national',
        'concern',
        'and',
        'duty',
        'perhaps',
        'no',
        'emotion',
        'cools',
        'sooner',
        'than',
        'that',
        'of',
        'gratitude',
        'but',
        'i',
        'can',
        'not',
        'believe',
        'that',
        'this',
        'process',
        'has',
        'yet',
        'reached',
        'a',
        'point',
        'with',
        'our',
        'people',
        'that',
        'would',
        'sustain',
        'the',
        'policy',
        'of',
        'remitting',
        'the',
        'care',
        'of',
        'these',
        'disabled',
        'veterans',
        'to',
        'the',
        'inadequate',
        'agencies',
        'provided',
        'by',
        'local',
        'laws',
        'the',
        'parade',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'upon',
        'the',
        'streets',
        'of',
        'this',
        'capital',
        'of',
        'of',
        'the',
        'surviving',
        'union',
        'veterans',
        'of',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'was',
        'a',
        'most',
        'touching',
        'and',
        'thrilling',
        'episode',
        'and',
        'the',
        'rich',
        'and',
        'gracious',
        'welcome',
        'extended',
        'to',
        'them',
        'by',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'the',
        'applause',
        'that',
        'greeted',
        'their',
        'progress',
        'from',
        'tens',
        'of',
        'thousands',
        'of',
        'people',
        'from',
        'all',
        'the',
        'states',
        'did',
        'much',
        'to',
        'revive',
        'the',
        'glorious',
        'recollections',
        'of',
        'the',
        'grand',
        'review',
        'when',
        'these',
        'men',
        'and',
        'many',
        'thousand',
        'others',
        'now',
        'in',
        'their',
        'graves',
        'were',
        'welcomed',
        'with',
        'grateful',
        'joy',
        'as',
        'victors',
        'in',
        'a',
        'struggle',
        'in',
        'which',
        'the',
        'national',
        'unity',
        'honor',
        'and',
        'wealth',
        'were',
        'all',
        'at',
        'issue',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'called',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'some',
        'legislative',
        'action',
        'was',
        'necessary',
        'in',
        'order',
        'to',
        'protect',
        'the',
        'interests',
        'of',
        'the',
        'government',
        'in',
        'its',
        'relations',
        'with',
        'the',
        'union',
        'pacific',
        'railway',
        'the',
        'commissioner',
        'of',
        'railroads',
        'has',
        'submitted',
        'a',
        'very',
        'full',
        'report',
        'giving',
        'exact',
        'information',
        'as',
        'to',
        'the',
        'debt',
        'the',
        'liens',
        'upon',
        'the',
        "company's",
        'property',
        'and',
        'its',
        'resources',
        'we',
        'must',
        'deal',
        'with',
        'the',
        'question',
        'as',
        'we',
        'find',
        'it',
        'and',
        'take',
        'that',
        'course',
        'which',
        'will',
        'under',
        'existing',
        'conditions',
        'best',
        'secure',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'i',
        'recommended',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'a',
        'commission',
        'be',
        'appointed',
        'to',
        'deal',
        'with',
        'this',
        'question',
        'and',
        'i',
        'renew',
        'that',
        'recommendation',
        'and',
        'suggest',
        'that',
        'the',
        'commission',
        'be',
        'given',
        'full',
        'power',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'agriculture',
        'contains',
        'not',
        'only',
        'a',
        'most',
        'interesting',
        'statement',
        'of',
        'the',
        'progressive',
        'and',
        'valuable',
        'work',
        'done',
        'under',
        'the',
        'administration',
        'of',
        'secretary',
        'rusk',
        'but',
        'many',
        'suggestions',
        'for',
        'the',
        'enlarged',
        'usefulness',
        'of',
        'this',
        'important',
        'department',
        'in',
        'the',
        'successful',
        'efforts',
        'to',
        'break',
        'down',
        'the',
        'restrictions',
        'to',
        'the',
        'free',
        'introduction',
        'of',
        'our',
        'meat',
        'products',
        'in',
        'the',
        'countries',
        'of',
        'europe',
        'the',
        'secretary',
        'has',
        'been',
        'untiring',
        'from',
        'the',
        'first',
        'stimulating',
        'and',
        'aiding',
        'all',
        'other',
        'government',
        'officers',
        'at',
        'home',
        'and',
        'abroad',
        'whose',
        'official',
        'duties',
        'enabled',
        'them',
        'to',
        'participate',
        'in',
        'the',
        'work',
        'the',
        'total',
        'trade',
        'in',
        'hog',
        'products',
        'with',
        'europe',
        'in',
        'may',
        'amounted',
        'to',
        'pounds',
        'against',
        'in',
        'the',
        'same',
        'month',
        'of',
        'in',
        'june',
        'the',
        'export',
        'aggregated',
        'pounds',
        'against',
        'pounds',
        'in',
        'the',
        'same',
        'month',
        'of',
        'the',
        'previous',
        'year',
        'in',
        'july',
        'there',
        'was',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'and',
        'in',
        'august',
        'of',
        'per',
        'cent',
        'over',
        'the',
        'corresponding',
        'months',
        'of',
        'over',
        'pounds',
        'of',
        'inspected',
        'pork',
        'have',
        'been',
        'exported',
        'since',
        'the',
        'law',
        'was',
        'put',
        'into',
        'operation',
        'and',
        'a',
        'comparison',
        'of',
        'the',
        'four',
        'months',
        'of',
        'may',
        'june',
        'july',
        'and',
        'august',
        'with',
        'the',
        'same',
        'months',
        'of',
        'shows',
        'an',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'pounds',
        'of',
        'our',
        'export',
        'of',
        'pork',
        'products',
        'of',
        'per',
        'cent',
        'and',
        'an',
        'increase',
        'in',
        'value',
        'of',
        'per',
        'cent',
        'the',
        'exports',
        'of',
        'dressed',
        'beef',
        'increased',
        'from',
        'pounds',
        'in',
        'to',
        'pounds',
        'in',
        'or',
        'about',
        'per',
        'cent',
        'during',
        'the',
        'past',
        'year',
        'there',
        'have',
        'been',
        'exported',
        'head',
        'of',
        'live',
        'cattle',
        'as',
        'against',
        'exported',
        'in',
        'this',
        'increased',
        'exportation',
        'has',
        'been',
        'largely',
        'promoted',
        'by',
        'the',
        'inspection',
        'authorized',
        'by',
        'law',
        'and',
        'the',
        'faithful',
        'efforts',
        'of',
        'the',
        'secretary',
        'and',
        'his',
        'efficient',
        'subordinates',
        'to',
        'make',
        'that',
        'inspection',
        'thorough',
        'and',
        'to',
        'carefully',
        'exclude',
        'from',
        'all',
        'cargoes',
        'diseased',
        'or',
        'suspected',
        'cattle',
        'the',
        'requirement',
        'of',
        'the',
        'english',
        'regulations',
        'that',
        'live',
        'cattle',
        'arriving',
        'from',
        'the',
        'united',
        'states',
        'must',
        'be',
        'slaughtered',
        'at',
        'the',
        'docks',
        'had',
        'its',
        'origin',
        'in',
        'the',
        'claim',
        'that',
        'pleuro',
        'pneumonia',
        'existed',
        'among',
        'american',
        'cattle',
        'and',
        'that',
        'the',
        'existence',
        'of',
        'the',
        'disease',
        'could',
        'only',
        'certainly',
        'be',
        'determined',
        'by',
        'a',
        'post',
        'mortem',
        'inspection',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'labored',
        'with',
        'great',
        'energy',
        'and',
        'faithfulness',
        'to',
        'extirpate',
        'this',
        'disease',
        'and',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'a',
        'public',
        'announcement',
        'was',
        'made',
        'by',
        'the',
        'secretary',
        'that',
        'the',
        'disease',
        'no',
        'longer',
        'existed',
        'anywhere',
        'within',
        'the',
        'united',
        'states',
        'he',
        'is',
        'entirely',
        'satisfied',
        'after',
        'the',
        'most',
        'searching',
        'inquiry',
        'that',
        'this',
        'statement',
        'was',
        'justified',
        'and',
        'that',
        'by',
        'a',
        'continuance',
        'of',
        'the',
        'inspection',
        'and',
        'quarantine',
        'now',
        'required',
        'of',
        'cattle',
        'brought',
        'into',
        'this',
        'country',
        'the',
        'disease',
        'can',
        'be',
        'prevented',
        'from',
        'again',
        'getting',
        'any',
        'foothold',
        'the',
        'value',
        'to',
        'the',
        'cattle',
        'industry',
        'of',
        'the',
        'united',
        'states',
        'of',
        'this',
        'achievement',
        'can',
        'hardly',
        'be',
        'estimated',
        'we',
        'can',
        'not',
        'perhaps',
        'at',
        'once',
        'insist',
        'that',
        'this',
        'evidence',
        'shall',
        'be',
        'accepted',
        'as',
        'satisfactory',
        'by',
        'other',
        'countries',
        'but',
        'if',
        'the',
        'present',
        'exemption',
        'from',
        'the',
        'disease',
        'is',
        'maintained',
        'and',
        'the',
        'inspection',
        'of',
        'our',
        'cattle',
        'arriving',
        'at',
        'foreign',
        'ports',
        'in',
        'which',
        'our',
        'own',
        'veterinarians',
        'participate',
        'confirms',
        'it',
        'we',
        'may',
        'justly',
        'expect',
        'that',
        'the',
        'requirement',
        'that',
        'our',
        'cattle',
        'shall',
        'be',
        'slaughtered',
        'at',
        'the',
        'docks',
        'will',
        'be',
        'revoked',
        'as',
        'the',
        'sanitary',
        'restrictions',
        'upon',
        'our',
        'pork',
        'products',
        'have',
        'been',
        'if',
        'our',
        'cattle',
        'can',
        'be',
        'taken',
        'alive',
        'to',
        'the',
        'interior',
        'the',
        'trade',
        'will',
        'be',
        'enormously',
        'increased',
        'agricultural',
        'products',
        'constituted',
        'per',
        'cent',
        'of',
        'our',
        'unprecedented',
        'exports',
        'for',
        'the',
        'fiscal',
        'year',
        'which',
        'closed',
        'june',
        'the',
        'total',
        'exports',
        'being',
        'and',
        'the',
        'value',
        'of',
        'the',
        'agricultural',
        'products',
        'which',
        'exceeds',
        'by',
        'more',
        'than',
        'the',
        'shipment',
        'of',
        'agricultural',
        'products',
        'in',
        'any',
        'previous',
        'year',
        'an',
        'interesting',
        'and',
        'a',
        'promising',
        'work',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'american',
        'farmer',
        'has',
        'been',
        'begun',
        'through',
        'agents',
        'of',
        'the',
        'agricultural',
        'department',
        'in',
        'europe',
        'and',
        'consists',
        'in',
        'efforts',
        'to',
        'introduce',
        'the',
        'various',
        'products',
        'of',
        'indian',
        'corn',
        'as',
        'articles',
        'of',
        'human',
        'food',
        'the',
        'high',
        'price',
        'of',
        'rye',
        'offered',
        'a',
        'favorable',
        'opportunity',
        'for',
        'the',
        'experiment',
        'in',
        'germany',
        'of',
        'combining',
        'corn',
        'meal',
        'with',
        'rye',
        'to',
        'produce',
        'a',
        'cheaper',
        'bread',
        'a',
        'fair',
        'degree',
        'of',
        'success',
        'has',
        'been',
        'attained',
        'and',
        'some',
        'mills',
        'for',
        'grinding',
        'corn',
        'for',
        'food',
        'have',
        'been',
        'introduced',
        'the',
        'secretary',
        'is',
        'of',
        'the',
        'opinion',
        'that',
        'this',
        'new',
        'use',
        'of',
        'the',
        'products',
        'of',
        'corn',
        'has',
        'already',
        'stimulated',
        'exportations',
        'and',
        'that',
        'if',
        'diligently',
        'prosecuted',
        'large',
        'and',
        'important',
        'markets',
        'can',
        'presently',
        'be',
        'opened',
        'for',
        'this',
        'great',
        'american',
        'product',
        'the',
        'suggestions',
        'of',
        'the',
        'secretary',
        'for',
        'an',
        'enlargement',
        'of',
        'the',
        'work',
        'of',
        'the',
        'department',
        'are',
        'commended',
        'to',
        'your',
        'favorable',
        'consideration',
        'it',
        'may',
        'i',
        'think',
        'be',
        'said',
        'without',
        'challenge',
        'that',
        'in',
        'no',
        'corresponding',
        'period',
        'has',
        'so',
        'much',
        'been',
        'done',
        'as',
        'during',
        'the',
        'last',
        'four',
        'years',
        'for',
        'the',
        'benefit',
        'of',
        'american',
        'agriculture',
        'the',
        'subject',
        'of',
        'quarantine',
        'regulations',
        'inspection',
        'and',
        'control',
        'was',
        'brought',
        'suddenly',
        'to',
        'my',
        'attention',
        'by',
        'the',
        'arrival',
        'at',
        'our',
        'ports',
        'in',
        'august',
        'last',
        'of',
        'vessels',
        'infected',
        'with',
        'cholera',
        'quarantine',
        'regulations',
        'should',
        'be',
        'uniform',
        'at',
        'all',
        'our',
        'ports',
        'under',
        'the',
        'constitution',
        'they',
        'are',
        'plainly',
        'within',
        'the',
        'exclusive',
        'federal',
        'jurisdiction',
        'when',
        'and',
        'so',
        'far',
        'as',
        'congress',
        'shall',
        'legislate',
        'in',
        'my',
        'opinion',
        'the',
        'whole',
        'subject',
        'should',
        'be',
        'taken',
        'into',
        'national',
        'control',
        'and',
        'adequate',
        'power',
        'given',
        'to',
        'the',
        'executive',
        'to',
        'protect',
        'our',
        'people',
        'against',
        'plague',
        'invasions',
        'on',
        'the',
        'st',
        'of',
        'september',
        'last',
        'i',
        'approved',
        'regulations',
        'establishing',
        'a',
        'twenty',
        'day',
        'quarantine',
        'for',
        'all',
        'vessels',
        'bringing',
        'immigrants',
        'from',
        'foreign',
        'ports',
        'this',
        'order',
        'will',
        'be',
        'continued',
        'in',
        'force',
        'some',
        'loss',
        'and',
        'suffering',
        'have',
        'resulted',
        'to',
        'passengers',
        'but',
        'a',
        'due',
        'care',
        'for',
        'the',
        'homes',
        'of',
        'our',
        'people',
        'justifies',
        'in',
        'such',
        'cases',
        'the',
        'utmost',
        'precaution',
        'there',
        'is',
        'danger',
        'that',
        'with',
        'the',
        'coming',
        'of',
        'spring',
        'cholera',
        'will',
        'again',
        'appear',
        'and',
        'a',
        'liberal',
        'appropriation',
        'should',
        'be',
        'made',
        'at',
        'this',
        'session',
        'to',
        'enable',
        'our',
        'quarantine',
        'and',
        'port',
        'officers',
        'to',
        'exclude',
        'the',
        'deadly',
        'plague',
        'but',
        'the',
        'most',
        'careful',
        'and',
        'stringent',
        'quarantine',
        'regulations',
        'may',
        'not',
        'be',
        'sufficient',
        'absolutely',
        'to',
        'exclude',
        'the',
        'disease',
        'the',
        'progress',
        'of',
        'medical',
        'and',
        'sanitary',
        'science',
        'has',
        'been',
        'such',
        'however',
        'that',
        'if',
        'approved',
        'precautions',
        'are',
        'taken',
        'at',
        'once',
        'to',
        'put',
        'all',
        'of',
        'our',
        'cities',
        'and',
        'towns',
        'in',
        'the',
        'best',
        'sanitary',
        'condition',
        'and',
        'provision',
        'is',
        'made',
        'for',
        'isolating',
        'any',
        'sporadic',
        'cases',
        'and',
        'for',
        'a',
        'thorough',
        'disinfection',
        'an',
        'epidemic',
        'can',
        'i',
        'am',
        'sure',
        'be',
        'avoided',
        'this',
        'work',
        'appertains',
        'to',
        'the',
        'local',
        'authorities',
        'and',
        'the',
        'responsibility',
        'and',
        'the',
        'penalty',
        'will',
        'be',
        'appalling',
        'if',
        'it',
        'is',
        'neglected',
        'or',
        'unduly',
        'delayed',
        'we',
        'are',
        'peculiarly',
        'subject',
        'in',
        'our',
        'great',
        'ports',
        'to',
        'the',
        'spread',
        'of',
        'infectious',
        'diseases',
        'by',
        'reason',
        'of',
        'the',
        'fact',
        'that',
        'unrestricted',
        'immigration',
        'brings',
        'to',
        'us',
        'out',
        'of',
        'european',
        'cities',
        'in',
        'the',
        'overcrowded',
        'steerages',
        'of',
        'great',
        'steamships',
        'a',
        'large',
        'number',
        'of',
        'persons',
        'whose',
        'surroundings',
        'make',
        'them',
        'the',
        'easy',
        'victims',
        'of',
        'the',
        'plague',
        'this',
        'consideration',
        'as',
        'well',
        'as',
        'those',
        'affecting',
        'the',
        'political',
        'moral',
        'and',
        'industrial',
        'interests',
        'of',
        'our',
        'country',
        'leads',
        'me',
        'to',
        'renew',
        'the',
        'suggestion',
        'that',
        'admission',
        'to',
        'our',
        'country',
        'and',
        'to',
        'the',
        'high',
        'privileges',
        'of',
        'its',
        'citizenship',
        'should',
        'be',
        'more',
        'restricted',
        'and',
        'more',
        'careful',
        'we',
        'have',
        'i',
        'think',
        'a',
        'right',
        'and',
        'owe',
        'a',
        'duty',
        'to',
        'our',
        'own',
        'people',
        'and',
        'especially',
        'to',
        'our',
        'working',
        'people',
        'not',
        'only',
        'to',
        'keep',
        'out',
        'the',
        'vicious',
        'the',
        'ignorant',
        'the',
        'civil',
        'disturber',
        'the',
        'pauper',
        'and',
        'the',
        'contract',
        'laborer',
        'but',
        'to',
        'check',
        'the',
        'too',
        'great',
        'flow',
        'of',
        'immigration',
        'now',
        'coming',
        'by',
        'further',
        'limitations',
        'the',
        'report',
        'of',
        'the',
        "world's",
        'columbian',
        'exposition',
        'has',
        'not',
        'yet',
        'been',
        'submitted',
        'that',
        'of',
        'the',
        'board',
        'of',
        'management',
        'of',
        'the',
        'government',
        'exhibit',
        'has',
        'been',
        'received',
        'and',
        'is',
        'herewith',
        'transmitted',
        'the',
        'work',
        'of',
        'construction',
        'and',
        'of',
        'preparation',
        'for',
        'the',
        'opening',
        'of',
        'the',
        'exposition',
        'in',
        'may',
        'next',
        'has',
        'progressed',
        'most',
        'satisfactorily',
        'and',
        'upon',
        'a',
        'scale',
        'of',
        'liberality',
        'and',
        'magnificence',
        'that',
        'will',
        'worthily',
        'sustain',
        'the',
        'honor',
        'of',
        'the',
        'united',
        'states',
        'the',
        'district',
        'of',
        'columbia',
        'is',
        'left',
        'by',
        'a',
        'decision',
        'of',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'district',
        'without',
        'any',
        'law',
        'regulating',
        'the',
        'liquor',
        'traffic',
        'an',
        'old',
        'statute',
        'of',
        'the',
        'legislature',
        'of',
        'the',
        'district',
        'relating',
        'to',
        'the',
        'licensing',
        'of',
        'various',
        'vocations',
        'has',
        'hitherto',
        'been',
        'treated',
        'by',
        'the',
        'commissioners',
        'as',
        'giving',
        'them',
        'power',
        'to',
        'grant',
        'or',
        'refuse',
        'licenses',
        'to',
        'sell',
        'intoxicating',
        'liquors',
        'and',
        'as',
        'subjecting',
        'those',
        'who',
        'sold',
        'without',
        'licenses',
        'to',
        'penalties',
        'but',
        'in',
        'may',
        'last',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'district',
        'held',
        'against',
        'this',
        'view',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'commissioners',
        'it',
        'is',
        'of',
        'urgent',
        'importance',
        'therefore',
        'that',
        'congress',
        'should',
        'supply',
        'either',
        'by',
        'direct',
        'enactment',
        'or',
        'by',
        'conferring',
        'discretionary',
        'powers',
        'upon',
        'the',
        'commissioners',
        'proper',
        'limitations',
        'and',
        'restraints',
        'upon',
        'the',
        'liquor',
        'traffic',
        'in',
        'the',
        'district',
        'the',
        'district',
        'has',
        'suffered',
        'in',
        'its',
        'reputation',
        'by',
        'many',
        'crimes',
        'of',
        'violence',
        'a',
        'large',
        'per',
        'cent',
        'of',
        'them',
        'resulting',
        'from',
        'drunkenness',
        'and',
        'the',
        'liquor',
        'traffic',
        'the',
        'capital',
        'of',
        'the',
        'nation',
        'should',
        'be',
        'freed',
        'from',
        'this',
        'reproach',
        'by',
        'the',
        'enactment',
        'of',
        'stringent',
        'restrictions',
        'and',
        'limitations',
        'upon',
        'the',
        'traffic',
        'in',
        'renewing',
        'the',
        'recommendation',
        'which',
        'i',
        'have',
        'made',
        'in',
        'three',
        'preceding',
        'annual',
        'messages',
        'that',
        'congress',
        'should',
        'legislate',
        'for',
        'the',
        'protection',
        'of',
        'railroad',
        'employees',
        'against',
        'the',
        'dangers',
        'incident',
        'to',
        'the',
        'old',
        'and',
        'inadequate',
        'methods',
        'of',
        'braking',
        'and',
        'coupling',
        'which',
        'are',
        'still',
        'in',
        'use',
        'upon',
        'freight',
        'trains',
        'i',
        'do',
        'so',
        'with',
        'the',
        'hope',
        'that',
        'this',
        'congress',
        'may',
        'take',
        'action',
        'upon',
        'the',
        'subject',
        'statistics',
        'furnished',
        'by',
        'the',
        'interstate',
        'commerce',
        'commission',
        'show',
        'that',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'there',
        'were',
        'forty',
        'seven',
        'different',
        'styles',
        'of',
        'car',
        'couplers',
        'reported',
        'to',
        'be',
        'in',
        'use',
        'and',
        'that',
        'during',
        'the',
        'same',
        'period',
        'there',
        'were',
        'employees',
        'killed',
        'and',
        'injured',
        'nearly',
        'per',
        'cent',
        'of',
        'the',
        'deaths',
        'occurred',
        'in',
        'the',
        'coupling',
        'and',
        'uncoupling',
        'of',
        'cars',
        'and',
        'over',
        'per',
        'cent',
        'of',
        'the',
        'injuries',
        'had',
        'the',
        'same',
        'origin',
        'the',
        'civil',
        'service',
        'commission',
        'ask',
        'for',
        'an',
        'increased',
        'appropriation',
        'for',
        'needed',
        'clerical',
        'assistance',
        'which',
        'i',
        'think',
        'should',
        'be',
        'given',
        'i',
        'extended',
        'the',
        'classified',
        'service',
        'march',
        'to',
        'include',
        'physicians',
        'superintendents',
        'assistant',
        'superintendents',
        'school',
        'teachers',
        'and',
        'matrons',
        'in',
        'the',
        'indian',
        'service',
        'and',
        'have',
        'had',
        'under',
        'consideration',
        'the',
        'subject',
        'of',
        'some',
        'further',
        'extensions',
        'but',
        'have',
        'not',
        'as',
        'yet',
        'fully',
        'determined',
        'the',
        'lines',
        'upon',
        'which',
        'extensions',
        'can',
        'most',
        'properly',
        'and',
        'usefully',
        'be',
        'made',
        'i',
        'have',
        'in',
        'each',
        'of',
        'the',
        'three',
        'annual',
        'messages',
        'which',
        'it',
        'has',
        'been',
        'my',
        'duty',
        'to',
        'submit',
        'to',
        'congress',
        'called',
        'attention',
        'to',
        'the',
        'evils',
        'and',
        'dangers',
        'connected',
        'with',
        'our',
        'election',
        'methods',
        'and',
        'practices',
        'as',
        'they',
        'are',
        'related',
        'to',
        'the',
        'choice',
        'of',
        'officers',
        'of',
        'the',
        'national',
        'government',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'endeavored',
        'to',
        'invoke',
        'serious',
        'attention',
        'to',
        'the',
        'evils',
        'of',
        'unfair',
        'apportionments',
        'for',
        'congress',
        'i',
        'can',
        'not',
        'close',
        'this',
        'message',
        'without',
        'again',
        'calling',
        'attention',
        'to',
        'these',
        'grave',
        'and',
        'threatening',
        'evils',
        'i',
        'had',
        'hoped',
        'that',
        'it',
        'was',
        'possible',
        'to',
        'secure',
        'a',
        'nonpartisan',
        'inquiry',
        'by',
        'means',
        'of',
        'a',
        'commission',
        'into',
        'evils',
        'the',
        'existence',
        'of',
        'which',
        'is',
        'known',
        'to',
        'all',
        'and',
        'that',
        'out',
        'of',
        'this',
        'might',
        'grow',
        'legislation',
        'from',
        'which',
        'all',
        'thought',
        'of',
        'partisan',
        'advantage',
        'should',
        'be',
        'eliminated',
        'and',
        'only',
        'the',
        'higher',
        'thought',
        'appear',
        'of',
        'maintaining',
        'the',
        'freedom',
        'and',
        'purity',
        'of',
        'the',
        'ballot',
        'and',
        'the',
        'equality',
        'of',
        'the',
        'elector',
        'without',
        'the',
        'guaranty',
        'of',
        'which',
        'the',
        'government',
        'could',
        'never',
        'have',
        'been',
        'formed',
        'and',
        'without',
        'the',
        'continuance',
        'of',
        'which',
        'it',
        'can',
        'not',
        'continue',
        'to',
        'exist',
        'in',
        'peace',
        'and',
        'prosperity',
        'it',
        'is',
        'time',
        'that',
        'mutual',
        'charges',
        'of',
        'unfairness',
        'and',
        'fraud',
        'between',
        'the',
        'great',
        'parties',
        'should',
        'cease',
        'and',
        'that',
        'the',
        'sincerity',
        'of',
        'those',
        'who',
        'profess',
        'a',
        'desire',
        'for',
        'pure',
        'and',
        'honest',
        'elections',
        'should',
        'be',
        'brought',
        'to',
        'the',
        'test',
        'of',
        'their',
        'willingness',
        'to',
        'free',
        'our',
        'legislation',
        'and',
        'our',
        'election',
        'methods',
        'from',
        'everything',
        'that',
        'tends',
        'to',
        'impair',
        'the',
        'public',
        'confidence',
        'in',
        'the',
        'announced',
        'result',
        'the',
        'necessity',
        'for',
        'an',
        'inquiry',
        'and',
        'for',
        'legislation',
        'by',
        'congress',
        'upon',
        'this',
        'subject',
        'is',
        'emphasized',
        'by',
        'the',
        'fact',
        'that',
        'the',
        'tendency',
        'of',
        'the',
        'legislation',
        'in',
        'some',
        'states',
        'in',
        'recent',
        'years',
        'has',
        'in',
        'some',
        'important',
        'particulars',
        'been',
        'away',
        'from',
        'and',
        'not',
        'toward',
        'free',
        'and',
        'fair',
        'elections',
        'and',
        'equal',
        'apportionments',
        'is',
        'it',
        'not',
        'time',
        'that',
        'we',
        'should',
        'come',
        'together',
        'upon',
        'the',
        'high',
        'plane',
        'of',
        'patriotism',
        'while',
        'we',
        'devise',
        'methods',
        'that',
        'shall',
        'secure',
        'the',
        'right',
        'of',
        'every',
        'man',
        'qualified',
        'by',
        'law',
        'to',
        'cast',
        'a',
        'free',
        'ballot',
        'and',
        'give',
        'to',
        'every',
        'such',
        'ballot',
        'an',
        'equal',
        'value',
        'in',
        'choosing',
        'our',
        'public',
        'officers',
        'and',
        'in',
        'directing',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'lawlessness',
        'is',
        'not',
        'less',
        'such',
        'but',
        'more',
        'where',
        'it',
        'usurps',
        'the',
        'functions',
        'of',
        'the',
        'peace',
        'officer',
        'and',
        'of',
        'the',
        'courts',
        'the',
        'frequent',
        'lynching',
        'of',
        'colored',
        'people',
        'accused',
        'of',
        'crime',
        'is',
        'without',
        'the',
        'excuse',
        'which',
        'has',
        'sometimes',
        'been',
        'urged',
        'by',
        'mobs',
        'for',
        'a',
        'failure',
        'to',
        'pursue',
        'the',
        'appointed',
        'methods',
        'for',
        'the',
        'punishment',
        'of',
        'crime',
        'that',
        'the',
        'accused',
        'have',
        'an',
        'undue',
        'influence',
        'over',
        'courts',
        'and',
        'juries',
        'such',
        'acts',
        'are',
        'a',
        'reproach',
        'to',
        'the',
        'community',
        'where',
        'they',
        'occur',
        'and',
        'so',
        'far',
        'as',
        'they',
        'can',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'federal',
        'jurisdiction',
        'the',
        'strongest',
        'repressive',
        'legislation',
        'is',
        'demanded',
        'a',
        'public',
        'sentiment',
        'that',
        'will',
        'sustain',
        'the',
        'officers',
        'of',
        'the',
        'law',
        'in',
        'resisting',
        'mobs',
        'and',
        'in',
        'protecting',
        'accused',
        'persons',
        'in',
        'their',
        'custody',
        'should',
        'be',
        'promoted',
        'by',
        'every',
        'possible',
        'means',
        'the',
        'officer',
        'who',
        'gives',
        'his',
        'life',
        'in',
        'the',
        'brave',
        'discharge',
        'of',
        'this',
        'duty',
        'is',
        'worthy',
        'of',
        'special',
        'honor',
        'no',
        'lesson',
        'needs',
        'to',
        'be',
        'so',
        'urgently',
        'impressed',
        'upon',
        'our',
        'people',
        'as',
        'this',
        'that',
        'no',
        'worthy',
        'end',
        'or',
        'cause',
        'can',
        'be',
        'promoted',
        'by',
        'lawlessness',
        'this',
        'exhibit',
        'of',
        'the',
        'work',
        'of',
        'the',
        'executive',
        'departments',
        'is',
        'submitted',
        'to',
        'congress',
        'and',
        'to',
        'the',
        'public',
        'in',
        'the',
        'hope',
        'that',
        'there',
        'will',
        'be',
        'found',
        'in',
        'it',
        'a',
        'due',
        'sense',
        'of',
        'responsibility',
        'and',
        'an',
        'earnest',
        'purpose',
        'to',
        'maintain',
        'the',
        'national',
        'honor',
        'and',
        'to',
        'promote',
        'the',
        'happiness',
        'and',
        'prosperity',
        'of',
        'all',
        'our',
        'people',
        'and',
        'this',
        'brief',
        'exhibit',
        'of',
        'the',
        'growth',
        'and',
        'prosperity',
        'of',
        'the',
        'country',
        'will',
        'give',
        'us',
        'a',
        'level',
        'from',
        'which',
        'to',
        'note',
        'the',
        'increase',
        'or',
        'decadence',
        'that',
        'new',
        'legislative',
        'policies',
        'may',
        'bring',
        'to',
        'us',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'the',
        'national',
        'influence',
        'power',
        'and',
        'prosperity',
        'should',
        'not',
        'observe',
        'the',
        'same',
        'rates',
        'of',
        'increase',
        'that',
        'have',
        'characterized',
        'the',
        'past',
        'thirty',
        'years',
        'we',
        'carry',
        'the',
        'great',
        'impulse',
        'and',
        'increase',
        'of',
        'these',
        'years',
        'into',
        'the',
        'future',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'in',
        'many',
        'lines',
        'of',
        'production',
        'we',
        'should',
        'not',
        'surpass',
        'all',
        'other',
        'nations',
        'as',
        'we',
        'have',
        'already',
        'done',
        'in',
        'some',
        'there',
        'are',
        'no',
        'near',
        'frontiers',
        'to',
        'our',
        'possible',
        'development',
        'retrogression',
        'would',
        'be',
        'a',
        'crime',
        'benj',
        'harrison'],
 1893: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'the',
        'constitutional',
        'duty',
        'which',
        'requires',
        'the',
        'president',
        'from',
        'time',
        'to',
        'time',
        'to',
        'give',
        'to',
        'the',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommend',
        'to',
        'their',
        'consideration',
        'such',
        'measures',
        'as',
        'he',
        'shall',
        'judge',
        'necessary',
        'and',
        'expedient',
        'is',
        'fittingly',
        'entered',
        'upon',
        'by',
        'commending',
        'to',
        'the',
        'congress',
        'a',
        'careful',
        'examination',
        'of',
        'the',
        'detailed',
        'statements',
        'and',
        'well',
        'supported',
        'recommendations',
        'contained',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'heads',
        'of',
        'departments',
        'who',
        'are',
        'chiefly',
        'charged',
        'with',
        'the',
        'executive',
        'work',
        'of',
        'the',
        'government',
        'in',
        'an',
        'effort',
        'to',
        'abridge',
        'this',
        'communication',
        'as',
        'much',
        'as',
        'is',
        'consistent',
        'with',
        'its',
        'purpose',
        'i',
        'shall',
        'supplement',
        'a',
        'brief',
        'reference',
        'to',
        'the',
        'contents',
        'of',
        'these',
        'departmental',
        'reports',
        'by',
        'the',
        'mention',
        'of',
        'such',
        'executive',
        'business',
        'and',
        'incidents',
        'as',
        'are',
        'not',
        'embraced',
        'therein',
        'and',
        'by',
        'such',
        'recommendations',
        'as',
        'appear',
        'to',
        'be',
        'at',
        'this',
        'particular',
        'time',
        'appropriate',
        'while',
        'our',
        'foreign',
        'relations',
        'have',
        'not',
        'at',
        'all',
        'times',
        'during',
        'the',
        'past',
        'year',
        'been',
        'entirely',
        'free',
        'from',
        'perplexity',
        'no',
        'embarrassing',
        'situation',
        'remains',
        'that',
        'will',
        'not',
        'yield',
        'to',
        'the',
        'spirit',
        'of',
        'fairness',
        'and',
        'love',
        'of',
        'justice',
        'which',
        'joined',
        'with',
        'consistent',
        'firmness',
        'characterize',
        'a',
        'truly',
        'american',
        'foreign',
        'policy',
        'my',
        'predecessor',
        'having',
        'accepted',
        'the',
        'office',
        'of',
        'arbitrator',
        'of',
        'the',
        'long',
        'standing',
        'missions',
        'boundary',
        'dispute',
        'tendered',
        'to',
        'the',
        'president',
        'by',
        'the',
        'argentine',
        'republic',
        'and',
        'brazil',
        'it',
        'has',
        'been',
        'my',
        'agreeable',
        'duty',
        'to',
        'receive',
        'the',
        'special',
        'envoys',
        'commissioned',
        'by',
        'those',
        'states',
        'to',
        'lay',
        'before',
        'me',
        'evidence',
        'and',
        'arguments',
        'in',
        'behalf',
        'of',
        'their',
        'respective',
        'governments',
        'the',
        'outbreak',
        'of',
        'domestic',
        'hostilities',
        'in',
        'the',
        'republic',
        'of',
        'brazil',
        'found',
        'the',
        'united',
        'states',
        'alert',
        'to',
        'watch',
        'the',
        'interests',
        'of',
        'our',
        'citizens',
        'in',
        'that',
        'country',
        'with',
        'which',
        'we',
        'carry',
        'on',
        'important',
        'commerce',
        'several',
        'vessels',
        'of',
        'our',
        'new',
        'navy',
        'are',
        'now',
        'and',
        'for',
        'some',
        'time',
        'have',
        'been',
        'stationed',
        'at',
        'rio',
        'de',
        'janeiro',
        'the',
        'struggle',
        'being',
        'between',
        'the',
        'established',
        'government',
        'which',
        'controls',
        'the',
        'machinery',
        'of',
        'administration',
        'and',
        'with',
        'which',
        'we',
        'maintain',
        'friendly',
        'relations',
        'and',
        'certain',
        'officers',
        'of',
        'the',
        'navy',
        'employing',
        'the',
        'vessels',
        'of',
        'their',
        'command',
        'in',
        'an',
        'attack',
        'upon',
        'the',
        'national',
        'capital',
        'and',
        'chief',
        'seaport',
        'and',
        'lacking',
        'as',
        'it',
        'does',
        'the',
        'elements',
        'of',
        'divided',
        'administration',
        'i',
        'have',
        'failed',
        'to',
        'see',
        'that',
        'the',
        'insurgents',
        'can',
        'reasonably',
        'claim',
        'recognition',
        'as',
        'belligerents',
        'thus',
        'far',
        'the',
        'position',
        'of',
        'our',
        'government',
        'has',
        'been',
        'that',
        'of',
        'an',
        'attentive',
        'but',
        'impartial',
        'observer',
        'of',
        'the',
        'unfortunate',
        'conflict',
        'emphasizing',
        'our',
        'fixed',
        'policy',
        'of',
        'impartial',
        'neutrality',
        'in',
        'such',
        'a',
        'condition',
        'of',
        'affairs',
        'as',
        'now',
        'exists',
        'i',
        'deemed',
        'it',
        'necessary',
        'to',
        'disavow',
        'in',
        'a',
        'manner',
        'not',
        'to',
        'be',
        'misunderstood',
        'the',
        'unauthorized',
        'action',
        'of',
        'our',
        'late',
        'naval',
        'commander',
        'in',
        'those',
        'waters',
        'in',
        'saluting',
        'the',
        'revolted',
        'brazilian',
        'admiral',
        'being',
        'indisposed',
        'to',
        'countenance',
        'an',
        'act',
        'calculated',
        'to',
        'give',
        'gratuitous',
        'sanction',
        'to',
        'the',
        'local',
        'insurrection',
        'the',
        'convention',
        'between',
        'our',
        'government',
        'and',
        'chile',
        'having',
        'for',
        'its',
        'object',
        'the',
        'settlement',
        'and',
        'adjustment',
        'of',
        'the',
        'demand',
        'of',
        'the',
        'two',
        'countries',
        'against',
        'each',
        'other',
        'has',
        'been',
        'made',
        'effective',
        'by',
        'he',
        'organization',
        'of',
        'the',
        'claims',
        'commission',
        'provided',
        'for',
        'the',
        'two',
        'governments',
        'failing',
        'to',
        'agree',
        'upon',
        'the',
        'third',
        'member',
        'of',
        'the',
        'commission',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'president',
        'of',
        'the',
        'swiss',
        'republic',
        'were',
        'invoked',
        'as',
        'provided',
        'in',
        'the',
        'treaty',
        'and',
        'the',
        'selection',
        'of',
        'the',
        'swiss',
        'representative',
        'in',
        'this',
        'country',
        'to',
        'complete',
        'the',
        'organization',
        'was',
        'gratifying',
        'alike',
        'to',
        'the',
        'united',
        'states',
        'and',
        'chile',
        'the',
        'vexatious',
        'question',
        'of',
        'so',
        'called',
        'legation',
        'asylum',
        'for',
        'offenders',
        'against',
        'the',
        'state',
        'and',
        'its',
        'laws',
        'was',
        'presented',
        'anew',
        'in',
        'chile',
        'by',
        'the',
        'unauthorized',
        'action',
        'of',
        'the',
        'late',
        'united',
        'states',
        'minister',
        'in',
        'receiving',
        'into',
        'his',
        'official',
        'residence',
        'two',
        'persons',
        'who',
        'had',
        'just',
        'failed',
        'in',
        'an',
        'attempt',
        'at',
        'revolution',
        'and',
        'against',
        'whom',
        'criminal',
        'charges',
        'were',
        'pending',
        'growing',
        'out',
        'of',
        'a',
        'former',
        'abortive',
        'disturbance',
        'the',
        'doctrine',
        'of',
        'asylum',
        'as',
        'applied',
        'to',
        'this',
        'case',
        'is',
        'not',
        'sanctioned',
        'by',
        'the',
        'best',
        'precedents',
        'and',
        'when',
        'allowed',
        'tends',
        'to',
        'encourage',
        'sedition',
        'and',
        'strife',
        'under',
        'no',
        'circumstances',
        'can',
        'the',
        'representatives',
        'of',
        'this',
        'government',
        'be',
        'permitted',
        'under',
        'the',
        'ill',
        'defined',
        'fiction',
        'of',
        'extraterritoriality',
        'to',
        'interrupt',
        'the',
        'administration',
        'of',
        'criminal',
        'justice',
        'in',
        'the',
        'countries',
        'to',
        'which',
        'they',
        'are',
        'accredited',
        'a',
        'temperate',
        'demand',
        'having',
        'been',
        'made',
        'by',
        'the',
        'chilean',
        'government',
        'for',
        'the',
        'correction',
        'of',
        'this',
        'conduct',
        'in',
        'the',
        'instance',
        'mentioned',
        'the',
        'minister',
        'was',
        'instructed',
        'no',
        'longer',
        'to',
        'harbor',
        'the',
        'offenders',
        'the',
        'legislation',
        'of',
        'last',
        'year',
        'known',
        'as',
        'the',
        'geary',
        'law',
        'requiring',
        'the',
        'registration',
        'of',
        'all',
        'chinese',
        'laborers',
        'entitled',
        'to',
        'residence',
        'in',
        'the',
        'united',
        'states',
        'and',
        'the',
        'deportation',
        'of',
        'all',
        'not',
        'complying',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'within',
        'the',
        'time',
        'prescribed',
        'met',
        'with',
        'much',
        'opposition',
        'from',
        'chinamen',
        'in',
        'this',
        'country',
        'acting',
        'upon',
        'the',
        'advice',
        'of',
        'eminent',
        'counsel',
        'that',
        'the',
        'law',
        'was',
        'unconstitutional',
        'the',
        'great',
        'mass',
        'of',
        'chinese',
        'laborers',
        'pending',
        'judicial',
        'inquiry',
        'as',
        'to',
        'its',
        'validity',
        'in',
        'good',
        'faith',
        'declined',
        'to',
        'apply',
        'for',
        'the',
        'certificates',
        'required',
        'by',
        'its',
        'provisions',
        'a',
        'test',
        'case',
        'upon',
        'proceeding',
        'by',
        'habeas',
        'corpus',
        'was',
        'brought',
        'before',
        'the',
        'supreme',
        'court',
        'and',
        'on',
        'may',
        'a',
        'decision',
        'was',
        'made',
        'by',
        'that',
        'tribunal',
        'sustaining',
        'the',
        'law',
        'it',
        'is',
        'believed',
        'that',
        'under',
        'the',
        'recent',
        'amendment',
        'of',
        'the',
        'act',
        'extending',
        'the',
        'time',
        'for',
        'registration',
        'the',
        'chinese',
        'laborers',
        'thereto',
        'entitled',
        'who',
        'desire',
        'to',
        'reside',
        'in',
        'this',
        'country',
        'will',
        'now',
        'avail',
        'themselves',
        'of',
        'the',
        'renewed',
        'privilege',
        'thus',
        'afforded',
        'of',
        'establishing',
        'by',
        'lawful',
        'procedure',
        'their',
        'right',
        'to',
        'remain',
        'and',
        'that',
        'thereby',
        'the',
        'necessity',
        'of',
        'enforced',
        'deportation',
        'may',
        'to',
        'a',
        'great',
        'degree',
        'be',
        'avoided',
        'it',
        'has',
        'devolved',
        'upon',
        'the',
        'united',
        'states',
        'minister',
        'at',
        'peking',
        'as',
        'dean',
        'of',
        'the',
        'diplomatic',
        'body',
        'and',
        'in',
        'the',
        'absence',
        'of',
        'a',
        'representative',
        'of',
        'sweden',
        'and',
        'norway',
        'to',
        'press',
        'upon',
        'the',
        'chinese',
        'government',
        'reparation',
        'for',
        'the',
        'recent',
        'murder',
        'of',
        'swedish',
        'missionaries',
        'at',
        'sung',
        'pu',
        'this',
        'question',
        'is',
        'of',
        'vital',
        'interest',
        'to',
        'all',
        'countries',
        'whose',
        'citizens',
        'engage',
        'in',
        'missionary',
        'work',
        'in',
        'the',
        'interior',
        'by',
        'article',
        'xii',
        'of',
        'the',
        'general',
        'act',
        'of',
        'brussels',
        'signed',
        'july',
        'for',
        'the',
        'suppression',
        'of',
        'the',
        'slave',
        'trade',
        'and',
        'the',
        'restriction',
        'of',
        'certain',
        'injurious',
        'commerce',
        'in',
        'the',
        'independent',
        'state',
        'of',
        'the',
        'kongo',
        'and',
        'in',
        'the',
        'adjacent',
        'zone',
        'of',
        'central',
        'africa',
        'the',
        'united',
        'states',
        'and',
        'the',
        'other',
        'signatory',
        'powers',
        'agreed',
        'to',
        'adopt',
        'appropriate',
        'means',
        'for',
        'the',
        'punishment',
        'of',
        'persons',
        'selling',
        'arms',
        'and',
        'ammunition',
        'to',
        'the',
        'natives',
        'and',
        'for',
        'the',
        'confiscation',
        'of',
        'the',
        'inhibited',
        'articles',
        'it',
        'being',
        'the',
        'plain',
        'duty',
        'of',
        'this',
        'government',
        'to',
        'aid',
        'in',
        'suppressing',
        'the',
        'nefarious',
        'traffic',
        'impairing',
        'as',
        'it',
        'does',
        'the',
        'praiseworthy',
        'and',
        'civilizing',
        'efforts',
        'now',
        'in',
        'progress',
        'in',
        'that',
        'region',
        'i',
        'recommend',
        'that',
        'an',
        'act',
        'be',
        'passed',
        'prohibiting',
        'the',
        'sale',
        'of',
        'arms',
        'and',
        'intoxicants',
        'to',
        'natives',
        'in',
        'the',
        'regulated',
        'zone',
        'by',
        'our',
        'citizens',
        'costa',
        'rica',
        'has',
        'lately',
        'testified',
        'its',
        'friendliness',
        'by',
        'surrendering',
        'to',
        'the',
        'united',
        'states',
        'in',
        'the',
        'absence',
        'of',
        'a',
        'convention',
        'of',
        'extradition',
        'but',
        'upon',
        'duly',
        'submitted',
        'evidence',
        'of',
        'criminality',
        'a',
        'noted',
        'fugitive',
        'from',
        'justice',
        'it',
        'is',
        'trusted',
        'that',
        'the',
        'negotiation',
        'of',
        'a',
        'treaty',
        'with',
        'that',
        'country',
        'to',
        'meet',
        'recurring',
        'cases',
        'of',
        'this',
        'kind',
        'will',
        'soon',
        'be',
        'accomplished',
        'in',
        'my',
        'opinion',
        'treaties',
        'for',
        'reciprocal',
        'extradition',
        'should',
        'be',
        'concluded',
        'with',
        'all',
        'those',
        'countries',
        'with',
        'which',
        'the',
        'united',
        'states',
        'has',
        'not',
        'already',
        'conventional',
        'arrangements',
        'of',
        'that',
        'character',
        'i',
        'have',
        'deemed',
        'it',
        'fitting',
        'to',
        'express',
        'to',
        'the',
        'governments',
        'of',
        'costa',
        'rica',
        'and',
        'colombia',
        'the',
        'kindly',
        'desire',
        'of',
        'the',
        'united',
        'states',
        'to',
        'see',
        'their',
        'pending',
        'boundary',
        'dispute',
        'finally',
        'closed',
        'by',
        'arbitration',
        'in',
        'conformity',
        'with',
        'the',
        'spirit',
        'of',
        'the',
        'treaty',
        'concluded',
        'between',
        'them',
        'some',
        'years',
        'ago',
        'our',
        'relations',
        'with',
        'the',
        'french',
        'republic',
        'continue',
        'to',
        'be',
        'intimate',
        'and',
        'cordial',
        'i',
        'sincerely',
        'hope',
        'that',
        'the',
        'extradition',
        'treaty',
        'with',
        'that',
        'country',
        'as',
        'amended',
        'by',
        'the',
        'senate',
        'will',
        'soon',
        'be',
        'operative',
        'while',
        'occasional',
        'questions',
        'affecting',
        'our',
        'naturalized',
        'citizens',
        'returning',
        'to',
        'the',
        'land',
        'of',
        'their',
        'birth',
        'have',
        'arisen',
        'in',
        'our',
        'intercourse',
        'with',
        'germany',
        'our',
        'relations',
        'with',
        'that',
        'country',
        'continue',
        'satisfactory',
        'the',
        'questions',
        'affecting',
        'our',
        'relations',
        'with',
        'great',
        'britain',
        'have',
        'been',
        'treated',
        'in',
        'a',
        'spirit',
        'of',
        'friendliness',
        'negotiations',
        'are',
        'in',
        'progress',
        'between',
        'the',
        'two',
        'governments',
        'with',
        'a',
        'view',
        'to',
        'such',
        'concurrent',
        'action',
        'as',
        'will',
        'make',
        'the',
        'award',
        'and',
        'regulations',
        'agreed',
        'upon',
        'by',
        'the',
        'bering',
        'sea',
        'tribunal',
        'of',
        'arbitration',
        'practically',
        'effective',
        'and',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'great',
        'britain',
        'will',
        'cooperate',
        'freely',
        'with',
        'this',
        'country',
        'for',
        'the',
        'accomplishment',
        'of',
        'that',
        'purpose',
        'the',
        'dispute',
        'growing',
        'out',
        'of',
        'the',
        'discriminating',
        'tolls',
        'imposed',
        'in',
        'the',
        'welland',
        'canal',
        'upon',
        'cargoes',
        'of',
        'cereals',
        'bound',
        'to',
        'and',
        'from',
        'the',
        'lake',
        'ports',
        'of',
        'the',
        'united',
        'states',
        'was',
        'adjusted',
        'by',
        'the',
        'substitution',
        'of',
        'a',
        'more',
        'equitable',
        'schedule',
        'of',
        'charges',
        'and',
        'my',
        'predecessor',
        'thereupon',
        'suspended',
        'his',
        'proclamation',
        'imposing',
        'discriminating',
        'tolls',
        'upon',
        'british',
        'transit',
        'through',
        'our',
        'canals',
        'a',
        'request',
        'for',
        'additions',
        'to',
        'the',
        'list',
        'of',
        'extraditable',
        'offenses',
        'covered',
        'by',
        'the',
        'existing',
        'treaty',
        'between',
        'the',
        'two',
        'countries',
        'is',
        'under',
        'consideration',
        'during',
        'the',
        'past',
        'year',
        'an',
        'american',
        'citizen',
        'employed',
        'in',
        'a',
        'subordinate',
        'commercial',
        'position',
        'in',
        'hayti',
        'after',
        'suffering',
        'a',
        'protracted',
        'imprisonment',
        'on',
        'an',
        'unfounded',
        'charge',
        'of',
        'smuggling',
        'was',
        'finally',
        'liberated',
        'on',
        'judicial',
        'examination',
        'upon',
        'urgent',
        'representation',
        'to',
        'the',
        'haytian',
        'government',
        'a',
        'suitable',
        'indemnity',
        'was',
        'paid',
        'to',
        'the',
        'sufferer',
        'by',
        'a',
        'law',
        'of',
        'hayti',
        'a',
        'sailing',
        'vessel',
        'having',
        'discharged',
        'her',
        'cargo',
        'is',
        'refused',
        'clearance',
        'until',
        'the',
        'duties',
        'on',
        'such',
        'cargo',
        'have',
        'been',
        'paid',
        'the',
        'hardship',
        'of',
        'this',
        'measure',
        'upon',
        'american',
        'shipowners',
        'who',
        'conduct',
        'the',
        'bulk',
        'of',
        'the',
        'carrying',
        'trade',
        'of',
        'that',
        'country',
        'has',
        'been',
        'insisted',
        'on',
        'with',
        'a',
        'view',
        'of',
        'securing',
        'the',
        'removal',
        'of',
        'this',
        'cause',
        'of',
        'complaint',
        'upon',
        'receiving',
        'authentic',
        'information',
        'of',
        'the',
        'firing',
        'upon',
        'an',
        'american',
        'mail',
        'steamer',
        'touching',
        'at',
        'the',
        'port',
        'of',
        'amapala',
        'because',
        'her',
        'captain',
        'refused',
        'to',
        'deliver',
        'up',
        'a',
        'passenger',
        'in',
        'transit',
        'from',
        'nicaragua',
        'to',
        'guatemala',
        'upon',
        'demand',
        'of',
        'the',
        'military',
        'authorities',
        'of',
        'honduras',
        'our',
        'minister',
        'to',
        'that',
        'country',
        'under',
        'instructions',
        'protested',
        'against',
        'the',
        'wanton',
        'act',
        'and',
        'demanded',
        'satisfaction',
        'the',
        'government',
        'of',
        'honduras',
        'actuated',
        'by',
        'a',
        'sense',
        'of',
        'justice',
        'and',
        'in',
        'a',
        'spirit',
        'of',
        'the',
        'utmost',
        'friendship',
        'promptly',
        'disavowed',
        'the',
        'illegal',
        'conduct',
        'of',
        'its',
        'officers',
        'and',
        'expressed',
        'sincere',
        'regret',
        'for',
        'the',
        'occurrence',
        'it',
        'is',
        'confidently',
        'anticipated',
        'that',
        'a',
        'satisfactory',
        'adjustment',
        'will',
        'soon',
        'be',
        'reached',
        'of',
        'the',
        'questions',
        'arising',
        'out',
        'of',
        'the',
        'seizure',
        'and',
        'use',
        'of',
        'american',
        'vessels',
        'by',
        'insurgents',
        'in',
        'honduras',
        'and',
        'the',
        'subsequent',
        'denial',
        'by',
        'the',
        'successful',
        'government',
        'of',
        'commercial',
        'privileges',
        'to',
        'those',
        'vessels',
        'on',
        'that',
        'account',
        'a',
        'notable',
        'part',
        'of',
        'the',
        'southeasterly',
        'coast',
        'of',
        'liberia',
        'between',
        'the',
        'cavally',
        'and',
        'san',
        'pedro',
        'rivers',
        'which',
        'for',
        'nearly',
        'half',
        'a',
        'century',
        'has',
        'been',
        'generally',
        'recognized',
        'as',
        'belonging',
        'to',
        'that',
        'republic',
        'by',
        'cession',
        'and',
        'purchase',
        'has',
        'been',
        'claimed',
        'to',
        'be',
        'under',
        'the',
        'protectorate',
        'of',
        'france',
        'in',
        'virtue',
        'of',
        'agreements',
        'entered',
        'into',
        'by',
        'the',
        'native',
        'tribes',
        'over',
        'whom',
        "liberia's",
        'control',
        'has',
        'not',
        'been',
        'well',
        'maintained',
        'more',
        'recently',
        'negotiations',
        'between',
        'the',
        'liberian',
        'representative',
        'and',
        'the',
        'french',
        'government',
        'resulted',
        'in',
        'the',
        'signature',
        'at',
        'paris',
        'of',
        'a',
        'treaty',
        'whereby',
        'as',
        'an',
        'adjustment',
        'certain',
        'liberian',
        'territory',
        'is',
        'ceded',
        'to',
        'france',
        'this',
        'convention',
        'at',
        'last',
        'advices',
        'had',
        'not',
        'been',
        'ratified',
        'by',
        'the',
        'liberian',
        'legislature',
        'and',
        'executive',
        'feeling',
        'a',
        'sympathetic',
        'interest',
        'in',
        'the',
        'fortunes',
        'of',
        'the',
        'little',
        'commonwealth',
        'the',
        'establishment',
        'and',
        'development',
        'of',
        'which',
        'were',
        'largely',
        'aided',
        'by',
        'the',
        'benevolence',
        'of',
        'our',
        'countrymen',
        'and',
        'which',
        'constitutes',
        'the',
        'only',
        'independently',
        'sovereign',
        'state',
        'on',
        'the',
        'west',
        'coast',
        'of',
        'africa',
        'this',
        'government',
        'has',
        'suggested',
        'to',
        'the',
        'french',
        'government',
        'its',
        'earnest',
        'concern',
        'lest',
        'territorial',
        'impairment',
        'in',
        'liberia',
        'should',
        'take',
        'place',
        'without',
        'her',
        'unconstrained',
        'consent',
        'our',
        'relations',
        'with',
        'mexico',
        'continue',
        'to',
        'be',
        'of',
        'that',
        'close',
        'and',
        'friendly',
        'nature',
        'which',
        'should',
        'always',
        'characterize',
        'the',
        'intercourse',
        'of',
        'two',
        'neighboring',
        'republics',
        'the',
        'work',
        'of',
        'relocating',
        'the',
        'monuments',
        'marking',
        'the',
        'boundary',
        'between',
        'the',
        'two',
        'countries',
        'from',
        'paso',
        'del',
        'norte',
        'to',
        'the',
        'pacific',
        'is',
        'now',
        'nearly',
        'completed',
        'the',
        'commission',
        'recently',
        'organized',
        'under',
        'the',
        'conventions',
        'of',
        'and',
        'it',
        'is',
        'expected',
        'will',
        'speedily',
        'settle',
        'disputes',
        'growing',
        'out',
        'of',
        'the',
        'shifting',
        'currents',
        'of',
        'the',
        'rio',
        'grande',
        'river',
        'east',
        'of',
        'e',
        'paso',
        'nicaragua',
        'has',
        'recently',
        'passed',
        'through',
        'two',
        'revolutions',
        'the',
        'party',
        'at',
        'first',
        'successful',
        'having',
        'in',
        'turn',
        'been',
        'displaced',
        'by',
        'another',
        'our',
        'newly',
        'appointed',
        'minister',
        'by',
        'his',
        'timely',
        'good',
        'offices',
        'aided',
        'in',
        'a',
        'peaceful',
        'adjustment',
        'of',
        'the',
        'controversy',
        'involved',
        'in',
        'the',
        'first',
        'conflict',
        'the',
        'large',
        'american',
        'interests',
        'established',
        'in',
        'that',
        'country',
        'in',
        'connection',
        'with',
        'the',
        'nicaragua',
        'canal',
        'were',
        'not',
        'molested',
        'the',
        'canal',
        'company',
        'has',
        'unfortunately',
        'become',
        'financially',
        'seriously',
        'embarrassed',
        'but',
        'a',
        'generous',
        'treatment',
        'had',
        'been',
        'extended',
        'to',
        'it',
        'by',
        'the',
        'government',
        'of',
        'nicaragua',
        'the',
        'united',
        'states',
        'are',
        'especially',
        'interested',
        'in',
        'the',
        'successful',
        'achievement',
        'of',
        'the',
        'vast',
        'undertaking',
        'this',
        'company',
        'has',
        'in',
        'charge',
        'that',
        'it',
        'should',
        'be',
        'accomplished',
        'under',
        'distinctively',
        'american',
        'auspices',
        'and',
        'its',
        'enjoyment',
        'assured',
        'not',
        'only',
        'to',
        'the',
        'vessels',
        'of',
        'this',
        'country',
        'as',
        'a',
        'channel',
        'of',
        'communication',
        'between',
        'our',
        'atlantic',
        'and',
        'pacific',
        'sea',
        'boards',
        'but',
        'to',
        'the',
        'ships',
        'of',
        'the',
        'world',
        'in',
        'the',
        'interests',
        'of',
        'civilization',
        'is',
        'a',
        'proposition',
        'which',
        'in',
        'my',
        'judgment',
        'does',
        'not',
        'admit',
        'of',
        'question',
        'guatemala',
        'has',
        'also',
        'been',
        'visited',
        'by',
        'the',
        'political',
        'vicissitudes',
        'which',
        'have',
        'afflicted',
        'her',
        'central',
        'american',
        'neighbors',
        'but',
        'the',
        'dissolution',
        'of',
        'its',
        'legislature',
        'and',
        'the',
        'proclamation',
        'of',
        'a',
        'dictatorship',
        'have',
        'been',
        'unattended',
        'with',
        'civil',
        'war',
        'an',
        'extradition',
        'treaty',
        'with',
        'norway',
        'has',
        'recently',
        'been',
        'exchanged',
        'and',
        'proclaimed',
        'the',
        'extradition',
        'treaty',
        'with',
        'russia',
        'signed',
        'in',
        'march',
        'and',
        'amended',
        'and',
        'confirmed',
        'by',
        'the',
        'senate',
        'in',
        'february',
        'last',
        'was',
        'duly',
        'proclaimed',
        'last',
        'june',
        'led',
        'by',
        'a',
        'desire',
        'to',
        'compose',
        'differences',
        'and',
        'contribute',
        'to',
        'the',
        'restoration',
        'of',
        'order',
        'in',
        'samoa',
        'which',
        'for',
        'some',
        'years',
        'previous',
        'had',
        'been',
        'the',
        'scene',
        'of',
        'conflicting',
        'foreign',
        'pretensions',
        'and',
        'native',
        'strife',
        'the',
        'united',
        'states',
        'departing',
        'from',
        'its',
        'policy',
        'consecrated',
        'by',
        'a',
        'century',
        'of',
        'observance',
        'entered',
        'four',
        'years',
        'ago',
        'into',
        'the',
        'treaty',
        'of',
        'berlin',
        'thereby',
        'becoming',
        'jointly',
        'bound',
        'with',
        'england',
        'and',
        'germany',
        'to',
        'establish',
        'and',
        'maintain',
        'malietoa',
        'laupepa',
        'as',
        'king',
        'of',
        'samoa',
        'the',
        'treaty',
        'provided',
        'for',
        'a',
        'foreign',
        'court',
        'of',
        'justice',
        'a',
        'municipal',
        'council',
        'for',
        'the',
        'district',
        'of',
        'apia',
        'with',
        'a',
        'foreign',
        'president',
        'thereof',
        'authorized',
        'to',
        'advise',
        'the',
        'king',
        'a',
        'tribunal',
        'for',
        'the',
        'settlement',
        'of',
        'native',
        'and',
        'foreign',
        'land',
        'titles',
        'and',
        'a',
        'revenue',
        'system',
        'for',
        'the',
        'kingdom',
        'it',
        'entailed',
        'upon',
        'the',
        'three',
        'powers',
        'that',
        'part',
        'of',
        'the',
        'cost',
        'of',
        'the',
        'new',
        'government',
        'not',
        'met',
        'by',
        'the',
        'revenue',
        'of',
        'the',
        'islands',
        'early',
        'in',
        'the',
        'life',
        'of',
        'this',
        'triple',
        'protectorate',
        'the',
        'native',
        'dissensions',
        'it',
        'was',
        'designed',
        'to',
        'quell',
        'revived',
        'rivals',
        'defied',
        'the',
        'authority',
        'of',
        'the',
        'new',
        'king',
        'refusing',
        'to',
        'pay',
        'taxes',
        'and',
        'demanding',
        'the',
        'election',
        'of',
        'a',
        'ruler',
        'by',
        'native',
        'suffrage',
        'mataafa',
        'an',
        'aspirant',
        'to',
        'the',
        'throne',
        'and',
        'a',
        'large',
        'number',
        'of',
        'his',
        'native',
        'adherents',
        'were',
        'in',
        'open',
        'rebellion',
        'on',
        'one',
        'of',
        'the',
        'islands',
        'quite',
        'lately',
        'at',
        'the',
        'request',
        'of',
        'the',
        'other',
        'powers',
        'and',
        'in',
        'fulfillment',
        'of',
        'its',
        'treaty',
        'obligation',
        'this',
        'government',
        'agreed',
        'to',
        'unite',
        'in',
        'a',
        'joint',
        'military',
        'movement',
        'of',
        'such',
        'dimensions',
        'as',
        'would',
        'probably',
        'secure',
        'the',
        'surrender',
        'of',
        'the',
        'insurgents',
        'without',
        'bloodshed',
        'the',
        'war',
        'ship',
        'philadelphia',
        'was',
        'accordingly',
        'put',
        'under',
        'orders',
        'for',
        'samoa',
        'but',
        'before',
        'she',
        'arrived',
        'the',
        'threatened',
        'conflict',
        'was',
        'precipitated',
        'by',
        'king',
        "malietoa's",
        'attack',
        'upon',
        'the',
        'insurgent',
        'camp',
        'mataafa',
        'was',
        'defeated',
        'and',
        'a',
        'number',
        'of',
        'his',
        'men',
        'killed',
        'the',
        'british',
        'and',
        'german',
        'naval',
        'vessels',
        'present',
        'subsequently',
        'secured',
        'the',
        'surrender',
        'of',
        'mataafa',
        'and',
        'his',
        'adherents',
        'the',
        'defeated',
        'chief',
        'and',
        'ten',
        'of',
        'his',
        'principal',
        'supporters',
        'were',
        'deported',
        'to',
        'a',
        'german',
        'island',
        'of',
        'the',
        'marshall',
        'group',
        'where',
        'they',
        'are',
        'held',
        'as',
        'prisoners',
        'under',
        'the',
        'joint',
        'responsibility',
        'and',
        'cost',
        'of',
        'the',
        'three',
        'powers',
        'this',
        'incident',
        'and',
        'the',
        'events',
        'leading',
        'up',
        'to',
        'it',
        'signally',
        'illustrate',
        'the',
        'impolicy',
        'of',
        'entangling',
        'alliances',
        'with',
        'foreign',
        'powers',
        'more',
        'than',
        'fifteen',
        'years',
        'ago',
        'this',
        'government',
        'preferred',
        'a',
        'claim',
        'against',
        'spain',
        'in',
        'behalf',
        'of',
        'one',
        'of',
        'our',
        'citizens',
        'for',
        'property',
        'seized',
        'and',
        'confiscated',
        'in',
        'cuba',
        'in',
        'the',
        'claim',
        'was',
        'adjusted',
        'spain',
        'agreeing',
        'to',
        'pay',
        'unconditionally',
        'as',
        'a',
        'fair',
        'indemnity',
        'a',
        'respectful',
        'but',
        'earnest',
        'note',
        'was',
        'recently',
        'addressed',
        'to',
        'the',
        'spanish',
        'government',
        'insisting',
        'upon',
        'prompt',
        'fulfillment',
        'of',
        'its',
        'long',
        'neglected',
        'obligation',
        'other',
        'claims',
        'preferred',
        'by',
        'the',
        'united',
        'states',
        'against',
        'spain',
        'in',
        'behalf',
        'of',
        'american',
        'citizens',
        'for',
        'property',
        'confiscated',
        'in',
        'cuba',
        'have',
        'been',
        'pending',
        'for',
        'many',
        'years',
        'at',
        'the',
        'time',
        "spain's",
        'title',
        'to',
        'the',
        'caroline',
        'islands',
        'was',
        'confirmed',
        'by',
        'arbitration',
        'that',
        'government',
        'agreed',
        'that',
        'the',
        'rights',
        'which',
        'had',
        'been',
        'acquired',
        'there',
        'by',
        'american',
        'missionaries',
        'should',
        'be',
        'recognized',
        'and',
        'respected',
        'it',
        'is',
        'sincerely',
        'hoped',
        'that',
        'this',
        'pledge',
        'will',
        'be',
        'observed',
        'by',
        'allowing',
        'our',
        'missionaries',
        'who',
        'were',
        'removed',
        'from',
        'ponape',
        'to',
        'a',
        'place',
        'of',
        'safety',
        'by',
        'a',
        'united',
        'states',
        'war',
        'ship',
        'during',
        'the',
        'late',
        'troubles',
        'between',
        'the',
        'spanish',
        'garrison',
        'and',
        'the',
        'natives',
        'to',
        'return',
        'to',
        'their',
        'field',
        'of',
        'usefulness',
        'the',
        'reproduced',
        'caravel',
        'santa',
        'maria',
        'built',
        'by',
        'spain',
        'and',
        'sent',
        'to',
        'the',
        'columbian',
        'exposition',
        'has',
        'been',
        'presented',
        'to',
        'the',
        'united',
        'states',
        'in',
        'token',
        'of',
        'amity',
        'and',
        'in',
        'commemoration',
        'of',
        'the',
        'event',
        'it',
        'was',
        'designed',
        'to',
        'celebrate',
        'i',
        'recommend',
        'that',
        'in',
        'accepting',
        'this',
        'gift',
        'congress',
        'make',
        'grateful',
        'recognition',
        'of',
        'the',
        'sincere',
        'friendship',
        'which',
        'prompted',
        'it',
        'important',
        'matters',
        'have',
        'demanded',
        'attention',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'ottoman',
        'porte',
        'the',
        'firing',
        'and',
        'partial',
        'destruction',
        'by',
        'an',
        'unrestrained',
        'mob',
        'of',
        'one',
        'of',
        'the',
        'school',
        'buildings',
        'of',
        'anatolia',
        'college',
        'established',
        'by',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'at',
        'marsovan',
        'and',
        'the',
        'apparent',
        'indifference',
        'of',
        'the',
        'turkish',
        'government',
        'to',
        'the',
        'outrage',
        'notwithstanding',
        'the',
        'complicity',
        'of',
        'some',
        'of',
        'its',
        'officials',
        'called',
        'for',
        'earnest',
        'remonstrance',
        'which',
        'was',
        'followed',
        'by',
        'promise',
        'of',
        'reparation',
        'and',
        'punishment',
        'of',
        'the',
        'offenders',
        'indemnity',
        'for',
        'the',
        'injury',
        'to',
        'the',
        'buildings',
        'has',
        'already',
        'been',
        'paid',
        'permission',
        'to',
        'rebuild',
        'given',
        'registration',
        'of',
        'the',
        'school',
        'property',
        'in',
        'the',
        'name',
        'of',
        'the',
        'american',
        'owners',
        'secured',
        'and',
        'efficient',
        'protection',
        'guaranteed',
        'information',
        'received',
        'of',
        'maltreatment',
        'suffered',
        'by',
        'an',
        'inoffensive',
        'american',
        'woman',
        'engaged',
        'in',
        'missionary',
        'work',
        'in',
        'turkish',
        'koordistan',
        'was',
        'followed',
        'by',
        'such',
        'representations',
        'to',
        'the',
        'porte',
        'as',
        'resulted',
        'in',
        'the',
        'issuance',
        'of',
        'orders',
        'for',
        'the',
        'punishment',
        'of',
        'her',
        'assailants',
        'the',
        'removal',
        'of',
        'a',
        'delinquent',
        'official',
        'and',
        'the',
        'adoption',
        'of',
        'measures',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'citizens',
        'engaged',
        'in',
        'mission',
        'and',
        'other',
        'lawful',
        'work',
        'in',
        'that',
        'quarter',
        'turkey',
        'complains',
        'that',
        'her',
        'armenian',
        'subjects',
        'obtain',
        'citizenship',
        'in',
        'this',
        'country',
        'not',
        'to',
        'identify',
        'themselves',
        'in',
        'good',
        'faith',
        'with',
        'our',
        'people',
        'but',
        'with',
        'the',
        'intention',
        'of',
        'returning',
        'to',
        'the',
        'land',
        'of',
        'their',
        'birth',
        'and',
        'there',
        'engaging',
        'in',
        'sedition',
        'this',
        'complaint',
        'is',
        'not',
        'wholly',
        'without',
        'foundation',
        'a',
        'journal',
        'published',
        'in',
        'this',
        'country',
        'in',
        'the',
        'armenian',
        'language',
        'openly',
        'counsels',
        'its',
        'readers',
        'to',
        'arm',
        'organize',
        'and',
        'participate',
        'in',
        'movements',
        'for',
        'the',
        'subversion',
        'of',
        'turkish',
        'authority',
        'in',
        'the',
        'asiatic',
        'provinces',
        'the',
        'ottoman',
        'government',
        'has',
        'announced',
        'its',
        'intention',
        'to',
        'expel',
        'from',
        'its',
        'dominions',
        'armenians',
        'who',
        'have',
        'obtained',
        'naturalization',
        'in',
        'the',
        'united',
        'states',
        'since',
        'the',
        'right',
        'to',
        'exclude',
        'any',
        'or',
        'all',
        'classes',
        'of',
        'aliens',
        'is',
        'an',
        'attribute',
        'of',
        'sovereignty',
        'it',
        'is',
        'a',
        'right',
        'asserted',
        'and',
        'to',
        'a',
        'limited',
        'extent',
        'enforced',
        'by',
        'the',
        'united',
        'states',
        'with',
        'the',
        'sanction',
        'of',
        'our',
        'highest',
        'court',
        'there',
        'being',
        'no',
        'naturalization',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'turkey',
        'our',
        'minister',
        'at',
        'constantinople',
        'has',
        'been',
        'instructed',
        'that',
        'while',
        'recognizing',
        'the',
        'right',
        'of',
        'that',
        'government',
        'to',
        'enforce',
        'its',
        'declared',
        'policy',
        'against',
        'naturalized',
        'armenians',
        'he',
        'is',
        'expected',
        'to',
        'protect',
        'them',
        'from',
        'unnecessary',
        'harshness',
        'of',
        'treatment',
        'in',
        'view',
        'of',
        'the',
        'impaired',
        'financial',
        'resources',
        'of',
        'venezuela',
        'consequent',
        'upon',
        'the',
        'recent',
        'revolution',
        'there',
        'a',
        'modified',
        'arrangement',
        'for',
        'the',
        'satisfaction',
        'of',
        'the',
        'awards',
        'of',
        'the',
        'late',
        'revisory',
        'claims',
        'commission',
        'in',
        'progressive',
        'installments',
        'has',
        'been',
        'assented',
        'to',
        'and',
        'payments',
        'are',
        'being',
        'regularly',
        'made',
        'thereunder',
        'the',
        'boundary',
        'dispute',
        'between',
        'venezuela',
        'and',
        'british',
        'guiana',
        'is',
        'yet',
        'unadjusted',
        'a',
        'restoration',
        'of',
        'diplomatic',
        'intercourse',
        'between',
        'that',
        'republic',
        'and',
        'great',
        'britain',
        'and',
        'reference',
        'of',
        'the',
        'question',
        'to',
        'impartial',
        'arbitration',
        'would',
        'be',
        'a',
        'most',
        'gratifying',
        'consummation',
        'the',
        'ratification',
        'by',
        'venezuela',
        'of',
        'the',
        'convention',
        'for',
        'the',
        'arbitration',
        'of',
        'the',
        'long',
        'deferred',
        'claim',
        'of',
        'the',
        'venezuelan',
        'transportation',
        'company',
        'is',
        'awaited',
        'it',
        'is',
        'hardly',
        'necessary',
        'for',
        'me',
        'to',
        'state',
        'that',
        'the',
        'questions',
        'arising',
        'from',
        'our',
        'relations',
        'with',
        'hawaii',
        'have',
        'caused',
        'serious',
        'embarrassment',
        'just',
        'prior',
        'to',
        'the',
        'installation',
        'of',
        'the',
        'present',
        'administration',
        'the',
        'existing',
        'government',
        'of',
        'hawaii',
        'had',
        'been',
        'suddenly',
        'overthrown',
        'and',
        'a',
        'treaty',
        'of',
        'annexation',
        'had',
        'been',
        'negotiated',
        'between',
        'the',
        'provisional',
        'government',
        'of',
        'the',
        'islands',
        'and',
        'the',
        'united',
        'states',
        'and',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'ratification',
        'this',
        'treaty',
        'i',
        'withdrew',
        'for',
        'examination',
        'and',
        'dispatched',
        'hon',
        'james',
        'h',
        'blount',
        'of',
        'georgia',
        'to',
        'honolulu',
        'as',
        'a',
        'special',
        'commissioner',
        'to',
        'make',
        'an',
        'impartial',
        'investigation',
        'of',
        'the',
        'circumstances',
        'attending',
        'the',
        'change',
        'of',
        'government',
        'and',
        'of',
        'all',
        'the',
        'conditions',
        'bearing',
        'upon',
        'the',
        'subject',
        'of',
        'the',
        'treaty',
        'after',
        'a',
        'thorough',
        'and',
        'exhaustive',
        'examination',
        'mr',
        'blount',
        'submitted',
        'to',
        'me',
        'his',
        'report',
        'showing',
        'beyond',
        'all',
        'question',
        'that',
        'the',
        'constitutional',
        'government',
        'of',
        'hawaii',
        'had',
        'been',
        'subverted',
        'with',
        'the',
        'active',
        'aid',
        'of',
        'our',
        'representative',
        'to',
        'that',
        'government',
        'and',
        'through',
        'the',
        'intimidation',
        'caused',
        'by',
        'the',
        'presence',
        'of',
        'an',
        'armed',
        'naval',
        'force',
        'of',
        'the',
        'united',
        'states',
        'which',
        'was',
        'landed',
        'for',
        'that',
        'purpose',
        'at',
        'the',
        'instance',
        'of',
        'our',
        'minister',
        'upon',
        'the',
        'facts',
        'developed',
        'it',
        'seemed',
        'to',
        'me',
        'the',
        'only',
        'honorable',
        'course',
        'for',
        'our',
        'government',
        'to',
        'pursue',
        'was',
        'to',
        'undo',
        'the',
        'wrong',
        'that',
        'had',
        'been',
        'done',
        'by',
        'those',
        'representing',
        'us',
        'and',
        'to',
        'restore',
        'as',
        'far',
        'as',
        'practicable',
        'the',
        'status',
        'existing',
        'at',
        'the',
        'time',
        'of',
        'our',
        'forcible',
        'intervention',
        'with',
        'a',
        'view',
        'of',
        'accomplishing',
        'this',
        'result',
        'within',
        'the',
        'constitutional',
        'limits',
        'of',
        'executive',
        'power',
        'and',
        'recognizing',
        'all',
        'our',
        'obligations',
        'and',
        'responsibilities',
        'growing',
        'out',
        'of',
        'any',
        'changed',
        'conditions',
        'brought',
        'about',
        'by',
        'our',
        'unjustifiable',
        'interference',
        'our',
        'present',
        'minister',
        'at',
        'honolulu',
        'has',
        'received',
        'appropriate',
        'instructions',
        'to',
        'that',
        'end',
        'thus',
        'far',
        'no',
        'information',
        'of',
        'the',
        'accomplishment',
        'of',
        'any',
        'definite',
        'results',
        'has',
        'been',
        'received',
        'from',
        'him',
        'additional',
        'advices',
        'are',
        'soon',
        'expected',
        'when',
        'received',
        'they',
        'will',
        'be',
        'promptly',
        'sent',
        'to',
        'the',
        'congress',
        'together',
        'with',
        'all',
        'other',
        'information',
        'at',
        'hand',
        'accompanied',
        'by',
        'a',
        'special',
        'executive',
        'message',
        'fully',
        'detailing',
        'all',
        'the',
        'facts',
        'necessary',
        'to',
        'a',
        'complete',
        'understanding',
        'of',
        'the',
        'case',
        'and',
        'presenting',
        'a',
        'history',
        'of',
        'all',
        'the',
        'material',
        'events',
        'leading',
        'up',
        'to',
        'the',
        'present',
        'situation',
        'by',
        'a',
        'concurrent',
        'resolution',
        'passed',
        'by',
        'the',
        'senate',
        'february',
        'and',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'on',
        'the',
        'd',
        'of',
        'april',
        'following',
        'the',
        'president',
        'was',
        'requested',
        'to',
        'invite',
        'from',
        'time',
        'to',
        'time',
        'as',
        'fit',
        'occasions',
        'may',
        'arise',
        'negotiations',
        'with',
        'any',
        'government',
        'with',
        'which',
        'the',
        'united',
        'states',
        'has',
        'or',
        'may',
        'have',
        'diplomatic',
        'relations',
        'to',
        'the',
        'end',
        'that',
        'any',
        'differences',
        'or',
        'disputes',
        'arising',
        'between',
        'the',
        'two',
        'governments',
        'which',
        'can',
        'not',
        'be',
        'adjusted',
        'by',
        'diplomatic',
        'agency',
        'may',
        'be',
        'referred',
        'to',
        'arbitration',
        'and',
        'be',
        'peaceably',
        'adjusted',
        'by',
        'such',
        'means',
        'april',
        'the',
        'international',
        'american',
        'conference',
        'of',
        'washington',
        'by',
        'resolution',
        'expressed',
        'the',
        'wish',
        'that',
        'all',
        'controversies',
        'between',
        'the',
        'republics',
        'of',
        'america',
        'and',
        'the',
        'nations',
        'of',
        'europe',
        'might',
        'be',
        'settled',
        'by',
        'arbitration',
        'and',
        'recommended',
        'that',
        'the',
        'government',
        'of',
        'each',
        'nation',
        'represented',
        'in',
        'that',
        'conference',
        'should',
        'communicate',
        'this',
        'wish',
        'to',
        'all',
        'friendly',
        'powers',
        'a',
        'favorable',
        'response',
        'has',
        'been',
        'received',
        'from',
        'great',
        'britain',
        'in',
        'the',
        'shape',
        'of',
        'a',
        'resolution',
        'adopted',
        'by',
        'parliament',
        'july',
        'last',
        'cordially',
        'sympathizing',
        'with',
        'the',
        'purpose',
        'in',
        'view',
        'and',
        'expressing',
        'the',
        'hope',
        'that',
        'her',
        "majesty's",
        'government',
        'will',
        'lend',
        'ready',
        'cooperation',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'basis',
        'of',
        'the',
        'concurrent',
        'resolution',
        'above',
        'quoted',
        'it',
        'affords',
        'me',
        'signal',
        'pleasure',
        'to',
        'lay',
        'this',
        'parliamentary',
        'resolution',
        'before',
        'the',
        'congress',
        'and',
        'to',
        'express',
        'my',
        'sincere',
        'gratification',
        'that',
        'the',
        'sentiment',
        'of',
        'two',
        'great',
        'and',
        'kindred',
        'nations',
        'is',
        'thus',
        'authoritatively',
        'manifested',
        'in',
        'favor',
        'of',
        'the',
        'rational',
        'and',
        'peaceable',
        'settlement',
        'of',
        'international',
        'quarrels',
        'by',
        'honorable',
        'resort',
        'to',
        'arbitration',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'of',
        'march',
        'authorizing',
        'the',
        'president',
        'to',
        'raise',
        'the',
        'grade',
        'of',
        'our',
        'envoys',
        'to',
        'correspond',
        'with',
        'the',
        'rank',
        'in',
        'which',
        'foreign',
        'countries',
        'accredit',
        'their',
        'agents',
        'here',
        'great',
        'britain',
        'france',
        'italy',
        'and',
        'germany',
        'have',
        'conferred',
        'upon',
        'their',
        'representatives',
        'at',
        'this',
        'capital',
        'the',
        'title',
        'of',
        'ambassador',
        'and',
        'i',
        'have',
        'responded',
        'by',
        'accrediting',
        'the',
        'agents',
        'of',
        'the',
        'united',
        'states',
        'in',
        'those',
        'countries',
        'with',
        'the',
        'same',
        'title',
        'a',
        'like',
        'elevation',
        'of',
        'mission',
        'is',
        'announced',
        'by',
        'russia',
        'and',
        'when',
        'made',
        'will',
        'be',
        'similarly',
        'met',
        'this',
        'step',
        'fittingly',
        'comports',
        'with',
        'the',
        'position',
        'the',
        'united',
        'states',
        'hold',
        'in',
        'the',
        'family',
        'of',
        'nations',
        'during',
        'my',
        'former',
        'administration',
        'i',
        'took',
        'occasion',
        'to',
        'recommend',
        'a',
        'recast',
        'of',
        'the',
        'laws',
        'relating',
        'to',
        'the',
        'consular',
        'service',
        'in',
        'order',
        'that',
        'it',
        'might',
        'become',
        'a',
        'more',
        'efficient',
        'agency',
        'in',
        'the',
        'promotion',
        'of',
        'the',
        'interests',
        'it',
        'was',
        'intended',
        'to',
        'subserve',
        'the',
        'duties',
        'and',
        'powers',
        'of',
        'consuls',
        'have',
        'been',
        'expanded',
        'with',
        'the',
        'growing',
        'requirements',
        'of',
        'our',
        'foreign',
        'trade',
        'discharging',
        'important',
        'duties',
        'affecting',
        'our',
        'commerce',
        'and',
        'american',
        'citizens',
        'abroad',
        'and',
        'in',
        'certain',
        'countries',
        'exercising',
        'judicial',
        'functions',
        'these',
        'officers',
        'should',
        'be',
        'men',
        'of',
        'character',
        'intelligence',
        'and',
        'ability',
        'upon',
        'proof',
        'that',
        'the',
        'legislation',
        'of',
        'denmark',
        'secures',
        'copyright',
        'to',
        'american',
        'citizens',
        'on',
        'equal',
        'footing',
        'with',
        'its',
        'own',
        'the',
        'privileges',
        'of',
        'our',
        'copyright',
        'laws',
        'have',
        'been',
        'extended',
        'by',
        'proclamation',
        'to',
        'subjects',
        'of',
        'that',
        'country',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'reports',
        'that',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'from',
        'all',
        'sources',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'amounted',
        'to',
        'and',
        'its',
        'expenditures',
        'to',
        'there',
        'was',
        'collected',
        'from',
        'customs',
        'and',
        'from',
        'internal',
        'revenue',
        'our',
        'dutiable',
        'imports',
        'amounted',
        'to',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'and',
        'importations',
        'free',
        'of',
        'duty',
        'amounted',
        'to',
        'a',
        'decrease',
        'from',
        'the',
        'preceding',
        'year',
        'of',
        'internal',
        'revenue',
        'receipts',
        'exceeded',
        'those',
        'of',
        'the',
        'preceding',
        'year',
        'by',
        'the',
        'total',
        'tax',
        'collected',
        'on',
        'distilled',
        'spirits',
        'was',
        'on',
        'manufactured',
        'tobacco',
        'and',
        'on',
        'fermented',
        'liquors',
        'we',
        'exported',
        'merchandise',
        'during',
        'the',
        'year',
        'amounting',
        'to',
        'a',
        'decrease',
        'of',
        'from',
        'the',
        'preceding',
        'year',
        'the',
        'amount',
        'of',
        'gold',
        'exported',
        'was',
        'larger',
        'than',
        'any',
        'previous',
        'year',
        'in',
        'the',
        'history',
        'of',
        'the',
        'government',
        'amounting',
        'to',
        'and',
        'exceeding',
        'the',
        'amount',
        'exported',
        'during',
        'the',
        'preceding',
        'year',
        'by',
        'the',
        'sum',
        'paid',
        'from',
        'the',
        'treasury',
        'for',
        'sugar',
        'bounty',
        'was',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'it',
        'is',
        'estimated',
        'upon',
        'the',
        'basis',
        'of',
        'present',
        'revenue',
        'laws',
        'that',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'will',
        'be',
        'and',
        'its',
        'expenditures',
        'resulting',
        'in',
        'a',
        'deficiency',
        'of',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'the',
        'amount',
        'of',
        'money',
        'of',
        'all',
        'kinds',
        'in',
        'circulation',
        'or',
        'not',
        'included',
        'in',
        'treasury',
        'holdings',
        'was',
        'an',
        'increase',
        'for',
        'the',
        'year',
        'of',
        'estimating',
        'our',
        'population',
        'at',
        'at',
        'the',
        'time',
        'mentioned',
        'the',
        'per',
        'capita',
        'circulation',
        'was',
        'on',
        'the',
        'same',
        'date',
        'there',
        'was',
        'in',
        'the',
        'treasury',
        'gold',
        'bullion',
        'amounting',
        'to',
        'and',
        'silver',
        'bullion',
        'which',
        'was',
        'purchased',
        'at',
        'a',
        'cost',
        'of',
        'the',
        'purchases',
        'of',
        'silver',
        'under',
        'the',
        'law',
        'of',
        'july',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'aggregated',
        'fine',
        'ounces',
        'which',
        'cost',
        'the',
        'total',
        'amount',
        'of',
        'silver',
        'purchased',
        'from',
        'the',
        'time',
        'that',
        'law',
        'became',
        'operative',
        'until',
        'the',
        'repeal',
        'of',
        'its',
        'purchasing',
        'clause',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'was',
        'fine',
        'ounces',
        'which',
        'cost',
        'between',
        'the',
        'st',
        'day',
        'of',
        'march',
        'and',
        'the',
        'st',
        'day',
        'of',
        'november',
        'the',
        'government',
        'purchased',
        'under',
        'all',
        'laws',
        'fine',
        'ounces',
        'of',
        'silver',
        'at',
        'a',
        'cost',
        'of',
        'the',
        'silver',
        'dollars',
        'that',
        'have',
        'been',
        'coined',
        'under',
        'the',
        'act',
        'of',
        'july',
        'number',
        'the',
        'seigniorage',
        'arising',
        'from',
        'such',
        'coinage',
        'was',
        'leaving',
        'on',
        'hand',
        'in',
        'the',
        'mints',
        'fine',
        'ounces',
        'of',
        'silver',
        'which',
        'cost',
        'our',
        'total',
        'coinage',
        'of',
        'all',
        'metals',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'consisted',
        'of',
        'pieces',
        'valued',
        'at',
        'of',
        'which',
        'there',
        'was',
        'in',
        'gold',
        'coin',
        'in',
        'silver',
        'dollars',
        'in',
        'subsidiary',
        'silver',
        'coin',
        'and',
        'in',
        'minor',
        'coins',
        'during',
        'the',
        'calendar',
        'year',
        'the',
        'production',
        'of',
        'precious',
        'metals',
        'in',
        'the',
        'united',
        'states',
        'was',
        'estimated',
        'to',
        'be',
        'fine',
        'ounces',
        'of',
        'gold',
        'of',
        'the',
        'commercial',
        'and',
        'coinage',
        'value',
        'of',
        'and',
        'fine',
        'ounces',
        'of',
        'silver',
        'of',
        'the',
        'bullion',
        'or',
        'market',
        'value',
        'of',
        'and',
        'of',
        'the',
        'coinage',
        'value',
        'of',
        'it',
        'is',
        'estimated',
        'that',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'the',
        'metallic',
        'stock',
        'of',
        'money',
        'in',
        'the',
        'united',
        'states',
        'consisting',
        'of',
        'coin',
        'and',
        'bullion',
        'amounted',
        'to',
        'of',
        'which',
        'was',
        'gold',
        'and',
        'was',
        'silver',
        'one',
        'hundred',
        'and',
        'nineteen',
        'national',
        'banks',
        'were',
        'organized',
        'during',
        'the',
        'year',
        'ending',
        'october',
        'with',
        'a',
        'capital',
        'of',
        'forty',
        'six',
        'went',
        'into',
        'voluntary',
        'liquidation',
        'and',
        'suspended',
        'sixty',
        'five',
        'of',
        'the',
        'suspended',
        'banks',
        'were',
        'insolvent',
        'resumed',
        'business',
        'and',
        'remain',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'bank',
        'examiners',
        'with',
        'prospects',
        'of',
        'speedy',
        'resumption',
        'of',
        'the',
        'new',
        'banks',
        'organized',
        'were',
        'located',
        'in',
        'the',
        'eastern',
        'states',
        'west',
        'of',
        'the',
        'mississippi',
        'river',
        'and',
        'in',
        'the',
        'central',
        'and',
        'southern',
        'states',
        'the',
        'total',
        'number',
        'of',
        'national',
        'banks',
        'in',
        'existence',
        'on',
        'october',
        'was',
        'having',
        'an',
        'aggregate',
        'capital',
        'of',
        'the',
        'net',
        'increase',
        'in',
        'the',
        'circulation',
        'of',
        'these',
        'banks',
        'during',
        'the',
        'year',
        'was',
        'the',
        'recent',
        'repeal',
        'of',
        'the',
        'provision',
        'of',
        'law',
        'requiring',
        'the',
        'purchase',
        'of',
        'silver',
        'bullion',
        'by',
        'the',
        'government',
        'as',
        'a',
        'feature',
        'of',
        'our',
        'monetary',
        'scheme',
        'has',
        'made',
        'an',
        'entire',
        'change',
        'in',
        'the',
        'complexion',
        'of',
        'our',
        'currency',
        'affairs',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'the',
        'ultimate',
        'result',
        'of',
        'this',
        'action',
        'will',
        'be',
        'most',
        'salutary',
        'and',
        'far',
        'reaching',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'however',
        'it',
        'is',
        'impossible',
        'to',
        'know',
        'at',
        'this',
        'time',
        'precisely',
        'what',
        'conditions',
        'will',
        'be',
        'brought',
        'about',
        'by',
        'the',
        'change',
        'or',
        'what',
        'if',
        'any',
        'supplementary',
        'legislation',
        'may',
        'in',
        'the',
        'light',
        'of',
        'such',
        'conditions',
        'appear',
        'to',
        'be',
        'essential',
        'or',
        'expedient',
        'of',
        'course',
        'after',
        'the',
        'recent',
        'financial',
        'perturbation',
        'time',
        'is',
        'necessary',
        'for',
        'the',
        'reestablishment',
        'of',
        'business',
        'confidence',
        'when',
        'however',
        'through',
        'this',
        'restored',
        'confidence',
        'the',
        'money',
        'which',
        'has',
        'been',
        'frightened',
        'into',
        'hoarding',
        'places',
        'is',
        'returned',
        'to',
        'trade',
        'and',
        'enterprise',
        'a',
        'survey',
        'of',
        'the',
        'situation',
        'will',
        'probably',
        'disclose',
        'a',
        'safe',
        'path',
        'leading',
        'to',
        'a',
        'permanently',
        'sound',
        'currency',
        'abundantly',
        'sufficient',
        'to',
        'meet',
        'every',
        'requirement',
        'of',
        'our',
        'increasing',
        'population',
        'and',
        'business',
        'in',
        'the',
        'pursuit',
        'of',
        'this',
        'object',
        'we',
        'should',
        'resolutely',
        'turn',
        'away',
        'from',
        'alluring',
        'and',
        'temporary',
        'expedients',
        'determined',
        'to',
        'be',
        'content',
        'with',
        'nothing',
        'less',
        'than',
        'a',
        'lasting',
        'and',
        'comprehensive',
        'financial',
        'plan',
        'in',
        'these',
        'circumstances',
        'i',
        'am',
        'convinced',
        'that',
        'a',
        'reasonable',
        'delay',
        'in',
        'dealing',
        'with',
        'this',
        'subject',
        'instead',
        'of',
        'being',
        'injurious',
        'will',
        'increase',
        'the',
        'probability',
        'of',
        'wise',
        'action',
        'the',
        'monetary',
        'conference',
        'which',
        'assembled',
        'at',
        'brussels',
        'upon',
        'our',
        'invitation',
        'was',
        'adjourned',
        'to',
        'the',
        'th',
        'day',
        'of',
        'november',
        'of',
        'the',
        'present',
        'year',
        'the',
        'considerations',
        'just',
        'stated',
        'and',
        'the',
        'fact',
        'that',
        'a',
        'definite',
        'proposition',
        'from',
        'us',
        'seemed',
        'to',
        'be',
        'expected',
        'upon',
        'the',
        'reassembling',
        'of',
        'the',
        'conference',
        'led',
        'me',
        'to',
        'express',
        'a',
        'willingness',
        'to',
        'have',
        'the',
        'meeting',
        'still',
        'further',
        'postponed',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'it',
        'would',
        'be',
        'wise',
        'to',
        'give',
        'general',
        'authority',
        'to',
        'the',
        'president',
        'to',
        'invite',
        'other',
        'nations',
        'to',
        'such',
        'a',
        'conference',
        'at',
        'any',
        'time',
        'when',
        'there',
        'should',
        'be',
        'a',
        'fair',
        'prospect',
        'of',
        'accomplishing',
        'an',
        'international',
        'agreement',
        'on',
        'the',
        'subject',
        'of',
        'coinage',
        'i',
        'desire',
        'also',
        'to',
        'earnestly',
        'suggest',
        'the',
        'wisdom',
        'of',
        'amending',
        'the',
        'existing',
        'statutes',
        'in',
        'regard',
        'to',
        'the',
        'issuance',
        'of',
        'government',
        'bonds',
        'the',
        'authority',
        'now',
        'vested',
        'in',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'issue',
        'bonds',
        'is',
        'not',
        'as',
        'clear',
        'as',
        'it',
        'should',
        'be',
        'and',
        'the',
        'bonds',
        'authorized',
        'are',
        'disadvantageous',
        'to',
        'the',
        'government',
        'both',
        'as',
        'to',
        'the',
        'time',
        'of',
        'their',
        'maturity',
        'and',
        'rate',
        'of',
        'interest',
        'the',
        'superintendent',
        'of',
        'immigration',
        'through',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'reports',
        'that',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'there',
        'arrived',
        'at',
        'our',
        'ports',
        'immigrants',
        'of',
        'these',
        'were',
        'not',
        'permitted',
        'to',
        'land',
        'under',
        'the',
        'limitations',
        'of',
        'the',
        'law',
        'and',
        'were',
        'returned',
        'to',
        'the',
        'countries',
        'from',
        'whence',
        'they',
        'came',
        'by',
        'reason',
        'of',
        'their',
        'having',
        'become',
        'public',
        'charges',
        'the',
        'total',
        'arrivals',
        'were',
        'less',
        'than',
        'for',
        'the',
        'previous',
        'year',
        'the',
        'secretary',
        'in',
        'his',
        'report',
        'gives',
        'an',
        'account',
        'of',
        'the',
        'operation',
        'of',
        'the',
        'marine',
        'hospital',
        'service',
        'and',
        'of',
        'the',
        'good',
        'work',
        'done',
        'under',
        'its',
        'supervision',
        'in',
        'preventing',
        'the',
        'entrance',
        'and',
        'spread',
        'of',
        'contagious',
        'diseases',
        'the',
        'admonitions',
        'of',
        'the',
        'last',
        'two',
        'years',
        'touching',
        'our',
        'public',
        'health',
        'and',
        'the',
        'demonstrated',
        'danger',
        'of',
        'the',
        'introduction',
        'of',
        'contagious',
        'diseases',
        'from',
        'foreign',
        'ports',
        'have',
        'invested',
        'the',
        'subject',
        'of',
        'national',
        'quarantine',
        'with',
        'increased',
        'interest',
        'a',
        'more',
        'general',
        'and',
        'harmonious',
        'system',
        'than',
        'now',
        'exists',
        'acting',
        'promptly',
        'and',
        'directly',
        'everywhere',
        'and',
        'constantly',
        'operating',
        'by',
        'preventive',
        'means',
        'to',
        'shield',
        'our',
        'country',
        'from',
        'the',
        'invasion',
        'of',
        'disease',
        'and',
        'at',
        'the',
        'same',
        'time',
        'having',
        'due',
        'regard',
        'to',
        'the',
        'rights',
        'and',
        'duties',
        'of',
        'local',
        'agencies',
        'would',
        'i',
        'believe',
        'add',
        'greatly',
        'to',
        'the',
        'safety',
        'of',
        'our',
        'people',
        'the',
        'secretary',
        'of',
        'war',
        'reports',
        'that',
        'the',
        'strength',
        'of',
        'the',
        'army',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'was',
        'enlisted',
        'men',
        'and',
        'officers',
        'the',
        'total',
        'expenditures',
        'of',
        'the',
        'department',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'of',
        'this',
        'sum',
        'was',
        'for',
        'salaries',
        'and',
        'contingent',
        'expenses',
        'for',
        'the',
        'support',
        'of',
        'the',
        'military',
        'establishment',
        'for',
        'miscellaneous',
        'objects',
        'and',
        'for',
        'public',
        'works',
        'this',
        'latter',
        'sum',
        'includes',
        'for',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'for',
        'fortifications',
        'and',
        'other',
        'works',
        'of',
        'defense',
        'the',
        'total',
        'enrollment',
        'of',
        'the',
        'militia',
        'of',
        'the',
        'several',
        'states',
        'was',
        'on',
        'the',
        'st',
        'of',
        'october',
        'of',
        'the',
        'current',
        'year',
        'officers',
        'and',
        'enlisted',
        'men',
        'the',
        'officers',
        'of',
        'the',
        'army',
        'detailed',
        'for',
        'the',
        'inspection',
        'and',
        'instruction',
        'of',
        'this',
        'reserve',
        'of',
        'our',
        'military',
        'force',
        'report',
        'that',
        'increased',
        'interest',
        'and',
        'marked',
        'progress',
        'are',
        'apparent',
        'in',
        'the',
        'discipline',
        'and',
        'efficiency',
        'of',
        'the',
        'organization',
        'neither',
        'indian',
        'outbreaks',
        'nor',
        'domestic',
        'violence',
        'have',
        'called',
        'the',
        'army',
        'into',
        'service',
        'during',
        'the',
        'year',
        'and',
        'the',
        'only',
        'active',
        'military',
        'duty',
        'required',
        'of',
        'it',
        'has',
        'been',
        'in',
        'the',
        'department',
        'of',
        'texas',
        'where',
        'violations',
        'of',
        'the',
        'neutrality',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'were',
        'promptly',
        'and',
        'efficiently',
        'dealt',
        'with',
        'by',
        'the',
        'troops',
        'eliciting',
        'the',
        'warm',
        'approval',
        'of',
        'the',
        'civil',
        'and',
        'military',
        'authorities',
        'of',
        'both',
        'countries',
        'the',
        'operation',
        'of',
        'wise',
        'laws',
        'and',
        'the',
        'influences',
        'of',
        'civilization',
        'constantly',
        'tending',
        'to',
        'relieve',
        'the',
        'country',
        'from',
        'the',
        'dangers',
        'of',
        'indian',
        'hostilities',
        'together',
        'with',
        'the',
        'increasing',
        'ability',
        'of',
        'the',
        'states',
        'through',
        'the',
        'efficiency',
        'of',
        'the',
        'national',
        'guard',
        'organizations',
        'to',
        'protect',
        'their',
        'citizens',
        'from',
        'domestic',
        'violence',
        'lead',
        'to',
        'the',
        'suggestion',
        'that',
        'the',
        'time',
        'is',
        'fast',
        'approaching',
        'when',
        'there',
        'should',
        'be',
        'a',
        'reorganization',
        'of',
        'our',
        'army',
        'on',
        'the',
        'lines',
        'of',
        'the',
        'present',
        'necessities',
        'of',
        'the',
        'country',
        'this',
        'change',
        'contemplates',
        'neither',
        'increase',
        'in',
        'number',
        'nor',
        'added',
        'expense',
        'but',
        'a',
        'redistribution',
        'of',
        'the',
        'force',
        'and',
        'an',
        'encouragement',
        'of',
        'measures',
        'tending',
        'to',
        'greater',
        'efficiency',
        'among',
        'the',
        'men',
        'and',
        'improvement',
        'of',
        'the',
        'service',
        'the',
        'adoption',
        'of',
        'battalion',
        'formations',
        'for',
        'infantry',
        'regiments',
        'the',
        'strengthening',
        'of',
        'the',
        'artillery',
        'force',
        'the',
        'abandonment',
        'of',
        'smaller',
        'and',
        'unnecessary',
        'posts',
        'and',
        'the',
        'massing',
        'of',
        'the',
        'troops',
        'at',
        'important',
        'and',
        'accessible',
        'stations',
        'all',
        'promise',
        'to',
        'promote',
        'the',
        'usefulness',
        'of',
        'the',
        'army',
        'in',
        'the',
        'judgment',
        'of',
        'army',
        'officers',
        'with',
        'but',
        'few',
        'exceptions',
        'the',
        'operation',
        'of',
        'the',
        'law',
        'forbidding',
        'the',
        'reenlistment',
        'of',
        'men',
        'after',
        'ten',
        "years'",
        'service',
        'has',
        'not',
        'proved',
        'its',
        'wisdom',
        'and',
        'while',
        'the',
        'arguments',
        'that',
        'led',
        'to',
        'its',
        'adoption',
        'were',
        'not',
        'without',
        'merit',
        'the',
        'experience',
        'of',
        'the',
        'year',
        'constrains',
        'me',
        'to',
        'join',
        'in',
        'the',
        'recommendation',
        'for',
        'its',
        'repeal',
        'it',
        'is',
        'gratifying',
        'to',
        'note',
        'that',
        'we',
        'have',
        'begun',
        'to',
        'attain',
        'completed',
        'results',
        'in',
        'the',
        'comprehensive',
        'scheme',
        'of',
        'seacoast',
        'defense',
        'and',
        'fortification',
        'entered',
        'upon',
        'eight',
        'years',
        'ago',
        'a',
        'large',
        'sum',
        'has',
        'been',
        'already',
        'expended',
        'but',
        'the',
        'cost',
        'of',
        'maintenance',
        'will',
        'be',
        'inconsiderable',
        'as',
        'compared',
        'with',
        'the',
        'expense',
        'of',
        'construction',
        'and',
        'ordnance',
        'at',
        'the',
        'end',
        'of',
        'the',
        'current',
        'calendar',
        'year',
        'the',
        'war',
        'department',
        'will',
        'have',
        'nine',
        'inch',
        'guns',
        'twenty',
        'inch',
        'and',
        'thirty',
        'four',
        'inch',
        'guns',
        'ready',
        'to',
        'be',
        'mounted',
        'on',
        'gun',
        'lifts',
        'and',
        'carriages',
        'and',
        'seventy',
        'five',
        'inch',
        'mortars',
        'in',
        'addition',
        'to',
        'the',
        'product',
        'of',
        'the',
        'army',
        'gun',
        'factory',
        'now',
        'completed',
        'at',
        'watervliet',
        'the',
        'government',
        'has',
        'contracted',
        'with',
        'private',
        'parties',
        'for',
        'the',
        'purchase',
        'of',
        'one',
        'hundred',
        'guns',
        'of',
        'these',
        'calibers',
        'the',
        'first',
        'of',
        'which',
        'should',
        'be',
        'delivered',
        'to',
        'the',
        'department',
        'for',
        'test',
        'before',
        'july',
        'the',
        'manufacture',
        'of',
        'heavy',
        'ordnance',
        'keeps',
        'pace',
        'with',
        'current',
        'needs',
        'but',
        'to',
        'render',
        'these',
        'guns',
        'available',
        'for',
        'the',
        'purposes',
        'they',
        'are',
        'designed',
        'to',
        'meet',
        'emplacements',
        'must',
        'be',
        'prepared',
        'for',
        'them',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'this',
        'direction',
        'and',
        'it',
        'is',
        'desirable',
        'that',
        'congress',
        'by',
        'adequate',
        'appropriations',
        'should',
        'provide',
        'for',
        'the',
        'uninterrupted',
        'prosecution',
        'of',
        'this',
        'necessary',
        'work',
        'after',
        'much',
        'preliminary',
        'work',
        'and',
        'exhaustive',
        'examination',
        'in',
        'accordance',
        'with',
        'the',
        'requirements',
        'of',
        'the',
        'law',
        'the',
        'board',
        'appointed',
        'to',
        'select',
        'a',
        'magazine',
        'rifle',
        'of',
        'modern',
        'type',
        'with',
        'which',
        'to',
        'replace',
        'the',
        'obsolete',
        'springfield',
        'rifle',
        'of',
        'the',
        'infantry',
        'service',
        'completed',
        'its',
        'labors',
        'during',
        'the',
        'last',
        'year',
        'and',
        'the',
        'work',
        'of',
        'manufacture',
        'is',
        'now',
        'in',
        'progress',
        'at',
        'the',
        'national',
        'armory',
        'at',
        'springfield',
        'it',
        'is',
        'confidently',
        'expected',
        'that',
        'by',
        'the',
        'end',
        'of',
        'the',
        'current',
        'year',
        'our',
        'infantry',
        'will',
        'be',
        'supplied',
        'with',
        'a',
        'weapon',
        'equal',
        'to',
        'that',
        'of',
        'the',
        'most',
        'progressive',
        'armies',
        'of',
        'the',
        'world',
        'the',
        'work',
        'on',
        'the',
        'projected',
        'chickamauga',
        'and',
        'chattanooga',
        'national',
        'military',
        'park',
        'has',
        'been',
        'prosecuted',
        'with',
        'zeal',
        'and',
        'judgment',
        'and',
        'its',
        'opening',
        'will',
        'be',
        'celebrated',
        'during',
        'the',
        'coming',
        'year',
        'over',
        'square',
        'miles',
        'of',
        'the',
        'chickamauga',
        'battlefield',
        'have',
        'been',
        'acquired',
        'miles',
        'of',
        'roadway',
        'have',
        'been',
        'constructed',
        'and',
        'permanent',
        'tablets',
        'have',
        'been',
        'placed',
        'at',
        'many',
        'historical',
        'points',
        'while',
        'the',
        'invitation',
        'to',
        'the',
        'states',
        'to',
        'mark',
        'the',
        'positions',
        'of',
        'their',
        'troops',
        'participating',
        'in',
        'the',
        'battle',
        'has',
        'been',
        'very',
        'generally',
        'accepted',
        'the',
        'work',
        'of',
        'locating',
        'and',
        'preserving',
        'the',
        'lines',
        'of',
        'battle',
        'at',
        'the',
        'gettysburg',
        'battlefield',
        'is',
        'making',
        'satisfactory',
        'progress',
        'on',
        'the',
        'plans',
        'directed',
        'by',
        'the',
        'last',
        'congress',
        'the',
        'reports',
        'of',
        'the',
        'military',
        'academy',
        'at',
        'west',
        'point',
        'and',
        'the',
        'several',
        'schools',
        'for',
        'special',
        'instruction',
        'of',
        'officers',
        'show',
        'marked',
        'advance',
        'in',
        'the',
        'education',
        'of',
        'the',
        'army',
        'and',
        'a',
        'commendable',
        'ambition',
        'among',
        'its',
        'officers',
        'to',
        'excel',
        'in',
        'the',
        'military',
        'profession',
        'and',
        'to',
        'fit',
        'themselves',
        'for',
        'the',
        'highest',
        'service',
        'to',
        'the',
        'country',
        'under',
        'the',
        'supervision',
        'of',
        'adjutant',
        'general',
        'robert',
        'williams',
        'lately',
        'retired',
        'the',
        'bureau',
        'of',
        'military',
        'information',
        'has',
        'become',
        'well',
        'established',
        'and',
        'is',
        'performing',
        'a',
        'service',
        'that',
        'will',
        'put',
        'in',
        'possession',
        'of',
        'the',
        'government',
        'in',
        'time',
        'of',
        'war',
        'most',
        'valuable',
        'information',
        'and',
        'at',
        'all',
        'times',
        'serve',
        'a',
        'purpose',
        'of',
        'great',
        'utility',
        'in',
        'keeping',
        'the',
        'army',
        'advised',
        'of',
        'the',
        "world's",
        'progress',
        'in',
        'all',
        'matters',
        'pertaining',
        'to',
        'the',
        'art',
        'of',
        'war',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'contains',
        'the',
        'usual',
        'summary',
        'of',
        'the',
        'affairs',
        'and',
        'proceedings',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'for',
        'the',
        'past',
        'year',
        'together',
        'with',
        'certain',
        'recommendations',
        'as',
        'to',
        'needed',
        'legislation',
        'on',
        'various',
        'subjects',
        'i',
        'can',
        'not',
        'too',
        'heartily',
        'indorse',
        'the',
        'proposition',
        'that',
        'the',
        'fee',
        'system',
        'as',
        'applicable',
        'to',
        'the',
        'compensation',
        'of',
        'united',
        'states',
        'attorneys',
        'marshals',
        'clerks',
        'of',
        'federal',
        'courts',
        'and',
        'united',
        'states',
        'commissioners',
        'should',
        'be',
        'abolished',
        'with',
        'as',
        'little',
        'delay',
        'as',
        'possible',
        'it',
        'is',
        'clearly',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'community',
        'that',
        'the',
        'business',
        'of',
        'the',
        'courts',
        'both',
        'civil',
        'and',
        'criminal',
        'shall',
        'be',
        'as',
        'small',
        'and',
        'as',
        'inexpensively',
        'transacted',
        'as',
        'the',
        'ends',
        'of',
        'justice',
        'will',
        'allow',
        'the',
        'system',
        'is',
        'therefore',
        'thoroughly',
        'vicious',
        'which',
        'makes',
        'the',
        'compensation',
        'of',
        'court',
        'officials',
        'depend',
        'upon',
        'the',
        'volume',
        'of',
        'such',
        'business',
        'and',
        'thus',
        'creates',
        'a',
        'conflict',
        'between',
        'a',
        'proper',
        'execution',
        'of',
        'the',
        'law',
        'and',
        'private',
        'gain',
        'which',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'dangerous',
        'to',
        'the',
        'rights',
        'and',
        'freedom',
        'of',
        'the',
        'citizen',
        'and',
        'an',
        'irresistible',
        'temptation',
        'to',
        'the',
        'unjustifiable',
        'expenditure',
        'of',
        'public',
        'funds',
        'if',
        'in',
        'addition',
        'to',
        'this',
        'reform',
        'another',
        'was',
        'inaugurated',
        'which',
        'would',
        'give',
        'to',
        'united',
        'states',
        'commissioners',
        'the',
        'final',
        'disposition',
        'of',
        'petty',
        'offenses',
        'within',
        'the',
        'grade',
        'of',
        'misdemeanors',
        'especially',
        'those',
        'coming',
        'under',
        'the',
        'internal',
        'revenue',
        'laws',
        'a',
        'great',
        'advance',
        'would',
        'be',
        'made',
        'toward',
        'a',
        'more',
        'decent',
        'administration',
        'of',
        'the',
        'criminal',
        'law',
        'in',
        'my',
        'first',
        'message',
        'to',
        'congress',
        'dated',
        'december',
        'i',
        'strongly',
        'recommended',
        'these',
        'changes',
        'and',
        'referred',
        'somewhat',
        'at',
        'length',
        'to',
        'the',
        'evils',
        'of',
        'the',
        'present',
        'system',
        'since',
        'that',
        'time',
        'the',
        'criminal',
        'business',
        'of',
        'the',
        'federal',
        'courts',
        'and',
        'the',
        'expense',
        'attending',
        'it',
        'have',
        'enormously',
        'increased',
        'the',
        'number',
        'of',
        'criminal',
        'prosecutions',
        'pending',
        'in',
        'the',
        'circuit',
        'and',
        'district',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'was',
        'of',
        'which',
        'were',
        'for',
        'violations',
        'of',
        'the',
        'internal',
        'revenue',
        'laws',
        'while',
        'the',
        'number',
        'of',
        'such',
        'prosecutions',
        'pending',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'was',
        'of',
        'which',
        'were',
        'for',
        'violations',
        'of',
        'the',
        'internal',
        'revenue',
        'laws',
        'the',
        'expense',
        'of',
        'the',
        'united',
        'states',
        'courts',
        'exclusive',
        'of',
        "judges'",
        'salaries',
        'for',
        'the',
        'year',
        'ending',
        'july',
        'was',
        'and',
        'for',
        'the',
        'year',
        'ending',
        'july',
        'it',
        'is',
        'therefore',
        'apparent',
        'that',
        'the',
        'reasons',
        'given',
        'in',
        'for',
        'a',
        'change',
        'in',
        'the',
        'manner',
        'of',
        'enforcing',
        'the',
        'federal',
        'criminal',
        'law',
        'have',
        'gained',
        'cogency',
        'and',
        'strength',
        'by',
        'lapse',
        'of',
        'time',
        'i',
        'also',
        'heartily',
        'join',
        'the',
        'attorney',
        'general',
        'in',
        'recommending',
        'legislation',
        'fixing',
        'degrees',
        'of',
        'the',
        'crime',
        'of',
        'murder',
        'within',
        'federal',
        'jurisdiction',
        'as',
        'has',
        'been',
        'done',
        'in',
        'many',
        'of',
        'the',
        'states',
        'authorizing',
        'writs',
        'of',
        'error',
        'on',
        'behalf',
        'of',
        'the',
        'government',
        'in',
        'cases',
        'where',
        'final',
        'judgment',
        'is',
        'rendered',
        'against',
        'the',
        'sufficiency',
        'of',
        'an',
        'indictment',
        'or',
        'against',
        'the',
        'government',
        'upon',
        'any',
        'other',
        'question',
        'arising',
        'before',
        'actual',
        'trial',
        'limiting',
        'the',
        'right',
        'of',
        'review',
        'in',
        'cases',
        'of',
        'felony',
        'punishable',
        'only',
        'by',
        'fine',
        'and',
        'imprisonment',
        'to',
        'the',
        'circuit',
        'court',
        'of',
        'appeals',
        'and',
        'making',
        'speedy',
        'provision',
        'for',
        'the',
        'construction',
        'of',
        'such',
        'prisons',
        'and',
        'reformatories',
        'as',
        'may',
        'be',
        'necessary',
        'for',
        'the',
        'confinement',
        'of',
        'united',
        'states',
        'convicts',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'contains',
        'a',
        'detailed',
        'statement',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'post',
        'office',
        'department',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'and',
        'much',
        'interesting',
        'information',
        'touching',
        'this',
        'important',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'the',
        'business',
        'of',
        'the',
        'mails',
        'indicates',
        'with',
        'absolute',
        'certainty',
        'the',
        'condition',
        'of',
        'the',
        'business',
        'of',
        'the',
        'country',
        'and',
        'depression',
        'in',
        'financial',
        'affairs',
        'inevitably',
        'and',
        'quickly',
        'reduces',
        'the',
        'postal',
        'revenues',
        'therefore',
        'a',
        'larger',
        'discrepancy',
        'than',
        'usual',
        'between',
        'the',
        'post',
        'office',
        'receipts',
        'and',
        'expenditures',
        'is',
        'the',
        'expected',
        'and',
        'unavoidable',
        'result',
        'of',
        'the',
        'distressing',
        'stringency',
        'which',
        'has',
        'prevailed',
        'throughout',
        'the',
        'country',
        'during',
        'much',
        'of',
        'the',
        'time',
        'covered',
        'by',
        'the',
        'postmaster',
        "general's",
        'report',
        'at',
        'a',
        'date',
        'when',
        'better',
        'times',
        'were',
        'anticipated',
        'it',
        'was',
        'estimated',
        'by',
        'his',
        'predecessor',
        'that',
        'the',
        'deficiency',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'would',
        'be',
        'but',
        'a',
        'little',
        'over',
        'a',
        'million',
        'and',
        'a',
        'half',
        'dollars',
        'it',
        'amounted',
        'however',
        'to',
        'more',
        'than',
        'five',
        'millions',
        'at',
        'the',
        'same',
        'time',
        'and',
        'under',
        'the',
        'influence',
        'of',
        'like',
        'anticipations',
        'estimates',
        'were',
        'made',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'ending',
        'june',
        'which',
        'exhibited',
        'a',
        'surplus',
        'of',
        'revenue',
        'over',
        'expenditures',
        'of',
        'but',
        'now',
        'in',
        'view',
        'of',
        'the',
        'actual',
        'receipts',
        'and',
        'expenditures',
        'during',
        'that',
        'part',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'already',
        'expired',
        'the',
        'present',
        'postmaster',
        'general',
        'estimates',
        'that',
        'at',
        'its',
        'close',
        'instead',
        'of',
        'a',
        'surplus',
        'there',
        'will',
        'be',
        'a',
        'deficiency',
        'of',
        'nearly',
        'the',
        'post',
        'office',
        'receipts',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'amounted',
        'to',
        'and',
        'its',
        'expenditures',
        'to',
        'this',
        'post',
        'office',
        'deficiency',
        'would',
        'disappear',
        'or',
        'be',
        'immensely',
        'decreased',
        'if',
        'less',
        'matter',
        'were',
        'carried',
        'free',
        'through',
        'the',
        'mails',
        'an',
        'item',
        'of',
        'which',
        'is',
        'upward',
        'of',
        'tons',
        'of',
        'seeds',
        'and',
        'grain',
        'from',
        'the',
        'agricultural',
        'department',
        'the',
        'total',
        'number',
        'of',
        'post',
        'offices',
        'in',
        'the',
        'united',
        'states',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'was',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'these',
        'were',
        'presidential',
        'an',
        'increase',
        'in',
        'that',
        'class',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'forty',
        'two',
        'free',
        'delivery',
        'offices',
        'were',
        'added',
        'during',
        'the',
        'year',
        'to',
        'those',
        'already',
        'existing',
        'making',
        'a',
        'total',
        'of',
        'cities',
        'and',
        'towns',
        'provided',
        'with',
        'free',
        'delivery',
        'on',
        'june',
        'ninety',
        'three',
        'other',
        'cities',
        'and',
        'towns',
        'are',
        'now',
        'entitled',
        'to',
        'this',
        'service',
        'under',
        'the',
        'law',
        'but',
        'it',
        'has',
        'not',
        'been',
        'accorded',
        'them',
        'on',
        'account',
        'of',
        'insufficient',
        'funds',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'its',
        'establishment',
        'i',
        'am',
        'decidedly',
        'of',
        'the',
        'opinion',
        'that',
        'the',
        'provisions',
        'of',
        'the',
        'present',
        'law',
        'permit',
        'as',
        'general',
        'an',
        'introduction',
        'of',
        'this',
        'feature',
        'of',
        'mail',
        'service',
        'as',
        'is',
        'necessary',
        'or',
        'justifiable',
        'and',
        'that',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'extended',
        'to',
        'smaller',
        'communities',
        'than',
        'are',
        'now',
        'designated',
        'the',
        'expenses',
        'of',
        'free',
        'delivery',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'will',
        'be',
        'more',
        'than',
        'and',
        'under',
        'legislation',
        'now',
        'existing',
        'there',
        'must',
        'be',
        'a',
        'constant',
        'increase',
        'in',
        'this',
        'item',
        'of',
        'expenditure',
        'there',
        'were',
        'additions',
        'to',
        'the',
        'domestic',
        'money',
        'order',
        'offices',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'being',
        'the',
        'largest',
        'increase',
        'in',
        'any',
        'year',
        'since',
        'the',
        'inauguration',
        'of',
        'the',
        'system',
        'the',
        'total',
        'number',
        'of',
        'these',
        'offices',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'was',
        'there',
        'were',
        'money',
        'orders',
        'issued',
        'from',
        'these',
        'offices',
        'being',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'and',
        'the',
        'value',
        'of',
        'these',
        'orders',
        'amounted',
        'to',
        'an',
        'increase',
        'of',
        'there',
        'were',
        'also',
        'issued',
        'during',
        'the',
        'year',
        'postal',
        'notes',
        'amounting',
        'to',
        'during',
        'the',
        'year',
        'international',
        'money',
        'order',
        'offices',
        'were',
        'added',
        'to',
        'those',
        'already',
        'provided',
        'making',
        'a',
        'total',
        'of',
        'in',
        'operation',
        'on',
        'june',
        'the',
        'number',
        'of',
        'international',
        'money',
        'orders',
        'issued',
        'during',
        'the',
        'year',
        'was',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'and',
        'their',
        'value',
        'was',
        'an',
        'increase',
        'of',
        'the',
        'number',
        'of',
        'orders',
        'paid',
        'was',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'and',
        'their',
        'value',
        'was',
        'an',
        'increase',
        'of',
        'from',
        'the',
        'foregoing',
        'statements',
        'it',
        'appears',
        'that',
        'the',
        'total',
        'issue',
        'of',
        'money',
        'orders',
        'and',
        'postal',
        'notes',
        'for',
        'the',
        'year',
        'amounted',
        'to',
        'the',
        'number',
        'of',
        'letters',
        'and',
        'packages',
        'mailed',
        'during',
        'the',
        'year',
        'for',
        'special',
        'delivery',
        'was',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'nearly',
        'per',
        'cent',
        'the',
        'special',
        'delivery',
        'stamps',
        'used',
        'upon',
        'these',
        'letters',
        'and',
        'packages',
        'amounted',
        'to',
        'and',
        'the',
        "messengers'",
        'fees',
        'paid',
        'for',
        'their',
        'delivery',
        'amounted',
        'to',
        'leaving',
        'a',
        'profit',
        'to',
        'the',
        'government',
        'of',
        'the',
        'railway',
        'mail',
        'service',
        'not',
        'only',
        'adds',
        'to',
        'the',
        'promptness',
        'of',
        'mail',
        'delivery',
        'at',
        'all',
        'offices',
        'but',
        'it',
        'is',
        'the',
        'especial',
        'instrumentality',
        'which',
        'puts',
        'the',
        'smaller',
        'and',
        'way',
        'places',
        'in',
        'the',
        'service',
        'on',
        'an',
        'equality',
        'in',
        'that',
        'regard',
        'with',
        'the',
        'larger',
        'and',
        'terminal',
        'offices',
        'this',
        'branch',
        'of',
        'the',
        'postal',
        'service',
        'has',
        'therefore',
        'received',
        'much',
        'attention',
        'from',
        'the',
        'postmaster',
        'general',
        'and',
        'though',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'it',
        'is',
        'in',
        'a',
        'condition',
        'of',
        'high',
        'efficiency',
        'and',
        'great',
        'usefulness',
        'i',
        'am',
        'led',
        'to',
        'agree',
        'with',
        'the',
        'postmaster',
        'general',
        'that',
        'there',
        'is',
        'room',
        'for',
        'its',
        'further',
        'improvement',
        'there',
        'are',
        'now',
        'connected',
        'to',
        'the',
        'post',
        'office',
        'establishment',
        'employees',
        'who',
        'are',
        'in',
        'the',
        'classified',
        'service',
        'the',
        'head',
        'of',
        'this',
        'great',
        'department',
        'gives',
        'conclusive',
        'evidence',
        'of',
        'the',
        'value',
        'of',
        'civil',
        'service',
        'reform',
        'when',
        'after',
        'an',
        'experience',
        'that',
        'renders',
        'his',
        'judgment',
        'on',
        'the',
        'subject',
        'absolutely',
        'reliable',
        'he',
        'expresses',
        'the',
        'opinion',
        'that',
        'without',
        'the',
        'benefit',
        'of',
        'this',
        'system',
        'it',
        'would',
        'be',
        'impossible',
        'to',
        'conduct',
        'the',
        'vast',
        'business',
        'intrusted',
        'to',
        'him',
        'i',
        'desire',
        'to',
        'commend',
        'as',
        'especially',
        'worthy',
        'of',
        'prompt',
        'attention',
        'the',
        'suggestions',
        'of',
        'the',
        'postmaster',
        'general',
        'relating',
        'to',
        'a',
        'more',
        'sensible',
        'and',
        'business',
        'like',
        'organization',
        'and',
        'a',
        'better',
        'distribution',
        'of',
        'responsibility',
        'in',
        'his',
        'department',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'contains',
        'a',
        'history',
        'of',
        'the',
        'operations',
        'of',
        'his',
        'department',
        'during',
        'the',
        'past',
        'year',
        'and',
        'exhibits',
        'a',
        'most',
        'gratifying',
        'condition',
        'of',
        'the',
        'personnel',
        'of',
        'our',
        'navy',
        'he',
        'presents',
        'a',
        'satisfactory',
        'account',
        'of',
        'the',
        'progress',
        'which',
        'has',
        'been',
        'made',
        'in',
        'the',
        'construction',
        'of',
        'vessels',
        'and',
        'makes',
        'a',
        'number',
        'of',
        'recommendations',
        'to',
        'which',
        'attention',
        'is',
        'especially',
        'invited',
        'during',
        'the',
        'past',
        'six',
        'months',
        'the',
        'demands',
        'for',
        'cruising',
        'vessels',
        'have',
        'been',
        'many',
        'and',
        'urgent',
        'there',
        'have',
        'been',
        'revolutions',
        'calling',
        'for',
        'vessels',
        'to',
        'protect',
        'american',
        'interests',
        'in',
        'nicaragua',
        'guatemala',
        'costa',
        'rica',
        'honduras',
        'argentina',
        'and',
        'brazil',
        'while',
        'the',
        'condition',
        'of',
        'affairs',
        'in',
        'honolulu',
        'has',
        'required',
        'the',
        'constant',
        'presence',
        'of',
        'one',
        'or',
        'more',
        'ships',
        'with',
        'all',
        'these',
        'calls',
        'upon',
        'our',
        'navy',
        'it',
        'became',
        'necessary',
        'in',
        'order',
        'to',
        'make',
        'up',
        'a',
        'sufficient',
        'fleet',
        'to',
        'patrol',
        'the',
        'bering',
        'sea',
        'under',
        'the',
        'modus',
        'vivendi',
        'agreed',
        'upon',
        'with',
        'great',
        'britain',
        'to',
        'detail',
        'to',
        'that',
        'service',
        'one',
        'vessel',
        'from',
        'the',
        'fish',
        'commission',
        'and',
        'three',
        'from',
        'the',
        'revenue',
        'marine',
        'progress',
        'in',
        'the',
        'construction',
        'of',
        'new',
        'vessels',
        'has',
        'not',
        'been',
        'as',
        'rapid',
        'as',
        'was',
        'anticipated',
        'there',
        'have',
        'been',
        'delays',
        'in',
        'the',
        'completion',
        'of',
        'unarmored',
        'vessels',
        'but',
        'for',
        'the',
        'most',
        'part',
        'they',
        'have',
        'been',
        'such',
        'as',
        'are',
        'constantly',
        'occurring',
        'even',
        'in',
        'countries',
        'having',
        'the',
        'largest',
        'experience',
        'in',
        'naval',
        'shipbuilding',
        'the',
        'most',
        'serious',
        'delays',
        'however',
        'have',
        'been',
        'in',
        'the',
        'work',
        'upon',
        'armored',
        'ships',
        'the',
        'trouble',
        'has',
        'been',
        'the',
        'failure',
        'of',
        'contractors',
        'to',
        'deliver',
        'armor',
        'as',
        'agreed',
        'the',
        'difficulties',
        'seem',
        'now',
        'however',
        'to',
        'have',
        'been',
        'all',
        'overcome',
        'and',
        'armor',
        'is',
        'being',
        'delivered',
        'with',
        'satisfactory',
        'promptness',
        'as',
        'a',
        'result',
        'of',
        'the',
        'experience',
        'acquired',
        'by',
        'shipbuilders',
        'and',
        'designers',
        'and',
        'material',
        'men',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'dates',
        'when',
        'vessels',
        'will',
        'be',
        'completed',
        'can',
        'now',
        'be',
        'estimated',
        'with',
        'reasonable',
        'accuracy',
        'great',
        'guns',
        'rapid',
        'fire',
        'guns',
        'torpedoes',
        'and',
        'powder',
        'are',
        'being',
        'promptly',
        'supplied',
        'the',
        'following',
        'vessels',
        'of',
        'the',
        'new',
        'navy',
        'have',
        'been',
        'completed',
        'and',
        'are',
        'now',
        'ready',
        'for',
        'service',
        'the',
        'double',
        'turreted',
        'coast',
        'defense',
        'monitor',
        'miantonomoh',
        'the',
        'double',
        'turreted',
        'coast',
        'defense',
        'monitor',
        'monterey',
        'the',
        'armored',
        'cruiser',
        'new',
        'york',
        'the',
        'protected',
        'cruisers',
        'baltimore',
        'chicago',
        'philadelphia',
        'newark',
        'san',
        'francisco',
        'charleston',
        'atlanta',
        'and',
        'boston',
        'the',
        'cruiser',
        'detroit',
        'the',
        'gunboats',
        'yorktown',
        'concord',
        'bennington',
        'machias',
        'castine',
        'and',
        'petrel',
        'the',
        'dispatch',
        'vessel',
        'dolphin',
        'the',
        'practice',
        'vessel',
        'bancroft',
        'and',
        'the',
        'dynamite',
        'gunboat',
        'vesuvius',
        'of',
        'these',
        'the',
        'bancroft',
        'machias',
        'detroit',
        'and',
        'castine',
        'have',
        'been',
        'placed',
        'in',
        'commission',
        'during',
        'the',
        'current',
        'calendar',
        'year',
        'the',
        'following',
        'vessels',
        'are',
        'in',
        'process',
        'of',
        'construction',
        'the',
        'second',
        'class',
        'battle',
        'ships',
        'maine',
        'and',
        'texas',
        'the',
        'cruisers',
        'montgomery',
        'and',
        'marblehead',
        'and',
        'the',
        'coast',
        'defense',
        'monitors',
        'terror',
        'puritan',
        'amphitrite',
        'and',
        'monadnock',
        'all',
        'of',
        'which',
        'will',
        'be',
        'completed',
        'within',
        'one',
        'year',
        'the',
        'harbor',
        'defense',
        'ram',
        'katahdin',
        'and',
        'the',
        'protected',
        'cruisers',
        'columbia',
        'minneapolis',
        'olympia',
        'cincinnati',
        'and',
        'raleigh',
        'all',
        'of',
        'which',
        'will',
        'be',
        'completed',
        'prior',
        'to',
        'july',
        'the',
        'first',
        'class',
        'battle',
        'ships',
        'iowa',
        'indiana',
        'massachusetts',
        'and',
        'oregon',
        'which',
        'will',
        'be',
        'completed',
        'february',
        'and',
        'the',
        'armored',
        'cruiser',
        'brooklyn',
        'which',
        'will',
        'be',
        'completed',
        'by',
        'august',
        'of',
        'that',
        'year',
        'it',
        'is',
        'also',
        'expected',
        'that',
        'the',
        'three',
        'gunboats',
        'authorized',
        'by',
        'the',
        'last',
        'congress',
        'will',
        'be',
        'completed',
        'in',
        'less',
        'than',
        'two',
        'years',
        'since',
        'congress',
        'has',
        'at',
        'each',
        'session',
        'authorized',
        'the',
        'building',
        'of',
        'one',
        'or',
        'more',
        'vessels',
        'and',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'presents',
        'an',
        'earnest',
        'plea',
        'for',
        'the',
        'continuance',
        'of',
        'this',
        'plan',
        'he',
        'recommends',
        'the',
        'authorization',
        'of',
        'at',
        'least',
        'one',
        'battle',
        'ship',
        'and',
        'six',
        'torpedo',
        'boats',
        'while',
        'i',
        'am',
        'distinctly',
        'in',
        'favor',
        'of',
        'consistently',
        'pursuing',
        'the',
        'policy',
        'we',
        'have',
        'inaugurated',
        'of',
        'building',
        'up',
        'a',
        'thorough',
        'and',
        'efficient',
        'navy',
        'i',
        'can',
        'not',
        'refrain',
        'from',
        'the',
        'suggestion',
        'that',
        'the',
        'congress',
        'should',
        'carefully',
        'take',
        'into',
        'account',
        'the',
        'number',
        'of',
        'unfinished',
        'vessels',
        'on',
        'our',
        'hands',
        'and',
        'the',
        'depleted',
        'condition',
        'of',
        'our',
        'treasury',
        'in',
        'considering',
        'the',
        'propriety',
        'of',
        'an',
        'appropriation',
        'at',
        'this',
        'time',
        'to',
        'begin',
        'new',
        'work',
        'the',
        'method',
        'of',
        'employing',
        'mechanical',
        'labor',
        'at',
        'navy',
        'yards',
        'through',
        'boards',
        'of',
        'labor',
        'and',
        'making',
        'efficiency',
        'the',
        'sole',
        'test',
        'by',
        'which',
        'laborers',
        'are',
        'employed',
        'and',
        'continued',
        'is',
        'producing',
        'the',
        'best',
        'results',
        'and',
        'the',
        'secretary',
        'is',
        'earnestly',
        'devoting',
        'himself',
        'to',
        'its',
        'development',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'statements',
        'of',
        'his',
        'report',
        'in',
        'regard',
        'to',
        'the',
        'workings',
        'of',
        'the',
        'system',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'the',
        'supervision',
        'of',
        'so',
        'many',
        'important',
        'subjects',
        'that',
        'his',
        'report',
        'is',
        'of',
        'especial',
        'value',
        'and',
        'interest',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'there',
        'were',
        'on',
        'the',
        'pension',
        'rolls',
        'names',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'number',
        'on',
        'the',
        'rolls',
        'june',
        'of',
        'these',
        'there',
        'were',
        'widows',
        'and',
        'daughters',
        'of',
        'revolutionary',
        'soldiers',
        'survivors',
        'of',
        'the',
        'war',
        'of',
        'widows',
        'of',
        'soldiers',
        'of',
        'that',
        'war',
        'survivors',
        'and',
        'widows',
        'of',
        'the',
        'mexican',
        'war',
        'survivors',
        'and',
        'widows',
        'of',
        'indian',
        'wars',
        'army',
        'nurses',
        'and',
        'survivors',
        'and',
        'widows',
        'and',
        'children',
        'of',
        'deceased',
        'soldiers',
        'and',
        'sailors',
        'of',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'the',
        'latter',
        'number',
        'represents',
        'those',
        'pensioned',
        'on',
        'account',
        'of',
        'disabilities',
        'or',
        'death',
        'resulting',
        'from',
        'army',
        'and',
        'navy',
        'service',
        'the',
        'number',
        'of',
        'persons',
        'remaining',
        'on',
        'the',
        'rolls',
        'june',
        'who',
        'were',
        'pensioned',
        'under',
        'the',
        'act',
        'of',
        'june',
        'which',
        'allows',
        'pensions',
        'on',
        'account',
        'of',
        'death',
        'and',
        'disability',
        'not',
        'chargeable',
        'to',
        'army',
        'service',
        'was',
        'the',
        'number',
        'added',
        'to',
        'the',
        'rolls',
        'during',
        'the',
        'year',
        'was',
        'and',
        'the',
        'number',
        'dropped',
        'was',
        'the',
        'first',
        'payments',
        'on',
        'pensions',
        'allowed',
        'during',
        'the',
        'year',
        'amounted',
        'to',
        'this',
        'includes',
        'arrears',
        'or',
        'the',
        'accumulation',
        'between',
        'the',
        'time',
        'from',
        'which',
        'the',
        'allowance',
        'of',
        'pension',
        'dates',
        'and',
        'the',
        'time',
        'of',
        'actually',
        'granting',
        'the',
        'certificate',
        'although',
        'the',
        'law',
        'of',
        'permits',
        'pensions',
        'for',
        'disabilities',
        'not',
        'related',
        'to',
        'military',
        'service',
        'yet',
        'as',
        'a',
        'requisite',
        'to',
        'its',
        'benefits',
        'a',
        'disability',
        'must',
        'exist',
        'incapacitating',
        'applicants',
        'from',
        'the',
        'performance',
        'of',
        'manual',
        'labor',
        'to',
        'such',
        'a',
        'degree',
        'as',
        'to',
        'render',
        'them',
        'unable',
        'to',
        'earn',
        'a',
        'support',
        'the',
        'execution',
        'of',
        'this',
        'law',
        'in',
        'its',
        'early',
        'stages',
        'does',
        'not',
        'seem',
        'to',
        'have',
        'been',
        'in',
        'accord',
        'with',
        'its',
        'true',
        'intention',
        'but',
        'toward',
        'the',
        'close',
        'of',
        'the',
        'last',
        'administration',
        'an',
        'authoritative',
        'construction',
        'was',
        'given',
        'to',
        'the',
        'statute',
        'and',
        'since',
        'that',
        'time',
        'this',
        'construction',
        'has',
        'been',
        'followed',
        'this',
        'has',
        'had',
        'the',
        'effect',
        'of',
        'limiting',
        'the',
        'operation',
        'of',
        'the',
        'law',
        'to',
        'its',
        'intended',
        'purpose',
        'the',
        'discovery',
        'having',
        'been',
        'made',
        'that',
        'many',
        'names',
        'had',
        'been',
        'put',
        'upon',
        'the',
        'pension',
        'roll',
        'by',
        'means',
        'of',
        'wholesale',
        'and',
        'gigantic',
        'frauds',
        'the',
        'commissioner',
        'suspended',
        'payments',
        'upon',
        'a',
        'number',
        'of',
        'pensions',
        'which',
        'seemed',
        'to',
        'be',
        'fraudulent',
        'or',
        'unauthorized',
        'pending',
        'a',
        'complete',
        'examination',
        'giving',
        'notice',
        'to',
        'the',
        'pensioners',
        'in',
        'order',
        'that',
        'they',
        'might',
        'have',
        'an',
        'opportunity',
        'to',
        'establish',
        'if',
        'possible',
        'the',
        'justice',
        'of',
        'their',
        'claims',
        'notwithstanding',
        'apparent',
        'invalidity',
        'this',
        'i',
        'understand',
        'is',
        'the',
        'practice',
        'which',
        'has',
        'for',
        'a',
        'long',
        'time',
        'prevailed',
        'in',
        'the',
        'pension',
        'bureau',
        'but',
        'after',
        'entering',
        'upon',
        'these',
        'recent',
        'investigations',
        'the',
        'commissioner',
        'modified',
        'this',
        'rule',
        'so',
        'as',
        'not',
        'to',
        'allow',
        'until',
        'after',
        'a',
        'complete',
        'examination',
        'interference',
        'with',
        'the',
        'payment',
        'of',
        'a',
        'pension',
        'apparently',
        'not',
        'altogether',
        'void',
        'but',
        'which',
        'merely',
        'had',
        'been',
        'fixed',
        'at',
        'a',
        'rate',
        'higher',
        'than',
        'that',
        'authorized',
        'by',
        'law',
        'i',
        'am',
        'unable',
        'to',
        'understand',
        'why',
        'frauds',
        'in',
        'the',
        'pension',
        'rolls',
        'should',
        'not',
        'be',
        'exposed',
        'and',
        'corrected',
        'with',
        'thoroughness',
        'and',
        'vigor',
        'every',
        'name',
        'fraudulently',
        'put',
        'upon',
        'these',
        'rolls',
        'is',
        'a',
        'wicked',
        'imposition',
        'upon',
        'the',
        'kindly',
        'sentiment',
        'in',
        'which',
        'pensions',
        'have',
        'their',
        'origin',
        'every',
        'fraudulent',
        'pensioner',
        'has',
        'become',
        'a',
        'bad',
        'citizen',
        'every',
        'false',
        'oath',
        'in',
        'support',
        'of',
        'a',
        'pension',
        'has',
        'made',
        'perjury',
        'more',
        'common',
        'and',
        'false',
        'and',
        'undeserving',
        'pensioners',
        'rob',
        'the',
        'people',
        'not',
        'only',
        'of',
        'their',
        'money',
        'but',
        'of',
        'the',
        'patriotic',
        'sentiment',
        'which',
        'the',
        'survivors',
        'of',
        'a',
        'war',
        'fought',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'union',
        'ought',
        'to',
        'inspire',
        'thousands',
        'of',
        'neighborhoods',
        'have',
        'their',
        'well',
        'known',
        'fraudulent',
        'pensioners',
        'and',
        'recent',
        'developments',
        'by',
        'the',
        'bureau',
        'establish',
        'appalling',
        'conspiracies',
        'to',
        'accomplish',
        'pension',
        'frauds',
        'by',
        'no',
        'means',
        'the',
        'least',
        'wrong',
        'done',
        'is',
        'to',
        'brave',
        'and',
        'deserving',
        'pensioners',
        'who',
        'certainly',
        'ought',
        'not',
        'to',
        'be',
        'condemned',
        'to',
        'such',
        'association',
        'those',
        'who',
        'attempt',
        'in',
        'the',
        'line',
        'of',
        'duty',
        'to',
        'rectify',
        'these',
        'wrongs',
        'should',
        'not',
        'be',
        'accused',
        'of',
        'enmity',
        'or',
        'indifference',
        'to',
        'the',
        'claims',
        'of',
        'honest',
        'veterans',
        'the',
        'sum',
        'expended',
        'on',
        'account',
        'of',
        'pensions',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'was',
        'the',
        'commissioner',
        'estimates',
        'that',
        'will',
        'be',
        'required',
        'to',
        'pay',
        'pensions',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'the',
        'condition',
        'of',
        'the',
        'indians',
        'and',
        'their',
        'ultimate',
        'fate',
        'are',
        'subjects',
        'which',
        'are',
        'related',
        'to',
        'a',
        'sacred',
        'duty',
        'of',
        'the',
        'government',
        'and',
        'which',
        'strongly',
        'appeal',
        'to',
        'the',
        'sense',
        'of',
        'justice',
        'and',
        'the',
        'sympathy',
        'of',
        'our',
        'people',
        'our',
        'indians',
        'number',
        'about',
        'most',
        'of',
        'them',
        'are',
        'located',
        'on',
        'reservations',
        'containing',
        'acres',
        'of',
        'land',
        'about',
        'of',
        'these',
        'indians',
        'have',
        'to',
        'a',
        'large',
        'degree',
        'adopted',
        'civilized',
        'customs',
        'lands',
        'in',
        'severalty',
        'have',
        'been',
        'allotted',
        'to',
        'many',
        'of',
        'them',
        'such',
        'allotments',
        'have',
        'been',
        'made',
        'to',
        'individuals',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'embracing',
        'about',
        'acres',
        'the',
        'number',
        'of',
        'indian',
        'government',
        'schools',
        'opened',
        'during',
        'the',
        'year',
        'was',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'this',
        'total',
        'were',
        'on',
        'reservations',
        'of',
        'which',
        'were',
        'boarding',
        'schools',
        'and',
        'were',
        'day',
        'schools',
        'twenty',
        'boarding',
        'schools',
        'and',
        'day',
        'schools',
        'supported',
        'by',
        'the',
        'government',
        'were',
        'not',
        'located',
        'on',
        'reservations',
        'the',
        'total',
        'number',
        'of',
        'indian',
        'children',
        'enrolled',
        'during',
        'the',
        'year',
        'as',
        'attendants',
        'of',
        'all',
        'schools',
        'was',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'enrollment',
        'for',
        'the',
        'previous',
        'year',
        'i',
        'am',
        'sure',
        'that',
        'secular',
        'education',
        'and',
        'moral',
        'and',
        'religious',
        'teaching',
        'must',
        'be',
        'important',
        'factors',
        'in',
        'any',
        'effort',
        'to',
        'save',
        'the',
        'indian',
        'and',
        'lead',
        'him',
        'to',
        'civilization',
        'i',
        'believe',
        'too',
        'that',
        'the',
        'relinquishment',
        'of',
        'tribal',
        'relations',
        'and',
        'the',
        'holding',
        'of',
        'land',
        'in',
        'severalty',
        'may',
        'in',
        'favorable',
        'conditions',
        'aid',
        'this',
        'consummation',
        'it',
        'seems',
        'to',
        'me',
        'however',
        'that',
        'allotments',
        'of',
        'land',
        'in',
        'severalty',
        'ought',
        'to',
        'be',
        'made',
        'with',
        'great',
        'care',
        'and',
        'circumspection',
        'if',
        'hastily',
        'done',
        'before',
        'the',
        'indian',
        'knows',
        'its',
        'meaning',
        'while',
        'yet',
        'he',
        'has',
        'little',
        'or',
        'no',
        'idea',
        'of',
        'tilling',
        'a',
        'farm',
        'and',
        'no',
        'conception',
        'of',
        'thrift',
        'there',
        'is',
        'great',
        'danger',
        'that',
        'a',
        'reservation',
        'life',
        'in',
        'tribal',
        'relations',
        'may',
        'be',
        'exchanged',
        'for',
        'the',
        'pauperism',
        'of',
        'civilization',
        'instead',
        'of',
        'its',
        'independence',
        'and',
        'elevation',
        'the',
        'solution',
        'of',
        'the',
        'indian',
        'problem',
        'depends',
        'very',
        'largely',
        'upon',
        'good',
        'administration',
        'the',
        'personal',
        'fitness',
        'of',
        'agents',
        'and',
        'their',
        'adaptability',
        'to',
        'the',
        'peculiar',
        'duty',
        'of',
        'caring',
        'for',
        'their',
        'wards',
        'are',
        'of',
        'the',
        'utmost',
        'importance',
        'the',
        'law',
        'providing',
        'that',
        'except',
        'in',
        'special',
        'cases',
        'army',
        'officers',
        'shall',
        'be',
        'detailed',
        'as',
        'indian',
        'agents',
        'it',
        'is',
        'hoped',
        'will',
        'prove',
        'a',
        'successful',
        'experiment',
        'there',
        'is',
        'danger',
        'of',
        'great',
        'abuses',
        'creeping',
        'into',
        'the',
        'prosecution',
        'of',
        'claims',
        'for',
        'indian',
        'depredations',
        'and',
        'i',
        'recommend',
        'that',
        'every',
        'possible',
        'safeguard',
        'be',
        'provided',
        'against',
        'the',
        'enforcement',
        'of',
        'unjust',
        'and',
        'fictitious',
        'claims',
        'of',
        'this',
        'description',
        'the',
        'appropriations',
        'on',
        'account',
        'of',
        'the',
        'indian',
        'bureau',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'amount',
        'to',
        'a',
        'decrease',
        'as',
        'compared',
        'with',
        'the',
        'year',
        'preceding',
        'it',
        'of',
        'the',
        'vast',
        'area',
        'of',
        'land',
        'which',
        'but',
        'a',
        'short',
        'time',
        'ago',
        'constituted',
        'the',
        'public',
        'domain',
        'is',
        'rapidly',
        'falling',
        'into',
        'private',
        'hands',
        'it',
        'is',
        'certain',
        'that',
        'in',
        'the',
        'transfer',
        'the',
        'beneficent',
        'intention',
        'of',
        'the',
        'government',
        'to',
        'supply',
        'from',
        'its',
        'domain',
        'homes',
        'to',
        'the',
        'industrious',
        'and',
        'worthy',
        'home',
        'seekers',
        'is',
        'often',
        'frustrated',
        'though',
        'the',
        'speculator',
        'who',
        'stands',
        'with',
        'extortionate',
        'purpose',
        'between',
        'the',
        'land',
        'office',
        'and',
        'those',
        'who',
        'with',
        'their',
        'families',
        'are',
        'invited',
        'by',
        'the',
        'government',
        'to',
        'settle',
        'on',
        'the',
        'public',
        'lands',
        'is',
        'a',
        'despicable',
        'character',
        'who',
        'ought',
        'not',
        'to',
        'be',
        'tolerated',
        'yet',
        'it',
        'is',
        'difficult',
        'to',
        'thwart',
        'his',
        'schemes',
        'the',
        'recent',
        'opening',
        'to',
        'settlement',
        'of',
        'the',
        'lands',
        'in',
        'the',
        'cherokee',
        'outlet',
        'embracing',
        'an',
        'area',
        'of',
        'acres',
        'notwithstanding',
        'the',
        'utmost',
        'care',
        'in',
        'framing',
        'the',
        'regulations',
        'governing',
        'the',
        'selection',
        'of',
        'locations',
        'and',
        'notwithstanding',
        'the',
        'presence',
        'of',
        'united',
        'states',
        'troops',
        'furnished',
        'an',
        'exhibition',
        'though',
        'perhaps',
        'in',
        'a',
        'modified',
        'degree',
        'of',
        'the',
        'mad',
        'scramble',
        'the',
        'violence',
        'and',
        'the',
        'fraudulent',
        'occupation',
        'which',
        'have',
        'accompanied',
        'previous',
        'openings',
        'of',
        'public',
        'land',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'in',
        'the',
        'belief',
        'that',
        'these',
        'outrageous',
        'incidents',
        'can',
        'not',
        'be',
        'entirely',
        'prevented',
        'without',
        'a',
        'change',
        'in',
        'the',
        'laws',
        'on',
        'the',
        'subject',
        'and',
        'i',
        'hope',
        'his',
        'recommendations',
        'in',
        'that',
        'direction',
        'will',
        'be',
        'favorably',
        'considered',
        'i',
        'especially',
        'commend',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'statements',
        'contained',
        'in',
        'the',
        "secretary's",
        'report',
        'concerning',
        'forestry',
        'the',
        'time',
        'has',
        'come',
        'when',
        'efficient',
        'measures',
        'should',
        'be',
        'taken',
        'for',
        'the',
        'preservation',
        'of',
        'our',
        'forests',
        'from',
        'indiscriminate',
        'and',
        'remediless',
        'destruction',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'agriculture',
        'will',
        'be',
        'found',
        'exceedingly',
        'interesting',
        'especially',
        'to',
        'that',
        'large',
        'part',
        'of',
        'our',
        'citizens',
        'intimately',
        'concerned',
        'in',
        'agricultural',
        'occupations',
        'on',
        'the',
        'th',
        'day',
        'of',
        'march',
        'there',
        'were',
        'upon',
        'its',
        'pay',
        'rolls',
        'employees',
        'this',
        'number',
        'has',
        'been',
        'reduced',
        'to',
        'persons',
        'in',
        'view',
        'of',
        'a',
        'depleted',
        'public',
        'treasury',
        'and',
        'the',
        'imperative',
        'demand',
        'of',
        'the',
        'people',
        'for',
        'economy',
        'in',
        'the',
        'administration',
        'of',
        'their',
        'government',
        'the',
        'secretary',
        'has',
        'entered',
        'upon',
        'the',
        'task',
        'of',
        'rationally',
        'reducing',
        'expenditures',
        'by',
        'the',
        'elimination',
        'from',
        'the',
        'pay',
        'rolls',
        'of',
        'all',
        'persons',
        'not',
        'needed',
        'for',
        'an',
        'efficient',
        'conduct',
        'of',
        'the',
        'affairs',
        'of',
        'the',
        'department',
        'during',
        'the',
        'first',
        'quarter',
        'of',
        'the',
        'present',
        'year',
        'the',
        'expenses',
        'of',
        'the',
        'department',
        'aggregated',
        'as',
        'against',
        'for',
        'the',
        'corresponding',
        'period',
        'of',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'the',
        'secretary',
        'makes',
        'apparent',
        'his',
        'intention',
        'to',
        'continue',
        'this',
        'rate',
        'of',
        'reduction',
        'by',
        'submitting',
        'estimates',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'less',
        'by',
        'than',
        'those',
        'for',
        'the',
        'present',
        'year',
        'among',
        'the',
        'heads',
        'of',
        'divisions',
        'in',
        'this',
        'department',
        'the',
        'changes',
        'have',
        'been',
        'exceedingly',
        'few',
        'three',
        'vacancies',
        'occurring',
        'from',
        'death',
        'and',
        'resignations',
        'have',
        'been',
        'filled',
        'by',
        'the',
        'promotion',
        'of',
        'assistants',
        'in',
        'the',
        'same',
        'divisions',
        'these',
        'promotions',
        'of',
        'experienced',
        'and',
        'faithful',
        'assistants',
        'have',
        'not',
        'only',
        'been',
        'in',
        'the',
        'interest',
        'of',
        'efficient',
        'work',
        'but',
        'have',
        'suggested',
        'to',
        'those',
        'in',
        'the',
        'department',
        'who',
        'look',
        'for',
        'retention',
        'and',
        'promotion',
        'that',
        'merit',
        'and',
        'devotion',
        'to',
        'duty',
        'are',
        'their',
        'best',
        'reliance',
        'the',
        'amount',
        'appropriated',
        'for',
        'the',
        'bureau',
        'of',
        'animal',
        'industry',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'is',
        'the',
        'estimate',
        'for',
        'the',
        'ensuing',
        'year',
        'is',
        'the',
        'regulations',
        'of',
        'concerning',
        'texas',
        'fever',
        'have',
        'been',
        'enforced',
        'during',
        'the',
        'last',
        'year',
        'and',
        'the',
        'large',
        'stock',
        'yards',
        'of',
        'the',
        'country',
        'have',
        'been',
        'kept',
        'free',
        'from',
        'infection',
        'occasional',
        'local',
        'outbreaks',
        'have',
        'been',
        'largely',
        'such',
        'as',
        'could',
        'have',
        'been',
        'effectually',
        'guarded',
        'against',
        'by',
        'the',
        'owners',
        'of',
        'the',
        'affected',
        'cattle',
        'while',
        'contagious',
        'pleuro',
        'pneumonia',
        'in',
        'cattle',
        'has',
        'been',
        'eradicated',
        'animal',
        'tuberculosis',
        'a',
        'disease',
        'widespread',
        'and',
        'more',
        'dangerous',
        'to',
        'human',
        'life',
        'than',
        'pleuro',
        'pneumonia',
        'is',
        'still',
        'prevalent',
        'investigations',
        'have',
        'been',
        'made',
        'during',
        'the',
        'past',
        'year',
        'as',
        'to',
        'the',
        'means',
        'of',
        'its',
        'communication',
        'and',
        'the',
        'method',
        'of',
        'its',
        'correct',
        'diagnosis',
        'much',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'this',
        'direction',
        'by',
        'the',
        'studies',
        'of',
        'the',
        'division',
        'of',
        'animal',
        'pathology',
        'but',
        'work',
        'ought',
        'to',
        'be',
        'extended',
        'in',
        'cooperation',
        'with',
        'local',
        'authorities',
        'until',
        'the',
        'danger',
        'to',
        'human',
        'life',
        'arising',
        'from',
        'this',
        'cause',
        'is',
        'reduced',
        'to',
        'a',
        'minimum',
        'the',
        'number',
        'of',
        'animals',
        'arriving',
        'from',
        'canada',
        'during',
        'the',
        'year',
        'and',
        'inspected',
        'by',
        'bureau',
        'officers',
        'was',
        'and',
        'the',
        'number',
        'from',
        'transatlantic',
        'countries',
        'was',
        'no',
        'contagious',
        'diseases',
        'were',
        'found',
        'among',
        'the',
        'imported',
        'animals',
        'the',
        'total',
        'number',
        'of',
        'inspections',
        'of',
        'cattle',
        'for',
        'export',
        'during',
        'the',
        'past',
        'fiscal',
        'year',
        'was',
        'the',
        'exports',
        'show',
        'a',
        'falling',
        'off',
        'of',
        'about',
        'per',
        'cent',
        'from',
        'the',
        'preceding',
        'year',
        'the',
        'decrease',
        'occurring',
        'entirely',
        'in',
        'the',
        'last',
        'half',
        'of',
        'the',
        'year',
        'this',
        'suggests',
        'that',
        'the',
        'falling',
        'off',
        'may',
        'have',
        'been',
        'largely',
        'due',
        'to',
        'an',
        'increase',
        'in',
        'the',
        'price',
        'of',
        'american',
        'export',
        'cattle',
        'during',
        'the',
        'year',
        'ending',
        'june',
        'exports',
        'of',
        'inspected',
        'pork',
        'aggregated',
        'pounds',
        'as',
        'against',
        'pounds',
        'for',
        'the',
        'preceding',
        'year',
        'the',
        'falling',
        'off',
        'in',
        'this',
        'export',
        'was',
        'not',
        'confined',
        'however',
        'to',
        'inspected',
        'pork',
        'the',
        'total',
        'quantity',
        'exported',
        'for',
        'being',
        'pounds',
        'while',
        'in',
        'it',
        'was',
        'only',
        'pounds',
        'i',
        'join',
        'the',
        'secretary',
        'in',
        'recommending',
        'that',
        'hereafter',
        'each',
        'applicant',
        'for',
        'the',
        'position',
        'of',
        'inspector',
        'or',
        'assistant',
        'inspector',
        'in',
        'the',
        'bureau',
        'of',
        'animal',
        'industry',
        'be',
        'required',
        'as',
        'a',
        'condition',
        'precedent',
        'to',
        'his',
        'appointment',
        'to',
        'exhibit',
        'to',
        'the',
        'united',
        'states',
        'civil',
        'service',
        'commission',
        'his',
        'diploma',
        'from',
        'an',
        'established',
        'regular',
        'and',
        'reputable',
        'veterinary',
        'college',
        'and',
        'that',
        'this',
        'be',
        'supplemented',
        'by',
        'such',
        'an',
        'examination',
        'in',
        'veterinary',
        'science',
        'as',
        'the',
        'commission',
        'may',
        'prescribe',
        'the',
        'exports',
        'of',
        'agricultural',
        'products',
        'from',
        'the',
        'united',
        'states',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'attained',
        'the',
        'enormous',
        'figure',
        'of',
        'in',
        'round',
        'numbers',
        'being',
        'per',
        'cent',
        'of',
        'our',
        'total',
        'exports',
        'in',
        'the',
        'last',
        'fiscal',
        'year',
        'this',
        'aggregate',
        'was',
        'greatly',
        'reduced',
        'but',
        'nevertheless',
        'reached',
        'being',
        'per',
        'cent',
        'of',
        'all',
        'american',
        'commodities',
        'exported',
        'a',
        'review',
        'of',
        'our',
        'agricultural',
        'exports',
        'with',
        'special',
        'reference',
        'to',
        'their',
        'destination',
        'will',
        'show',
        'that',
        'in',
        'almost',
        'every',
        'line',
        'the',
        'united',
        'kingdom',
        'of',
        'great',
        'britain',
        'and',
        'ireland',
        'absorbs',
        'by',
        'far',
        'the',
        'largest',
        'proportion',
        'of',
        'cattle',
        'the',
        'total',
        'exports',
        'aggregated',
        'in',
        'value',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'of',
        'which',
        'great',
        'britain',
        'took',
        'considerably',
        'over',
        'of',
        'beef',
        'products',
        'of',
        'all',
        'kinds',
        'our',
        'total',
        'exports',
        'were',
        'of',
        'which',
        'great',
        'britain',
        'took',
        'of',
        'pork',
        'products',
        'the',
        'total',
        'exports',
        'were',
        'of',
        'which',
        'great',
        'britain',
        'took',
        'in',
        'breadstuffs',
        'cotton',
        'and',
        'minor',
        'products',
        'like',
        'proportions',
        'sent',
        'to',
        'the',
        'same',
        'destination',
        'are',
        'shown',
        'the',
        'work',
        'of',
        'the',
        'statistical',
        'division',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'deals',
        'with',
        'all',
        'that',
        'relates',
        'to',
        'the',
        'economics',
        'of',
        'farming',
        'the',
        'main',
        'purpose',
        'of',
        'its',
        'monthly',
        'reports',
        'is',
        'to',
        'keep',
        'the',
        'farmers',
        'informed',
        'as',
        'fully',
        'as',
        'possible',
        'of',
        'all',
        'matters',
        'having',
        'any',
        'influence',
        'upon',
        'the',
        "world's",
        'markets',
        'in',
        'which',
        'their',
        'products',
        'find',
        'sale',
        'its',
        'publications',
        'relate',
        'especially',
        'to',
        'the',
        'commercial',
        'side',
        'of',
        'farming',
        'it',
        'is',
        'therefore',
        'of',
        'profound',
        'importance',
        'and',
        'vital',
        'concern',
        'to',
        'the',
        'farmers',
        'of',
        'the',
        'united',
        'states',
        'who',
        'represent',
        'nearly',
        'one',
        'half',
        'of',
        'our',
        'population',
        'and',
        'also',
        'of',
        'direct',
        'interest',
        'to',
        'the',
        'whole',
        'country',
        'that',
        'the',
        'work',
        'of',
        'this',
        'division',
        'be',
        'efficiently',
        'performed',
        'and',
        'that',
        'the',
        'information',
        'it',
        'has',
        'gathered',
        'be',
        'promptly',
        'diffused',
        'it',
        'is',
        'a',
        'matter',
        'for',
        'congratulation',
        'to',
        'know',
        'that',
        'the',
        'secretary',
        'will',
        'not',
        'spare',
        'any',
        'effort',
        'to',
        'make',
        'this',
        'part',
        'of',
        'his',
        'work',
        'thoroughly',
        'useful',
        'in',
        'the',
        'year',
        'the',
        'congress',
        'appropriated',
        'to',
        'be',
        'taken',
        'from',
        'the',
        'patent',
        'office',
        'funds',
        'for',
        'the',
        'purpose',
        'of',
        'collecting',
        'and',
        'distributing',
        'rare',
        'and',
        'improved',
        'varieties',
        'of',
        'seeds',
        'and',
        'for',
        'prosecuting',
        'agricultural',
        'investigations',
        'and',
        'procuring',
        'agricultural',
        'statistics',
        'from',
        'this',
        'small',
        'beginning',
        'the',
        'seed',
        'division',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'grown',
        'to',
        'its',
        'present',
        'unwieldy',
        'and',
        'unjustifiably',
        'extravagant',
        'proportions',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'cost',
        'of',
        'seeds',
        'purchased',
        'was',
        'the',
        'remainder',
        'of',
        'an',
        'appropriation',
        'of',
        'was',
        'expended',
        'in',
        'putting',
        'them',
        'up',
        'and',
        'distributing',
        'them',
        'it',
        'surely',
        'never',
        'could',
        'have',
        'entered',
        'the',
        'minds',
        'of',
        'those',
        'who',
        'first',
        'sanctioned',
        'appropriations',
        'of',
        'public',
        'money',
        'for',
        'the',
        'purchase',
        'of',
        'new',
        'and',
        'improved',
        'varieties',
        'of',
        'seeds',
        'for',
        'gratuitous',
        'distribution',
        'that',
        'from',
        'this',
        'would',
        'grow',
        'large',
        'appropriations',
        'for',
        'the',
        'purchase',
        'and',
        'distribution',
        'by',
        'members',
        'of',
        'congress',
        'of',
        'ordinary',
        'seeds',
        'bulbs',
        'and',
        'cuttings',
        'which',
        'are',
        'common',
        'in',
        'all',
        'the',
        'states',
        'and',
        'territories',
        'and',
        'everywhere',
        'easily',
        'obtainable',
        'at',
        'low',
        'prices',
        'in',
        'each',
        'state',
        'and',
        'territory',
        'an',
        'agricultural',
        'experiment',
        'station',
        'has',
        'been',
        'established',
        'these',
        'stations',
        'by',
        'their',
        'very',
        'character',
        'and',
        'name',
        'are',
        'the',
        'proper',
        'agencies',
        'to',
        'experiment',
        'with',
        'and',
        'test',
        'new',
        'varieties',
        'of',
        'seeds',
        'and',
        'yet',
        'this',
        'indiscriminate',
        'and',
        'wasteful',
        'distribution',
        'by',
        'legislation',
        'and',
        'legislators',
        'continues',
        'answering',
        'no',
        'purpose',
        'unless',
        'it',
        'be',
        'to',
        'remind',
        'constituents',
        'that',
        'their',
        'representatives',
        'are',
        'willing',
        'to',
        'remember',
        'them',
        'with',
        'gratuities',
        'at',
        'public',
        'cost',
        'under',
        'the',
        'sanction',
        'of',
        'existing',
        'legislation',
        'there',
        'was',
        'sent',
        'out',
        'from',
        'the',
        'agricultural',
        'department',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'enough',
        'of',
        'cabbage',
        'seed',
        'to',
        'plant',
        'acres',
        'of',
        'land',
        'a',
        'sufficient',
        'quantity',
        'of',
        'beans',
        'to',
        'plant',
        'acres',
        'beet',
        'seed',
        'enough',
        'to',
        'plant',
        'acres',
        'sweet',
        'corn',
        'enough',
        'to',
        'plant',
        'acres',
        'sufficient',
        'cucumber',
        'seed',
        'to',
        'cover',
        'acres',
        'with',
        'vines',
        'and',
        'enough',
        'muskmelon',
        'and',
        'watermelon',
        'seeds',
        'to',
        'plant',
        'acres',
        'the',
        'total',
        'quantity',
        'of',
        'flower',
        'and',
        'vegetable',
        'seeds',
        'thus',
        'distributed',
        'was',
        'contained',
        'in',
        'more',
        'than',
        'packages',
        'and',
        'they',
        'were',
        'sufficient',
        'if',
        'planted',
        'to',
        'cover',
        'acres',
        'of',
        'land',
        'in',
        'view',
        'of',
        'these',
        'facts',
        'this',
        'enormous',
        'expenditure',
        'without',
        'legitimate',
        'returns',
        'of',
        'benefit',
        'ought',
        'to',
        'be',
        'abolished',
        'anticipating',
        'a',
        'consummation',
        'so',
        'manifestly',
        'in',
        'the',
        'interest',
        'of',
        'good',
        'administration',
        'more',
        'than',
        'has',
        'been',
        'stricken',
        'from',
        'the',
        'estimate',
        'made',
        'to',
        'cover',
        'this',
        'object',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'and',
        'the',
        'secretary',
        'recommends',
        'that',
        'the',
        'remaining',
        'of',
        'the',
        'estimate',
        'be',
        'confined',
        'strictly',
        'to',
        'the',
        'purchase',
        'of',
        'new',
        'and',
        'improved',
        'varieties',
        'of',
        'seeds',
        'and',
        'that',
        'these',
        'be',
        'distributed',
        'through',
        'experiment',
        'stations',
        'thus',
        'the',
        'seed',
        'will',
        'be',
        'tested',
        'and',
        'after',
        'the',
        'test',
        'has',
        'been',
        'completed',
        'by',
        'the',
        'experiment',
        'station',
        'the',
        'propagation',
        'of',
        'the',
        'useful',
        'varieties',
        'and',
        'the',
        'rejection',
        'of',
        'the',
        'valueless',
        'may',
        'safely',
        'be',
        'left',
        'to',
        'the',
        'common',
        'sense',
        'of',
        'the',
        'people',
        'the',
        'continued',
        'intelligent',
        'execution',
        'of',
        'the',
        'civil',
        'service',
        'law',
        'and',
        'the',
        'increasing',
        'approval',
        'by',
        'the',
        'people',
        'of',
        'its',
        'operation',
        'are',
        'most',
        'gratifying',
        'the',
        'recent',
        'extension',
        'of',
        'its',
        'limitations',
        'and',
        'regulations',
        'to',
        'the',
        'employees',
        'at',
        'free',
        'delivery',
        'post',
        'offices',
        'which',
        'has',
        'been',
        'honestly',
        'and',
        'promptly',
        'accomplished',
        'by',
        'the',
        'commission',
        'with',
        'the',
        'hearty',
        'cooperation',
        'of',
        'the',
        'postmaster',
        'general',
        'is',
        'an',
        'immensely',
        'important',
        'advance',
        'in',
        'the',
        'usefulness',
        'of',
        'the',
        'system',
        'i',
        'am',
        'if',
        'possible',
        'more',
        'than',
        'ever',
        'convinced',
        'of',
        'the',
        'incalculable',
        'benefits',
        'conferred',
        'by',
        'the',
        'civil',
        'service',
        'law',
        'not',
        'only',
        'in',
        'its',
        'effect',
        'upon',
        'the',
        'public',
        'service',
        'but',
        'also',
        'what',
        'is',
        'even',
        'more',
        'important',
        'in',
        'its',
        'effect',
        'in',
        'elevating',
        'the',
        'tone',
        'of',
        'political',
        'life',
        'generally',
        'the',
        'course',
        'of',
        'civil',
        'service',
        'reform',
        'in',
        'this',
        'country',
        'instructively',
        'and',
        'interestingly',
        'illustrates',
        'how',
        'strong',
        'a',
        'hold',
        'a',
        'movement',
        'gains',
        'upon',
        'our',
        'people',
        'which',
        'has',
        'underlying',
        'it',
        'a',
        'sentiment',
        'of',
        'justice',
        'and',
        'right',
        'and',
        'which',
        'at',
        'the',
        'same',
        'time',
        'promises',
        'better',
        'administration',
        'of',
        'their',
        'government',
        'the',
        'law',
        'embodying',
        'this',
        'reform',
        'found',
        'its',
        'way',
        'to',
        'our',
        'statute',
        'book',
        'more',
        'from',
        'fear',
        'of',
        'the',
        'popular',
        'sentiment',
        'existing',
        'in',
        'its',
        'favor',
        'than',
        'from',
        'any',
        'love',
        'for',
        'the',
        'reform',
        'itself',
        'on',
        'the',
        'part',
        'of',
        'legislators',
        'and',
        'it',
        'has',
        'lived',
        'and',
        'grown',
        'and',
        'flourished',
        'in',
        'spite',
        'of',
        'the',
        'covert',
        'as',
        'well',
        'as',
        'open',
        'hostility',
        'of',
        'spoilsmen',
        'and',
        'notwithstanding',
        'the',
        'querulous',
        'impracticability',
        'of',
        'many',
        'self',
        'constituted',
        'guardians',
        'beneath',
        'all',
        'the',
        'vagaries',
        'and',
        'sublimated',
        'theories',
        'which',
        'are',
        'attracted',
        'to',
        'it',
        'there',
        'underlies',
        'this',
        'reform',
        'a',
        'sturdy',
        'common',
        'sense',
        'principle',
        'not',
        'only',
        'suited',
        'to',
        'this',
        'mundane',
        'sphere',
        'but',
        'whose',
        'application',
        'our',
        'people',
        'are',
        'more',
        'and',
        'more',
        'recognizing',
        'to',
        'be',
        'absolutely',
        'essential',
        'to',
        'the',
        'most',
        'successful',
        'operation',
        'of',
        'their',
        'government',
        'if',
        'not',
        'to',
        'its',
        'perpetuity',
        'it',
        'seems',
        'to',
        'me',
        'to',
        'be',
        'entirely',
        'inconsistent',
        'with',
        'the',
        'character',
        'of',
        'this',
        'reform',
        'as',
        'well',
        'as',
        'with',
        'its',
        'best',
        'enforcement',
        'to',
        'oblige',
        'the',
        'commission',
        'to',
        'rely',
        'for',
        'clerical',
        'assistance',
        'upon',
        'clerks',
        'detailed',
        'from',
        'other',
        'departments',
        'there',
        'ought',
        'not',
        'to',
        'be',
        'such',
        'a',
        'condition',
        'in',
        'any',
        'department',
        'that',
        'clerks',
        'hired',
        'to',
        'do',
        'work',
        'there',
        'can',
        'be',
        'spared',
        'to',
        'habitually',
        'work',
        'at',
        'another',
        'place',
        'and',
        'it',
        'does',
        'not',
        'accord',
        'with',
        'a',
        'sensible',
        'view',
        'of',
        'civil',
        'service',
        'reform',
        'that',
        'persons',
        'should',
        'be',
        'employed',
        'on',
        'the',
        'theory',
        'that',
        'their',
        'labor',
        'is',
        'necessary',
        'in',
        'one',
        'department',
        'when',
        'in',
        'point',
        'of',
        'fact',
        'their',
        'services',
        'are',
        'devoted',
        'to',
        'entirely',
        'different',
        'work',
        'in',
        'another',
        'department',
        'i',
        'earnestly',
        'urge',
        'that',
        'the',
        'clerks',
        'necessary',
        'to',
        'carry',
        'on',
        'the',
        'work',
        'of',
        'the',
        'commission',
        'be',
        'regularly',
        'put',
        'upon',
        'its',
        'roster',
        'and',
        'that',
        'the',
        'system',
        'of',
        'obliging',
        'the',
        'commissioners',
        'to',
        'rely',
        'upon',
        'the',
        'services',
        'of',
        'clerks',
        'belonging',
        'to',
        'other',
        'departments',
        'be',
        'discontinued',
        'this',
        'ought',
        'not',
        'to',
        'increase',
        'the',
        'expense',
        'to',
        'the',
        'government',
        'while',
        'it',
        'would',
        'certainly',
        'be',
        'more',
        'consistent',
        'and',
        'add',
        'greatly',
        'to',
        'the',
        'efficiency',
        'of',
        'the',
        'commission',
        'economy',
        'in',
        'public',
        'expenditure',
        'is',
        'a',
        'duty',
        'that',
        'can',
        'not',
        'innocently',
        'be',
        'neglected',
        'by',
        'those',
        'intrusted',
        'with',
        'the',
        'control',
        'of',
        'money',
        'drawn',
        'from',
        'the',
        'people',
        'for',
        'public',
        'uses',
        'it',
        'must',
        'be',
        'confessed',
        'that',
        'our',
        'apparently',
        'endless',
        'resources',
        'the',
        'familiarity',
        'of',
        'our',
        'people',
        'with',
        'immense',
        'accumulations',
        'of',
        'wealth',
        'the',
        'growing',
        'sentiment',
        'among',
        'them',
        'that',
        'the',
        'expenditure',
        'of',
        'public',
        'money',
        'should',
        'in',
        'some',
        'manner',
        'be',
        'to',
        'their',
        'immediate',
        'and',
        'personal',
        'advantage',
        'the',
        'indirect',
        'and',
        'almost',
        'stealthy',
        'manner',
        'in',
        'which',
        'a',
        'large',
        'part',
        'of',
        'our',
        'taxes',
        'is',
        'exacted',
        'and',
        'a',
        'degenerated',
        'sense',
        'of',
        'official',
        'accountability',
        'have',
        'led',
        'to',
        'growing',
        'extravagance',
        'in',
        'governmental',
        'appropriations',
        'at',
        'this',
        'time',
        'when',
        'a',
        'depleted',
        'public',
        'treasury',
        'confronts',
        'us',
        'when',
        'many',
        'of',
        'our',
        'people',
        'are',
        'engaged',
        'in',
        'a',
        'hard',
        'struggle',
        'for',
        'the',
        'necessaries',
        'of',
        'life',
        'and',
        'when',
        'enforced',
        'economy',
        'is',
        'pressing',
        'upon',
        'the',
        'great',
        'mass',
        'of',
        'our',
        'countrymen',
        'i',
        'desire',
        'to',
        'urge',
        'with',
        'all',
        'the',
        'earnestness',
        'at',
        'my',
        'command',
        'that',
        'congressional',
        'legislation',
        'be',
        'so',
        'limited',
        'by',
        'strict',
        'economy',
        'as',
        'to',
        'exhibit',
        'an',
        'appreciation',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'treasury',
        'and',
        'a',
        'sympathy',
        'with',
        'the',
        'straitened',
        'circumstances',
        'of',
        'our',
        'fellow',
        'citizens',
        'the',
        'duty',
        'of',
        'public',
        'economy',
        'is',
        'also',
        'of',
        'immense',
        'importance',
        'in',
        'its',
        'intimate',
        'and',
        'necessary',
        'relation',
        'to',
        'the',
        'task',
        'now',
        'in',
        'hand',
        'of',
        'providing',
        'revenue',
        'to',
        'meet',
        'government',
        'expenditures',
        'and',
        'yet',
        'reducing',
        'the',
        "people's",
        'burden',
        'of',
        'federal',
        'taxation',
        'after',
        'a',
        'hard',
        'struggle',
        'tariff',
        'reform',
        'is',
        'directly',
        'before',
        'us',
        'nothing',
        'so',
        'important',
        'claims',
        'our',
        'attention',
        'and',
        'nothing',
        'so',
        'clearly',
        'presents',
        'itself',
        'as',
        'both',
        'an',
        'opportunity',
        'and',
        'a',
        'duty',
        'an',
        'opportunity',
        'to',
        'deserve',
        'the',
        'gratitude',
        'of',
        'our',
        'fellow',
        'citizens',
        'and',
        'a',
        'duty',
        'imposed',
        'upon',
        'us',
        'by',
        'our',
        'oft',
        'repeated',
        'professions',
        'and',
        'by',
        'the',
        'emphatic',
        'mandate',
        'of',
        'the',
        'people',
        'after',
        'full',
        'discussion',
        'our',
        'countrymen',
        'have',
        'spoken',
        'in',
        'favor',
        'of',
        'this',
        'reform',
        'and',
        'they',
        'have',
        'confided',
        'the',
        'work',
        'of',
        'its',
        'accomplishment',
        'to',
        'the',
        'hands',
        'of',
        'those',
        'who',
        'are',
        'solemnly',
        'pledged',
        'to',
        'it',
        'if',
        'there',
        'is',
        'anything',
        'in',
        'the',
        'theory',
        'of',
        'a',
        'representation',
        'in',
        'public',
        'places',
        'of',
        'the',
        'people',
        'and',
        'their',
        'desires',
        'if',
        'public',
        'officers',
        'are',
        'really',
        'the',
        'servants',
        'of',
        'the',
        'people',
        'and',
        'if',
        'political',
        'promises',
        'and',
        'professions',
        'have',
        'any',
        'binding',
        'force',
        'our',
        'failure',
        'to',
        'give',
        'the',
        'relief',
        'so',
        'long',
        'awaited',
        'will',
        'be',
        'sheer',
        'recreancy',
        'nothing',
        'should',
        'intervene',
        'to',
        'distract',
        'our',
        'attention',
        'or',
        'disturb',
        'our',
        'effort',
        'until',
        'this',
        'reform',
        'is',
        'accomplished',
        'by',
        'wise',
        'and',
        'careful',
        'legislation',
        'while',
        'we',
        'should',
        'stanchly',
        'adhere',
        'to',
        'the',
        'principle',
        'that',
        'only',
        'the',
        'necessity',
        'of',
        'revenue',
        'justifies',
        'the',
        'imposition',
        'of',
        'tariff',
        'duties',
        'and',
        'other',
        'federal',
        'taxation',
        'and',
        'that',
        'they',
        'should',
        'be',
        'limited',
        'by',
        'strict',
        'economy',
        'we',
        'can',
        'not',
        'close',
        'our',
        'eyes',
        'to',
        'the',
        'fact',
        'that',
        'conditions',
        'have',
        'grown',
        'up',
        'among',
        'us',
        'which',
        'in',
        'justice',
        'and',
        'fairness',
        'call',
        'for',
        'discriminating',
        'care',
        'in',
        'the',
        'distribution',
        'of',
        'such',
        'duties',
        'and',
        'taxation',
        'as',
        'the',
        'emergencies',
        'of',
        'our',
        'government',
        'actually',
        'demand',
        'manifestly',
        'if',
        'we',
        'are',
        'to',
        'aid',
        'the',
        'people',
        'directly',
        'through',
        'tariff',
        'reform',
        'one',
        'of',
        'its',
        'most',
        'obvious',
        'features',
        'should',
        'be',
        'a',
        'reduction',
        'in',
        'present',
        'tariff',
        'charges',
        'upon',
        'the',
        'necessaries',
        'of',
        'life',
        'the',
        'benefits',
        'of',
        'such',
        'a',
        'reduction',
        'would',
        'be',
        'palpable',
        'and',
        'substantial',
        'seen',
        'and',
        'felt',
        'by',
        'thousands',
        'who',
        'would',
        'be',
        'better',
        'fed',
        'and',
        'better',
        'clothed',
        'and',
        'better',
        'sheltered',
        'these',
        'gifts',
        'should',
        'be',
        'the',
        'willing',
        'benefactions',
        'of',
        'a',
        'government',
        'whose',
        'highest',
        'function',
        'is',
        'the',
        'promotion',
        'of',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'not',
        'less',
        'closely',
        'related',
        'to',
        'our',
        "people's",
        'prosperity',
        'and',
        'well',
        'being',
        'is',
        'the',
        'removal',
        'of',
        'restrictions',
        'upon',
        'the',
        'importation',
        'of',
        'the',
        'raw',
        'materials',
        'necessary',
        'to',
        'our',
        'manufactures',
        'the',
        'world',
        'should',
        'be',
        'open',
        'to',
        'our',
        'national',
        'ingenuity',
        'and',
        'enterprise',
        'this',
        'can',
        'not',
        'be',
        'while',
        'federal',
        'legislation',
        'through',
        'the',
        'imposition',
        'of',
        'high',
        'tariff',
        'forbids',
        'to',
        'american',
        'manufacturers',
        'as',
        'cheap',
        'materials',
        'as',
        'those',
        'used',
        'by',
        'their',
        'competitors',
        'it',
        'is',
        'quite',
        'obvious',
        'that',
        'the',
        'enhancement',
        'of',
        'the',
        'price',
        'of',
        'our',
        'manufactured',
        'products',
        'resulting',
        'from',
        'this',
        'policy',
        'not',
        'only',
        'confines',
        'the',
        'market',
        'for',
        'these',
        'products',
        'within',
        'our',
        'own',
        'borders',
        'to',
        'the',
        'direct',
        'disadvantage',
        'of',
        'our',
        'manufacturers',
        'but',
        'also',
        'increases',
        'their',
        'cost',
        'to',
        'our',
        'citizens',
        'the',
        'interests',
        'of',
        'labor',
        'are',
        'certainly',
        'though',
        'indirectly',
        'involved',
        'in',
        'this',
        'feature',
        'of',
        'our',
        'tariff',
        'system',
        'the',
        'sharp',
        'competition',
        'and',
        'active',
        'struggle',
        'among',
        'our',
        'manufacturers',
        'to',
        'supply',
        'the',
        'limited',
        'demand',
        'for',
        'their',
        'goods',
        'soon',
        'fill',
        'the',
        'narrow',
        'market',
        'to',
        'which',
        'they',
        'are',
        'confined',
        'then',
        'follows',
        'a',
        'suspension',
        'of',
        'work',
        'in',
        'mills',
        'and',
        'factories',
        'a',
        'discharge',
        'of',
        'employees',
        'and',
        'distress',
        'in',
        'the',
        'homes',
        'of',
        'our',
        'workingmen',
        'even',
        'if',
        'the',
        'often',
        'disproved',
        'assertion',
        'could',
        'be',
        'made',
        'good',
        'that',
        'a',
        'lower',
        'rate',
        'of',
        'wages',
        'would',
        'result',
        'from',
        'free',
        'raw',
        'materials',
        'and',
        'low',
        'tariff',
        'duties',
        'the',
        'intelligence',
        'of',
        'our',
        'workmen',
        'leads',
        'them',
        'quickly',
        'to',
        'discover',
        'that',
        'their',
        'steady',
        'employment',
        'permitted',
        'by',
        'free',
        'raw',
        'materials',
        'is',
        'the',
        'most',
        'important',
        'factor',
        'in',
        'their',
        'relation',
        'to',
        'tariff',
        'legislation',
        'a',
        'measure',
        'has',
        'been',
        'prepared',
        'by',
        'the',
        'appropriate',
        'congressional',
        'committee',
        'embodying',
        'tariff',
        'reform',
        'on',
        'the',
        'lines',
        'herein',
        'suggested',
        'which',
        'will',
        'be',
        'promptly',
        'submitted',
        'for',
        'legislative',
        'action',
        'it',
        'is',
        'the',
        'result',
        'of',
        'much',
        'patriotic',
        'and',
        'unselfish',
        'work',
        'and',
        'i',
        'believe',
        'it',
        'deals',
        'with',
        'its',
        'subject',
        'consistently',
        'and',
        'as',
        'thoroughly',
        'as',
        'existing',
        'conditions',
        'permit',
        'i',
        'am',
        'satisfied',
        'that',
        'the',
        'reduced',
        'tariff',
        'duties',
        'provided',
        'for',
        'in',
        'the',
        'proposed',
        'legislation',
        'added',
        'to',
        'existing',
        'internal',
        'revenue',
        'taxation',
        'will',
        'in',
        'the',
        'near',
        'future',
        'though',
        'perhaps',
        'not',
        'immediately',
        'produce',
        'sufficient',
        'revenue',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'the',
        'government',
        'the',
        'committee',
        'after',
        'full',
        'consideration',
        'and',
        'to',
        'provide',
        'against',
        'a',
        'temporary',
        'deficiency',
        'which',
        'may',
        'exist',
        'before',
        'the',
        'business',
        'of',
        'the',
        'country',
        'adjusts',
        'itself',
        'to',
        'the',
        'new',
        'tariff',
        'schedules',
        'have',
        'wisely',
        'embraced',
        'in',
        'their',
        'plan',
        'a',
        'few',
        'additional',
        'internal',
        'revenue',
        'taxes',
        'including',
        'a',
        'small',
        'tax',
        'upon',
        'incomes',
        'derived',
        'from',
        'certain',
        'corporate',
        'investments',
        'these',
        'new',
        'adjustments',
        'are',
        'not',
        'only',
        'absolutely',
        'just',
        'and',
        'easily',
        'borne',
        'but',
        'they',
        'have',
        'the',
        'further',
        'merit',
        'of',
        'being',
        'such',
        'as',
        'can',
        'be',
        'remitted',
        'without',
        'unfavorable',
        'business',
        'disturbance',
        'whenever',
        'the',
        'necessity',
        'of',
        'their',
        'imposition',
        'no',
        'longer',
        'exists',
        'in',
        'my',
        'great',
        'desire',
        'for',
        'the',
        'success',
        'of',
        'this',
        'measure',
        'i',
        'can',
        'not',
        'restrain',
        'the',
        'suggestion',
        'that',
        'its',
        'success',
        'can',
        'only',
        'be',
        'attained',
        'by',
        'means',
        'of',
        'unselfish',
        'counsel',
        'on',
        'the',
        'part',
        'of',
        'the',
        'friends',
        'of',
        'tariff',
        'reform',
        'and',
        'as',
        'a',
        'result',
        'of',
        'their',
        'willingness',
        'to',
        'subordinate',
        'personal',
        'desires',
        'and',
        'ambitions',
        'to',
        'the',
        'general',
        'good',
        'the',
        'local',
        'interests',
        'affected',
        'by',
        'the',
        'proposed',
        'reform',
        'are',
        'so',
        'numerous',
        'and',
        'so',
        'varied',
        'that',
        'if',
        'all',
        'are',
        'insisted',
        'upon',
        'the',
        'legislation',
        'embodying',
        'the',
        'reform',
        'must',
        'inevitably',
        'fail',
        'in',
        'conclusion',
        'my',
        'intense',
        'feeling',
        'of',
        'responsibility',
        'impels',
        'me',
        'to',
        'invoke',
        'for',
        'the',
        'manifold',
        'interests',
        'of',
        'a',
        'generous',
        'and',
        'confiding',
        'people',
        'the',
        'most',
        'scrupulous',
        'care',
        'and',
        'to',
        'pledge',
        'my',
        'willing',
        'support',
        'to',
        'every',
        'legislative',
        'effort',
        'for',
        'the',
        'advancement',
        'of',
        'the',
        'greatness',
        'and',
        'prosperity',
        'of',
        'our',
        'beloved',
        'country',
        'grover',
        'cleveland'],
 1894: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'the',
        'assemblage',
        'within',
        'the',
        "nation's",
        'legislative',
        'halls',
        'of',
        'those',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'making',
        'laws',
        'for',
        'the',
        'benefit',
        'of',
        'a',
        'generous',
        'and',
        'free',
        'people',
        'impressively',
        'suggests',
        'the',
        'exacting',
        'obligation',
        'and',
        'inexorable',
        'responsibility',
        'involved',
        'in',
        'their',
        'task',
        'at',
        'the',
        'threshold',
        'of',
        'such',
        'labor',
        'now',
        'to',
        'be',
        'undertaken',
        'by',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'the',
        'discharge',
        'of',
        'an',
        'executive',
        'duty',
        'enjoined',
        'by',
        'the',
        'constitution',
        'i',
        'submit',
        'this',
        'communication',
        'containing',
        'a',
        'brief',
        'statement',
        'of',
        'the',
        'condition',
        'of',
        'our',
        'national',
        'affairs',
        'and',
        'recommending',
        'such',
        'legislation',
        'as',
        'seems',
        'to',
        'me',
        'necessary',
        'and',
        'expedient',
        'the',
        'history',
        'of',
        'our',
        'recent',
        'dealings',
        'with',
        'other',
        'nations',
        'and',
        'our',
        'peaceful',
        'relations',
        'with',
        'them',
        'at',
        'this',
        'time',
        'additionally',
        'demonstrate',
        'the',
        'advantage',
        'of',
        'consistently',
        'adhering',
        'to',
        'a',
        'firm',
        'but',
        'just',
        'foreign',
        'policy',
        'free',
        'from',
        'envious',
        'or',
        'ambitious',
        'national',
        'schemes',
        'and',
        'characterized',
        'by',
        'entire',
        'honesty',
        'and',
        'sincerity',
        'during',
        'the',
        'past',
        'year',
        'pursuant',
        'to',
        'a',
        'law',
        'of',
        'congress',
        'commissioners',
        'were',
        'appointed',
        'to',
        'the',
        'antwerp',
        'industrial',
        'exposition',
        'though',
        'the',
        'participation',
        'of',
        'american',
        'exhibitors',
        'fell',
        'far',
        'short',
        'of',
        'completely',
        'illustrating',
        'our',
        'national',
        'ingenuity',
        'and',
        'industrial',
        'achievements',
        'yet',
        'it',
        'was',
        'quite',
        'creditable',
        'in',
        'view',
        'of',
        'the',
        'brief',
        'time',
        'allowed',
        'for',
        'preparation',
        'i',
        'have',
        'endeavored',
        'to',
        'impress',
        'upon',
        'the',
        'belgian',
        'government',
        'the',
        'heedlessness',
        'and',
        'positive',
        'harmfulness',
        'of',
        'its',
        'restrictions',
        'upon',
        'the',
        'importation',
        'of',
        'certain',
        'of',
        'our',
        'food',
        'products',
        'and',
        'have',
        'strongly',
        'urged',
        'that',
        'the',
        'rigid',
        'supervision',
        'and',
        'inspection',
        'under',
        'our',
        'laws',
        'are',
        'amply',
        'sufficient',
        'to',
        'prevent',
        'the',
        'exportation',
        'from',
        'this',
        'country',
        'of',
        'diseased',
        'cattle',
        'and',
        'unwholesome',
        'meat',
        'the',
        'termination',
        'of',
        'the',
        'civil',
        'war',
        'in',
        'brazil',
        'has',
        'been',
        'followed',
        'by',
        'the',
        'general',
        'prevalence',
        'of',
        'peace',
        'and',
        'order',
        'it',
        'appearing',
        'at',
        'an',
        'early',
        'stage',
        'of',
        'the',
        'insurrection',
        'that',
        'its',
        'course',
        'would',
        'call',
        'for',
        'unusual',
        'watchfulness',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'our',
        'naval',
        'force',
        'in',
        'the',
        'harbor',
        'of',
        'rio',
        'de',
        'janeiro',
        'was',
        'strengthened',
        'this',
        'precaution',
        'i',
        'am',
        'satisfied',
        'tended',
        'to',
        'restrict',
        'the',
        'issue',
        'to',
        'a',
        'simple',
        'trial',
        'of',
        'strength',
        'between',
        'the',
        'brazilian',
        'government',
        'and',
        'the',
        'insurgents',
        'and',
        'to',
        'avert',
        'complications',
        'which',
        'at',
        'times',
        'seemed',
        'imminent',
        'our',
        'firm',
        'attitude',
        'of',
        'neutrality',
        'was',
        'maintained',
        'to',
        'the',
        'end',
        'the',
        'insurgents',
        'received',
        'no',
        'encouragement',
        'of',
        'eventual',
        'asylum',
        'from',
        'our',
        'commanders',
        'and',
        'such',
        'opposition',
        'as',
        'they',
        'encountered',
        'was',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'commerce',
        'and',
        'was',
        'clearly',
        'justified',
        'by',
        'public',
        'law',
        'a',
        'serious',
        'tension',
        'of',
        'relations',
        'having',
        'arisen',
        'at',
        'the',
        'close',
        'of',
        'the',
        'war',
        'between',
        'brazil',
        'and',
        'portugal',
        'by',
        'reason',
        'of',
        'the',
        'escape',
        'of',
        'the',
        'insurgent',
        'admiral',
        'da',
        'gama',
        'and',
        'his',
        'followers',
        'the',
        'friendly',
        'offices',
        'of',
        'our',
        'representatives',
        'to',
        'those',
        'countries',
        'were',
        'exerted',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'subjects',
        'of',
        'either',
        'within',
        'the',
        'territory',
        'of',
        'the',
        'other',
        'although',
        'the',
        'government',
        'of',
        'brazil',
        'was',
        'duly',
        'notified',
        'that',
        'the',
        'commercial',
        'arrangement',
        'existing',
        'between',
        'the',
        'united',
        'states',
        'and',
        'that',
        'country',
        'based',
        'on',
        'the',
        'third',
        'section',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'was',
        'abrogated',
        'on',
        'august',
        'by',
        'the',
        'taking',
        'effect',
        'of',
        'the',
        'tariff',
        'law',
        'now',
        'in',
        'force',
        'that',
        'government',
        'subsequently',
        'notified',
        'us',
        'of',
        'its',
        'intention',
        'to',
        'terminate',
        'such',
        'arrangement',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'right',
        'reserved',
        'in',
        'the',
        'agreement',
        'between',
        'the',
        'two',
        'countries',
        'i',
        'invite',
        'attention',
        'to',
        'the',
        'correspondence',
        'between',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'the',
        'brazilian',
        'minister',
        'on',
        'this',
        'subject',
        'the',
        'commission',
        'organized',
        'under',
        'the',
        'convention',
        'which',
        'we',
        'had',
        'entered',
        'into',
        'with',
        'chile',
        'for',
        'the',
        'settlement',
        'of',
        'the',
        'outstanding',
        'claims',
        'of',
        'each',
        'government',
        'against',
        'the',
        'other',
        'adjourned',
        'at',
        'the',
        'end',
        'of',
        'the',
        'period',
        'stipulated',
        'for',
        'its',
        'continuance',
        'leaving',
        'undetermined',
        'a',
        'number',
        'of',
        'american',
        'cases',
        'which',
        'had',
        'been',
        'duly',
        'presented',
        'these',
        'claims',
        'are',
        'not',
        'barred',
        'and',
        'negotiations',
        'are',
        'in',
        'progress',
        'for',
        'their',
        'submission',
        'to',
        'a',
        'new',
        'tribunal',
        'on',
        'the',
        'th',
        'of',
        'march',
        'last',
        'a',
        'new',
        'treaty',
        'with',
        'china',
        'in',
        'further',
        'regulation',
        'of',
        'emigration',
        'was',
        'signed',
        'at',
        'washington',
        'and',
        'on',
        'august',
        'it',
        'received',
        'the',
        'sanction',
        'of',
        'the',
        'senate',
        'ratification',
        'on',
        'the',
        'part',
        'of',
        'china',
        'and',
        'formal',
        'exchange',
        'are',
        'awaited',
        'to',
        'give',
        'effect',
        'to',
        'this',
        'mutually',
        'beneficial',
        'convention',
        'a',
        'gratifying',
        'recognition',
        'of',
        'the',
        'uniform',
        'impartiality',
        'of',
        'this',
        'country',
        'toward',
        'all',
        'foreign',
        'states',
        'was',
        'manifested',
        'by',
        'the',
        'coincident',
        'request',
        'of',
        'the',
        'chinese',
        'and',
        'japanese',
        'governments',
        'that',
        'the',
        'agents',
        'of',
        'the',
        'united',
        'states',
        'should',
        'within',
        'proper',
        'limits',
        'afford',
        'protection',
        'to',
        'the',
        'subjects',
        'of',
        'the',
        'other',
        'during',
        'the',
        'suspension',
        'of',
        'diplomatic',
        'relations',
        'due',
        'to',
        'a',
        'state',
        'of',
        'war',
        'this',
        'delicate',
        'office',
        'was',
        'accepted',
        'and',
        'a',
        'misapprehension',
        'which',
        'gave',
        'rise',
        'to',
        'the',
        'belief',
        'that',
        'in',
        'affording',
        'this',
        'kindly',
        'unofficial',
        'protection',
        'our',
        'agents',
        'would',
        'exercise',
        'the',
        'same',
        'authority',
        'which',
        'the',
        'withdrawn',
        'agents',
        'of',
        'the',
        'belligerents',
        'had',
        'exercised',
        'was',
        'promptly',
        'corrected',
        'although',
        'the',
        'war',
        'between',
        'china',
        'and',
        'japan',
        'endangers',
        'no',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'it',
        'deserves',
        'our',
        'gravest',
        'consideration',
        'by',
        'reason',
        'of',
        'its',
        'disturbance',
        'of',
        'our',
        'growing',
        'commercial',
        'interests',
        'in',
        'the',
        'two',
        'countries',
        'and',
        'the',
        'increased',
        'dangers',
        'which',
        'may',
        'result',
        'to',
        'our',
        'citizens',
        'domiciled',
        'or',
        'sojourning',
        'in',
        'the',
        'interior',
        'of',
        'china',
        'acting',
        'under',
        'a',
        'stipulation',
        'in',
        'our',
        'treaty',
        'with',
        'korea',
        'the',
        'first',
        'concluded',
        'with',
        'a',
        'western',
        'power',
        'i',
        'felt',
        'constrained',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'controversy',
        'to',
        'tender',
        'our',
        'good',
        'offices',
        'to',
        'induce',
        'an',
        'amicable',
        'arrangement',
        'of',
        'the',
        'initial',
        'difficulty',
        'growing',
        'out',
        'of',
        'the',
        'japanese',
        'demands',
        'for',
        'administrative',
        'reforms',
        'in',
        'korea',
        'but',
        'the',
        'unhappy',
        'precipitation',
        'of',
        'actual',
        'hostilities',
        'defeated',
        'this',
        'kindly',
        'purpose',
        'deploring',
        'the',
        'destructive',
        'war',
        'between',
        'the',
        'two',
        'most',
        'powerful',
        'of',
        'the',
        'eastern',
        'nations',
        'and',
        'anxious',
        'that',
        'our',
        'commercial',
        'interests',
        'in',
        'those',
        'countries',
        'may',
        'be',
        'preserved',
        'and',
        'that',
        'the',
        'safety',
        'of',
        'our',
        'citizens',
        'there',
        'shall',
        'not',
        'be',
        'jeopardized',
        'i',
        'would',
        'not',
        'hesitate',
        'to',
        'heed',
        'any',
        'intimation',
        'that',
        'our',
        'friendly',
        'aid',
        'for',
        'the',
        'honorable',
        'termination',
        'of',
        'hostilities',
        'would',
        'be',
        'acceptable',
        'to',
        'both',
        'belligerents',
        'a',
        'convention',
        'has',
        'been',
        'finally',
        'concluded',
        'for',
        'the',
        'settlement',
        'by',
        'arbitration',
        'of',
        'the',
        'prolonged',
        'dispute',
        'with',
        'ecuador',
        'growing',
        'out',
        'of',
        'the',
        'proceedings',
        'against',
        'emilio',
        'santos',
        'a',
        'naturalized',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'our',
        'relations',
        'with',
        'the',
        'republic',
        'of',
        'france',
        'continue',
        'to',
        'be',
        'such',
        'as',
        'should',
        'exist',
        'between',
        'nations',
        'so',
        'long',
        'bound',
        'together',
        'by',
        'friendly',
        'sympathy',
        'and',
        'similarity',
        'in',
        'their',
        'form',
        'of',
        'government',
        'the',
        'recent',
        'cruel',
        'assassination',
        'of',
        'the',
        'president',
        'of',
        'this',
        'sister',
        'republic',
        'called',
        'forth',
        'such',
        'universal',
        'expressions',
        'of',
        'sorrow',
        'and',
        'condolence',
        'from',
        'our',
        'people',
        'and',
        'government',
        'as',
        'to',
        'leave',
        'no',
        'doubt',
        'of',
        'the',
        'depth',
        'and',
        'sincerity',
        'of',
        'our',
        'attachment',
        'the',
        'resolutions',
        'passed',
        'by',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'on',
        'the',
        'occasion',
        'have',
        'been',
        'communicated',
        'to',
        'the',
        'widow',
        'of',
        'president',
        'carnot',
        'acting',
        'upon',
        'the',
        'reported',
        'discovery',
        'of',
        'texas',
        'fever',
        'in',
        'cargoes',
        'of',
        'american',
        'cattle',
        'the',
        'german',
        'prohibition',
        'against',
        'importations',
        'of',
        'live',
        'stock',
        'and',
        'fresh',
        'meats',
        'from',
        'this',
        'country',
        'has',
        'been',
        'revived',
        'it',
        'is',
        'hoped',
        'that',
        'germany',
        'will',
        'soon',
        'become',
        'convinced',
        'that',
        'the',
        'inhibition',
        'is',
        'as',
        'needless',
        'as',
        'it',
        'is',
        'harmful',
        'to',
        'mutual',
        'interests',
        'the',
        'german',
        'government',
        'has',
        'protested',
        'against',
        'that',
        'provision',
        'of',
        'the',
        'customs',
        'tariff',
        'act',
        'which',
        'imposes',
        'a',
        'discriminating',
        'duty',
        'of',
        'one',
        'tenth',
        'of',
        'cent',
        'a',
        'pound',
        'on',
        'sugars',
        'coming',
        'from',
        'countries',
        'paying',
        'an',
        'export',
        'bounty',
        'thereon',
        'claiming',
        'that',
        'the',
        'exaction',
        'of',
        'such',
        'duty',
        'is',
        'in',
        'contravention',
        'of',
        'articles',
        'v',
        'and',
        'ix',
        'of',
        'the',
        'treaty',
        'of',
        'with',
        'prussia',
        'in',
        'the',
        'interests',
        'of',
        'the',
        'commerce',
        'of',
        'both',
        'countries',
        'and',
        'to',
        'avoid',
        'even',
        'the',
        'accusation',
        'of',
        'treaty',
        'violation',
        'i',
        'recommend',
        'the',
        'repeal',
        'of',
        'so',
        'much',
        'of',
        'the',
        'statute',
        'as',
        'imposes',
        'that',
        'duty',
        'and',
        'i',
        'invite',
        'attention',
        'to',
        'the',
        'accompanying',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'containing',
        'a',
        'discussion',
        'of',
        'the',
        'questions',
        'raised',
        'by',
        'the',
        'german',
        'protests',
        'early',
        'in',
        'the',
        'present',
        'year',
        'an',
        'agreement',
        'was',
        'reached',
        'with',
        'great',
        'britain',
        'concerning',
        'instructions',
        'to',
        'be',
        'given',
        'to',
        'the',
        'naval',
        'commanders',
        'of',
        'the',
        'two',
        'governments',
        'in',
        'bering',
        'sea',
        'and',
        'the',
        'contiguous',
        'north',
        'pacific',
        'ocean',
        'for',
        'their',
        'guidance',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'award',
        'of',
        'the',
        'paris',
        'tribunal',
        'of',
        'arbitration',
        'and',
        'the',
        'enforcement',
        'of',
        'the',
        'regulations',
        'therein',
        'prescribed',
        'for',
        'the',
        'protection',
        'of',
        'seal',
        'life',
        'in',
        'the',
        'waters',
        'mentioned',
        'an',
        'understanding',
        'has',
        'also',
        'been',
        'reached',
        'for',
        'the',
        'payment',
        'by',
        'the',
        'united',
        'states',
        'of',
        'in',
        'full',
        'satisfaction',
        'of',
        'all',
        'claims',
        'which',
        'may',
        'be',
        'made',
        'by',
        'great',
        'britain',
        'for',
        'damages',
        'growing',
        'out',
        'of',
        'the',
        'controversy',
        'as',
        'to',
        'fur',
        'seals',
        'in',
        'bering',
        'sea',
        'or',
        'the',
        'seizure',
        'of',
        'british',
        'vessels',
        'engaged',
        'in',
        'taking',
        'seal',
        'in',
        'those',
        'waters',
        'the',
        'award',
        'and',
        'findings',
        'of',
        'the',
        'paris',
        'tribunal',
        'to',
        'a',
        'great',
        'extent',
        'determined',
        'the',
        'facts',
        'and',
        'principles',
        'upon',
        'which',
        'these',
        'claims',
        'should',
        'be',
        'adjusted',
        'and',
        'they',
        'have',
        'been',
        'subjected',
        'by',
        'both',
        'governments',
        'to',
        'a',
        'thorough',
        'examination',
        'upon',
        'the',
        'principles',
        'as',
        'well',
        'as',
        'the',
        'facts',
        'which',
        'they',
        'involve',
        'i',
        'am',
        'convinced',
        'that',
        'a',
        'settlement',
        'upon',
        'the',
        'terms',
        'mentioned',
        'would',
        'be',
        'an',
        'equitable',
        'and',
        'advantageous',
        'one',
        'and',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'prompt',
        'payment',
        'of',
        'the',
        'stated',
        'sum',
        'thus',
        'far',
        'only',
        'france',
        'and',
        'portugal',
        'have',
        'signified',
        'their',
        'willingness',
        'to',
        'adhere',
        'to',
        'the',
        'regulations',
        'established',
        'under',
        'the',
        'award',
        'of',
        'the',
        'paris',
        'tribunal',
        'of',
        'arbitration',
        'preliminary',
        'surveys',
        'of',
        'the',
        'alaskan',
        'boundary',
        'and',
        'a',
        'preparatory',
        'examination',
        'of',
        'the',
        'question',
        'of',
        'protection',
        'of',
        'food',
        'fish',
        'in',
        'the',
        'contiguous',
        'waters',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'dominion',
        'of',
        'canada',
        'are',
        'in',
        'progress',
        'the',
        'boundary',
        'of',
        'british',
        'guiana',
        'still',
        'remains',
        'in',
        'dispute',
        'between',
        'great',
        'britain',
        'and',
        'venezuela',
        'believing',
        'that',
        'its',
        'early',
        'settlement',
        'on',
        'some',
        'just',
        'basis',
        'alike',
        'honorable',
        'to',
        'both',
        'parties',
        'is',
        'in',
        'the',
        'line',
        'of',
        'our',
        'established',
        'policy',
        'to',
        'remove',
        'from',
        'this',
        'hemisphere',
        'all',
        'causes',
        'of',
        'difference',
        'with',
        'powers',
        'beyond',
        'the',
        'sea',
        'i',
        'shall',
        'renew',
        'the',
        'efforts',
        'heretofore',
        'made',
        'to',
        'bring',
        'about',
        'a',
        'restoration',
        'of',
        'diplomatic',
        'relations',
        'between',
        'the',
        'disputants',
        'and',
        'to',
        'induce',
        'a',
        'reference',
        'to',
        'arbitration',
        'a',
        'resort',
        'which',
        'great',
        'britain',
        'so',
        'conspicuously',
        'favors',
        'in',
        'principle',
        'and',
        'respects',
        'in',
        'practice',
        'and',
        'which',
        'is',
        'earnestly',
        'sought',
        'by',
        'her',
        'weaker',
        'adversary',
        'since',
        'communicating',
        'the',
        'voluminous',
        'correspondence',
        'in',
        'regard',
        'to',
        'hawaii',
        'and',
        'the',
        'action',
        'taken',
        'by',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'on',
        'certain',
        'questions',
        'submitted',
        'to',
        'the',
        'judgment',
        'and',
        'wider',
        'discretion',
        'of',
        'congress',
        'the',
        'organization',
        'of',
        'a',
        'government',
        'in',
        'place',
        'of',
        'the',
        'provisional',
        'arrangement',
        'which',
        'followed',
        'the',
        'deposition',
        'of',
        'the',
        'queen',
        'has',
        'been',
        'announced',
        'with',
        'evidence',
        'of',
        'its',
        'effective',
        'operation',
        'the',
        'recognition',
        'usual',
        'in',
        'such',
        'cases',
        'has',
        'been',
        'accorded',
        'the',
        'new',
        'government',
        'under',
        'our',
        'present',
        'treaties',
        'of',
        'extradition',
        'with',
        'italy',
        'miscarriages',
        'of',
        'justice',
        'have',
        'occurred',
        'owing',
        'to',
        'the',
        'refusal',
        'of',
        'that',
        'government',
        'to',
        'surrender',
        'its',
        'own',
        'subjects',
        'thus',
        'far',
        'our',
        'efforts',
        'to',
        'negotiate',
        'an',
        'amended',
        'convention',
        'obviating',
        'this',
        'difficulty',
        'have',
        'been',
        'unavailing',
        'apart',
        'from',
        'the',
        'war',
        'in',
        'which',
        'the',
        'island',
        'empire',
        'is',
        'engaged',
        'japan',
        'attracts',
        'increasing',
        'attention',
        'in',
        'this',
        'country',
        'by',
        'her',
        'evident',
        'desire',
        'to',
        'cultivate',
        'more',
        'liberal',
        'intercourse',
        'with',
        'us',
        'and',
        'to',
        'seek',
        'our',
        'kindly',
        'aid',
        'in',
        'furtherance',
        'of',
        'her',
        'laudable',
        'desire',
        'for',
        'complete',
        'autonomy',
        'in',
        'her',
        'domestic',
        'affairs',
        'and',
        'full',
        'equality',
        'in',
        'the',
        'family',
        'of',
        'nations',
        'the',
        'japanese',
        'empire',
        'of',
        'to',
        'day',
        'is',
        'no',
        'longer',
        'the',
        'japan',
        'of',
        'the',
        'past',
        'and',
        'our',
        'relations',
        'with',
        'this',
        'progressive',
        'nation',
        'should',
        'not',
        'be',
        'less',
        'broad',
        'and',
        'liberal',
        'than',
        'those',
        'with',
        'other',
        'powers',
        'good',
        'will',
        'fostered',
        'by',
        'many',
        'interests',
        'in',
        'common',
        'has',
        'marked',
        'our',
        'relations',
        'with',
        'our',
        'nearest',
        'southern',
        'neighbor',
        'peace',
        'being',
        'restored',
        'along',
        'her',
        'northern',
        'frontier',
        'mexico',
        'has',
        'asked',
        'the',
        'punishment',
        'of',
        'the',
        'late',
        'disturbers',
        'of',
        'her',
        'tranquillity',
        'there',
        'ought',
        'to',
        'be',
        'a',
        'new',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'with',
        'that',
        'country',
        'to',
        'take',
        'the',
        'place',
        'of',
        'the',
        'one',
        'which',
        'terminated',
        'thirteen',
        'years',
        'ago',
        'the',
        'friendliness',
        'of',
        'the',
        'intercourse',
        'between',
        'the',
        'two',
        'countries',
        'is',
        'attested',
        'by',
        'the',
        'fact',
        'that',
        'during',
        'this',
        'long',
        'period',
        'the',
        'commerce',
        'of',
        'each',
        'has',
        'steadily',
        'increased',
        'under',
        'the',
        'rule',
        'of',
        'mutual',
        'consideration',
        'being',
        'neither',
        'stimulated',
        'by',
        'conventional',
        'arrangements',
        'nor',
        'retarded',
        'by',
        'jealous',
        'rivalries',
        'or',
        'selfish',
        'distrust',
        'an',
        'indemnity',
        'tendered',
        'by',
        'mexico',
        'as',
        'a',
        'gracious',
        'act',
        'for',
        'the',
        'murder',
        'in',
        'of',
        'leon',
        'baldwin',
        'an',
        'american',
        'citizen',
        'by',
        'a',
        'band',
        'of',
        'marauders',
        'in',
        'durango',
        'has',
        'been',
        'accepted',
        'and',
        'is',
        'being',
        'paid',
        'in',
        'installments',
        'the',
        'problem',
        'of',
        'the',
        'storage',
        'and',
        'use',
        'of',
        'the',
        'waters',
        'of',
        'the',
        'rio',
        'grande',
        'for',
        'irrigation',
        'should',
        'be',
        'solved',
        'by',
        'appropriate',
        'concurrent',
        'action',
        'of',
        'the',
        'two',
        'interested',
        'countries',
        'rising',
        'in',
        'the',
        'colorado',
        'heights',
        'the',
        'stream',
        'flows',
        'intermittently',
        'yielding',
        'little',
        'water',
        'during',
        'the',
        'dry',
        'months',
        'to',
        'the',
        'irrigation',
        'channels',
        'already',
        'constructed',
        'along',
        'its',
        'course',
        'this',
        'scarcity',
        'is',
        'often',
        'severely',
        'felt',
        'in',
        'the',
        'regions',
        'where',
        'the',
        'river',
        'forms',
        'a',
        'common',
        'boundary',
        'moreover',
        'the',
        'frequent',
        'changes',
        'in',
        'its',
        'course',
        'through',
        'level',
        'sands',
        'often',
        'raise',
        'embarrassing',
        'questions',
        'of',
        'territorial',
        'jurisdiction',
        'prominent',
        'among',
        'the',
        'questions',
        'of',
        'the',
        'year',
        'was',
        'the',
        'bluefields',
        'incident',
        'in',
        'what',
        'is',
        'known',
        'as',
        'the',
        'mosquito',
        'indian',
        'strip',
        'bordering',
        'on',
        'the',
        'atlantic',
        'ocean',
        'and',
        'within',
        'the',
        'jurisdiction',
        'of',
        'nicaragua',
        'by',
        'the',
        'treaty',
        'of',
        'between',
        'great',
        'britain',
        'and',
        'nicaragua',
        'the',
        'former',
        'government',
        'expressly',
        'recognized',
        'the',
        'sovereignty',
        'of',
        'the',
        'latter',
        'over',
        'the',
        'strip',
        'and',
        'a',
        'limited',
        'form',
        'of',
        'self',
        'government',
        'was',
        'guaranteed',
        'to',
        'the',
        'mosquito',
        'indians',
        'to',
        'be',
        'exercised',
        'according',
        'to',
        'their',
        'customs',
        'for',
        'themselves',
        'and',
        'other',
        'dwellers',
        'within',
        'its',
        'limits',
        'the',
        'so',
        'called',
        'native',
        'government',
        'which',
        'grew',
        'to',
        'be',
        'largely',
        'made',
        'up',
        'of',
        'aliens',
        'for',
        'many',
        'years',
        'disputed',
        'the',
        'sovereignty',
        'of',
        'nicaragua',
        'over',
        'the',
        'strip',
        'and',
        'claimed',
        'the',
        'right',
        'to',
        'maintain',
        'therein',
        'a',
        'practically',
        'independent',
        'municipal',
        'government',
        'early',
        'in',
        'the',
        'past',
        'year',
        'efforts',
        'of',
        'nicaragua',
        'to',
        'maintain',
        'sovereignty',
        'over',
        'the',
        'mosquito',
        'territory',
        'led',
        'to',
        'serious',
        'disturbances',
        'culminating',
        'in',
        'the',
        'suppression',
        'of',
        'the',
        'native',
        'government',
        'and',
        'the',
        'attempted',
        'substitution',
        'of',
        'an',
        'impracticable',
        'composite',
        'administration',
        'in',
        'which',
        'nicaragua',
        'and',
        'alien',
        'residents',
        'were',
        'to',
        'participate',
        'failure',
        'was',
        'followed',
        'by',
        'an',
        'insurrection',
        'which',
        'for',
        'a',
        'time',
        'subverted',
        'nicaraguan',
        'rule',
        'expelling',
        'her',
        'officers',
        'and',
        'restoring',
        'the',
        'old',
        'organization',
        'this',
        'in',
        'turn',
        'gave',
        'place',
        'to',
        'the',
        'existing',
        'local',
        'government',
        'established',
        'and',
        'upheld',
        'by',
        'nicaragua',
        'although',
        'the',
        'alien',
        'interests',
        'arrayed',
        'against',
        'nicaragua',
        'in',
        'these',
        'transactions',
        'have',
        'been',
        'largely',
        'american',
        'and',
        'the',
        'commerce',
        'of',
        'that',
        'region',
        'for',
        'some',
        'time',
        'has',
        'been',
        'and',
        'still',
        'is',
        'chiefly',
        'controlled',
        'by',
        'our',
        'citizens',
        'we',
        'can',
        'not',
        'for',
        'that',
        'reason',
        'challenge',
        'the',
        'rightful',
        'sovereignty',
        'of',
        'nicaragua',
        'over',
        'this',
        'important',
        'part',
        'of',
        'her',
        'domain',
        'for',
        'some',
        'months',
        'one',
        'and',
        'during',
        'part',
        'of',
        'the',
        'time',
        'two',
        'of',
        'our',
        'naval',
        'ships',
        'have',
        'been',
        'stationed',
        'at',
        'bluefields',
        'for',
        'the',
        'protection',
        'of',
        'all',
        'legitimate',
        'interests',
        'of',
        'our',
        'citizens',
        'in',
        'september',
        'last',
        'the',
        'government',
        'at',
        'managua',
        'expelled',
        'from',
        'its',
        'territory',
        'twelve',
        'or',
        'more',
        'foreigners',
        'including',
        'two',
        'americans',
        'for',
        'alleged',
        'participation',
        'in',
        'the',
        'seditious',
        'or',
        'revolutionary',
        'movements',
        'against',
        'the',
        'republic',
        'at',
        'bluefields',
        'already',
        'mentioned',
        'but',
        'through',
        'the',
        'earnest',
        'remonstrance',
        'of',
        'this',
        'government',
        'the',
        'two',
        'americans',
        'have',
        'been',
        'permitted',
        'to',
        'return',
        'to',
        'the',
        'peaceful',
        'management',
        'of',
        'their',
        'business',
        'our',
        'naval',
        'commanders',
        'at',
        'the',
        'scene',
        'of',
        'these',
        'disturbances',
        'by',
        'their',
        'constant',
        'exhibition',
        'of',
        'firmness',
        'and',
        'good',
        'judgment',
        'contributed',
        'largely',
        'to',
        'the',
        'prevention',
        'of',
        'more',
        'serious',
        'consequences',
        'and',
        'to',
        'the',
        'restoration',
        'of',
        'quiet',
        'and',
        'order',
        'i',
        'regret',
        'that',
        'in',
        'the',
        'midst',
        'of',
        'these',
        'occurrences',
        'there',
        'happened',
        'a',
        'most',
        'grave',
        'and',
        'irritating',
        'failure',
        'of',
        'nicaraguan',
        'justice',
        'an',
        'american',
        'citizen',
        'named',
        'wilson',
        'residing',
        'at',
        'rama',
        'in',
        'the',
        'mosquito',
        'territory',
        'was',
        'murdered',
        'by',
        'one',
        'arguello',
        'the',
        'acting',
        'governor',
        'of',
        'the',
        'town',
        'after',
        'some',
        'delay',
        'the',
        'murderer',
        'was',
        'arrested',
        'but',
        'so',
        'insecurely',
        'confined',
        'or',
        'guarded',
        'that',
        'he',
        'escaped',
        'and',
        'notwithstanding',
        'our',
        'repeated',
        'demands',
        'it',
        'is',
        'claimed',
        'that',
        'his',
        'recapture',
        'has',
        'been',
        'impossible',
        'by',
        'reason',
        'of',
        'his',
        'flight',
        'beyond',
        'nicaraguan',
        'jurisdiction',
        'the',
        'nicaraguan',
        'authorities',
        'having',
        'given',
        'notice',
        'of',
        'forfeiture',
        'of',
        'their',
        'concession',
        'to',
        'the',
        'canal',
        'company',
        'on',
        'grounds',
        'purely',
        'technical',
        'and',
        'not',
        'embraced',
        'in',
        'the',
        'contract',
        'have',
        'receded',
        'from',
        'that',
        'position',
        'peru',
        'i',
        'regret',
        'to',
        'say',
        'shows',
        'symptoms',
        'of',
        'domestic',
        'disturbance',
        'due',
        'probably',
        'to',
        'the',
        'slowness',
        'of',
        'her',
        'recuperation',
        'from',
        'the',
        'distresses',
        'of',
        'the',
        'war',
        'of',
        'weakened',
        'in',
        'resources',
        'her',
        'difficulties',
        'in',
        'facing',
        'international',
        'obligations',
        'invite',
        'our',
        'kindly',
        'sympathy',
        'and',
        'justify',
        'our',
        'forbearance',
        'in',
        'pressing',
        'long',
        'pending',
        'claims',
        'i',
        'have',
        'felt',
        'constrained',
        'to',
        'testify',
        'this',
        'sympathy',
        'in',
        'connection',
        'with',
        'certain',
        'demands',
        'urgently',
        'preferred',
        'by',
        'other',
        'powers',
        'the',
        'recent',
        'death',
        'of',
        'the',
        'czar',
        'of',
        'russia',
        'called',
        'forth',
        'appropriate',
        'expressions',
        'of',
        'sorrow',
        'and',
        'sympathy',
        'on',
        'the',
        'part',
        'of',
        'our',
        'government',
        'with',
        'his',
        'bereaved',
        'family',
        'and',
        'the',
        'russian',
        'people',
        'as',
        'a',
        'further',
        'demonstration',
        'of',
        'respect',
        'and',
        'friendship',
        'our',
        'minister',
        'at',
        'st',
        'petersburg',
        'was',
        'directed',
        'to',
        'represent',
        'our',
        'government',
        'at',
        'the',
        'funeral',
        'ceremonies',
        'the',
        'sealing',
        'interests',
        'of',
        'russia',
        'in',
        'bering',
        'sea',
        'are',
        'second',
        'only',
        'to',
        'our',
        'own',
        'a',
        'modus',
        'vivendi',
        'has',
        'therefore',
        'been',
        'concluded',
        'with',
        'the',
        'imperial',
        'government',
        'restrictive',
        'of',
        'poaching',
        'on',
        'the',
        'russian',
        'rookeries',
        'and',
        'of',
        'sealing',
        'in',
        'waters',
        'which',
        'were',
        'not',
        'comprehended',
        'in',
        'the',
        'protected',
        'area',
        'defined',
        'in',
        'the',
        'paris',
        'award',
        'occasion',
        'has',
        'been',
        'found',
        'to',
        'urge',
        'upon',
        'the',
        'russian',
        'government',
        'equality',
        'of',
        'treatment',
        'for',
        'our',
        'great',
        'life',
        'insurance',
        'companies',
        'whose',
        'operations',
        'have',
        'been',
        'extended',
        'throughout',
        'europe',
        'admitting',
        'as',
        'we',
        'do',
        'foreign',
        'corporations',
        'to',
        'transact',
        'business',
        'in',
        'the',
        'united',
        'states',
        'we',
        'naturally',
        'expect',
        'no',
        'less',
        'tolerance',
        'for',
        'our',
        'own',
        'in',
        'the',
        'ample',
        'fields',
        'of',
        'competition',
        'abroad',
        'but',
        'few',
        'cases',
        'of',
        'interference',
        'with',
        'naturalized',
        'citizens',
        'returning',
        'to',
        'russia',
        'have',
        'been',
        'reported',
        'during',
        'the',
        'current',
        'year',
        'one',
        'krzeminski',
        'was',
        'arrested',
        'last',
        'summer',
        'in',
        'a',
        'polish',
        'province',
        'on',
        'a',
        'reported',
        'charge',
        'of',
        'unpermitted',
        'renunciation',
        'of',
        'russian',
        'allegiance',
        'but',
        'it',
        'transpired',
        'that',
        'the',
        'proceedings',
        'originated',
        'in',
        'alleged',
        'malfeasance',
        'committed',
        'by',
        'krzeminski',
        'while',
        'an',
        'imperial',
        'official',
        'a',
        'number',
        'of',
        'years',
        'ago',
        'efforts',
        'for',
        'his',
        'release',
        'which',
        'promised',
        'to',
        'be',
        'successful',
        'were',
        'in',
        'progress',
        'when',
        'his',
        'death',
        'was',
        'reported',
        'the',
        'government',
        'of',
        'salvador',
        'having',
        'been',
        'overthrown',
        'by',
        'an',
        'abrupt',
        'popular',
        'outbreak',
        'certain',
        'of',
        'its',
        'military',
        'and',
        'civil',
        'officers',
        'while',
        'hotly',
        'pursued',
        'by',
        'infuriated',
        'insurgents',
        'sought',
        'refuge',
        'on',
        'board',
        'the',
        'united',
        'states',
        'war',
        'ship',
        'bennington',
        'then',
        'lying',
        'in',
        'a',
        'salvadorean',
        'port',
        'although',
        'the',
        'practice',
        'of',
        'asylum',
        'is',
        'not',
        'favored',
        'by',
        'this',
        'government',
        'yet',
        'in',
        'view',
        'of',
        'the',
        'imminent',
        'peril',
        'which',
        'threatened',
        'the',
        'fugitives',
        'and',
        'solely',
        'from',
        'considerations',
        'of',
        'humanity',
        'they',
        'were',
        'afforded',
        'shelter',
        'by',
        'our',
        'naval',
        'commander',
        'and',
        'when',
        'afterwards',
        'demanded',
        'under',
        'our',
        'treaty',
        'of',
        'extradition',
        'with',
        'salvador',
        'for',
        'trial',
        'on',
        'charges',
        'of',
        'murder',
        'arson',
        'and',
        'robbery',
        'i',
        'directed',
        'that',
        'such',
        'of',
        'them',
        'as',
        'had',
        'not',
        'voluntarily',
        'left',
        'the',
        'ship',
        'be',
        'conveyed',
        'to',
        'one',
        'of',
        'our',
        'nearest',
        'ports',
        'where',
        'a',
        'hearing',
        'could',
        'be',
        'had',
        'before',
        'a',
        'judicial',
        'officer',
        'in',
        'compliance',
        'with',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'on',
        'their',
        'arrival',
        'at',
        'san',
        'francisco',
        'such',
        'a',
        'proceeding',
        'was',
        'promptly',
        'instituted',
        'before',
        'the',
        'united',
        'states',
        'district',
        'judge',
        'who',
        'held',
        'that',
        'the',
        'acts',
        'constituting',
        'the',
        'alleged',
        'offenses',
        'were',
        'political',
        'and',
        'discharged',
        'all',
        'the',
        'accused',
        'except',
        'one',
        'cienfuegos',
        'who',
        'was',
        'held',
        'for',
        'an',
        'attempt',
        'to',
        'murder',
        'thereupon',
        'i',
        'was',
        'constrained',
        'to',
        'direct',
        'his',
        'release',
        'for',
        'the',
        'reason',
        'that',
        'an',
        'attempt',
        'to',
        'murder',
        'was',
        'not',
        'one',
        'of',
        'the',
        'crimes',
        'charged',
        'against',
        'him',
        'and',
        'upon',
        'which',
        'his',
        'surrender',
        'to',
        'the',
        'salvadorean',
        'authorities',
        'had',
        'been',
        'demanded',
        'unreasonable',
        'and',
        'unjust',
        'fines',
        'imposed',
        'by',
        'spain',
        'on',
        'the',
        'vessels',
        'and',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'have',
        'demanded',
        'from',
        'time',
        'to',
        'time',
        'during',
        'the',
        'last',
        'twenty',
        'years',
        'earnest',
        'remonstrance',
        'on',
        'the',
        'part',
        'of',
        'our',
        'government',
        'in',
        'the',
        'immediate',
        'past',
        'exorbitant',
        'penalties',
        'have',
        'been',
        'imposed',
        'upon',
        'our',
        'vessels',
        'and',
        'goods',
        'by',
        'customs',
        'authorities',
        'of',
        'cuba',
        'and',
        'puerto',
        'rico',
        'for',
        'clerical',
        'errors',
        'of',
        'the',
        'most',
        'trivial',
        'character',
        'in',
        'the',
        'manifests',
        'of',
        'bills',
        'of',
        'lading',
        'in',
        'some',
        'cases',
        'fines',
        'amounting',
        'to',
        'thousands',
        'of',
        'dollars',
        'have',
        'been',
        'levied',
        'upon',
        'cargoes',
        'or',
        'the',
        'carrying',
        'vessels',
        'when',
        'the',
        'goods',
        'in',
        'question',
        'were',
        'entitled',
        'to',
        'free',
        'entry',
        'fines',
        'have',
        'been',
        'exacted',
        'even',
        'when',
        'the',
        'error',
        'had',
        'been',
        'detected',
        'and',
        'the',
        'spanish',
        'authorities',
        'notified',
        'before',
        'the',
        'arrival',
        'of',
        'the',
        'goods',
        'in',
        'port',
        'this',
        'conduct',
        'is',
        'in',
        'strange',
        'contrast',
        'with',
        'the',
        'considerate',
        'and',
        'liberal',
        'treatment',
        'extended',
        'to',
        'spanish',
        'vessels',
        'and',
        'cargoes',
        'in',
        'our',
        'ports',
        'in',
        'like',
        'cases',
        'no',
        'satisfactory',
        'settlement',
        'of',
        'these',
        'vexatious',
        'questions',
        'has',
        'yet',
        'been',
        'reached',
        'the',
        'mora',
        'case',
        'referred',
        'to',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'remains',
        'unsettled',
        'from',
        'the',
        'diplomatic',
        'correspondence',
        'on',
        'this',
        'subject',
        'which',
        'has',
        'been',
        'laid',
        'before',
        'the',
        'senate',
        'it',
        'will',
        'be',
        'seen',
        'that',
        'this',
        'government',
        'has',
        'offered',
        'to',
        'conclude',
        'a',
        'convention',
        'with',
        'spain',
        'for',
        'disposal',
        'by',
        'arbitration',
        'of',
        'outstanding',
        'claims',
        'between',
        'the',
        'two',
        'countries',
        'except',
        'the',
        'mora',
        'claim',
        'which',
        'having',
        'been',
        'long',
        'ago',
        'adjusted',
        'now',
        'only',
        'awaits',
        'payment',
        'as',
        'stipulated',
        'and',
        'of',
        'course',
        'it',
        'could',
        'not',
        'be',
        'included',
        'in',
        'the',
        'proposed',
        'convention',
        'it',
        'was',
        'hoped',
        'that',
        'this',
        'offer',
        'would',
        'remove',
        'parliamentary',
        'obstacles',
        'encountered',
        'by',
        'the',
        'spanish',
        'government',
        'in',
        'providing',
        'payment',
        'of',
        'the',
        'mora',
        'indemnity',
        'i',
        'regret',
        'to',
        'say',
        'that',
        'no',
        'definite',
        'reply',
        'to',
        'this',
        'offer',
        'has',
        'yet',
        'been',
        'made',
        'and',
        'all',
        'efforts',
        'to',
        'secure',
        'payment',
        'of',
        'this',
        'settled',
        'claim',
        'have',
        'been',
        'unavailing',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'adverted',
        'to',
        'the',
        'claim',
        'on',
        'the',
        'part',
        'of',
        'turkey',
        'of',
        'the',
        'right',
        'to',
        'expel',
        'as',
        'persons',
        'undesirable',
        'and',
        'dangerous',
        'armenians',
        'naturalized',
        'in',
        'the',
        'united',
        'states',
        'and',
        'returning',
        'to',
        'turkish',
        'jurisdiction',
        'numerous',
        'questions',
        'in',
        'this',
        'relation',
        'have',
        'arisen',
        'while',
        'this',
        'government',
        'acquiesces',
        'in',
        'the',
        'asserted',
        'right',
        'of',
        'expulsion',
        'it',
        'will',
        'not',
        'consent',
        'that',
        'armenians',
        'may',
        'be',
        'imprisoned',
        'or',
        'otherwise',
        'punished',
        'for',
        'no',
        'other',
        'reason',
        'than',
        'having',
        'acquired',
        'without',
        'imperial',
        'consent',
        'american',
        'citizenship',
        'three',
        'of',
        'the',
        'assailants',
        'of',
        'miss',
        'melton',
        'an',
        'american',
        'teacher',
        'in',
        'mosul',
        'have',
        'been',
        'convicted',
        'by',
        'the',
        'ottoman',
        'courts',
        'and',
        'i',
        'am',
        'advised',
        'that',
        'an',
        'appeal',
        'against',
        'the',
        'acquittal',
        'of',
        'the',
        'remaining',
        'five',
        'has',
        'been',
        'taken',
        'by',
        'the',
        'turkish',
        'prosecuting',
        'officer',
        'a',
        'convention',
        'has',
        'been',
        'concluded',
        'with',
        'venezuela',
        'for',
        'the',
        'arbitration',
        'of',
        'a',
        'long',
        'disputed',
        'claim',
        'growing',
        'out',
        'of',
        'the',
        'seizure',
        'of',
        'certain',
        'vessels',
        'the',
        'property',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'although',
        'signed',
        'the',
        'treaty',
        'of',
        'extradition',
        'with',
        'venezuela',
        'is',
        'not',
        'yet',
        'in',
        'force',
        'owing',
        'to',
        'the',
        'insistence',
        'of',
        'that',
        'government',
        'that',
        'when',
        'surrendered',
        'its',
        'citizens',
        'shall',
        'in',
        'no',
        'case',
        'be',
        'liable',
        'to',
        'capital',
        'punishment',
        'the',
        'rules',
        'for',
        'the',
        'prevention',
        'of',
        'collisions',
        'at',
        'sea',
        'which',
        'were',
        'framed',
        'by',
        'the',
        'maritime',
        'conference',
        'held',
        'in',
        'this',
        'city',
        'in',
        'having',
        'been',
        'concurrently',
        'incorporated',
        'in',
        'the',
        'statutes',
        'of',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'have',
        'been',
        'announced',
        'to',
        'take',
        'effect',
        'march',
        'and',
        'invitations',
        'have',
        'been',
        'extended',
        'to',
        'all',
        'maritime',
        'nations',
        'to',
        'adhere',
        'to',
        'them',
        'favorable',
        'responses',
        'have',
        'thus',
        'far',
        'been',
        'received',
        'from',
        'austria',
        'france',
        'portugal',
        'spain',
        'and',
        'sweden',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'referred',
        'briefly',
        'to',
        'the',
        'unsatisfactory',
        'state',
        'of',
        'affairs',
        'in',
        'samoa',
        'under',
        'the',
        'operation',
        'of',
        'the',
        'berlin',
        'treaty',
        'as',
        'signally',
        'illustrating',
        'the',
        'impolicy',
        'of',
        'entangling',
        'alliances',
        'with',
        'foreign',
        'powers',
        'and',
        'on',
        'may',
        'in',
        'response',
        'to',
        'a',
        'resolution',
        'of',
        'the',
        'senate',
        'i',
        'sent',
        'a',
        'special',
        'message',
        'and',
        'documents',
        'to',
        'that',
        'body',
        'on',
        'the',
        'same',
        'subject',
        'which',
        'emphasized',
        'my',
        'previously',
        'expressed',
        'opinions',
        'later',
        'occurrences',
        'the',
        'correspondence',
        'in',
        'regard',
        'to',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'congress',
        'further',
        'demonstrate',
        'that',
        'the',
        'government',
        'which',
        'was',
        'devised',
        'by',
        'the',
        'three',
        'powers',
        'and',
        'forced',
        'upon',
        'the',
        'samoans',
        'against',
        'their',
        'inveterate',
        'hostility',
        'can',
        'be',
        'maintained',
        'only',
        'by',
        'the',
        'continued',
        'presence',
        'of',
        'foreign',
        'military',
        'force',
        'and',
        'at',
        'no',
        'small',
        'sacrifice',
        'of',
        'life',
        'and',
        'treasure',
        'the',
        'suppression',
        'of',
        'the',
        'mataafa',
        'insurrection',
        'by',
        'the',
        'powers',
        'and',
        'the',
        'subsequent',
        'banishment',
        'of',
        'the',
        'leader',
        'and',
        'eleven',
        'other',
        'chiefs',
        'as',
        'recited',
        'in',
        'my',
        'last',
        'message',
        'did',
        'not',
        'bring',
        'lasting',
        'peace',
        'to',
        'the',
        'islands',
        'formidable',
        'uprisings',
        'continued',
        'and',
        'finally',
        'a',
        'rebellion',
        'broke',
        'out',
        'in',
        'the',
        'capital',
        'island',
        'upolu',
        'headed',
        'in',
        'aana',
        'the',
        'western',
        'district',
        'by',
        'the',
        'younger',
        'tamasese',
        'and',
        'in',
        'atua',
        'the',
        'eastern',
        'district',
        'by',
        'other',
        'leaders',
        'the',
        'insurgents',
        'ravaged',
        'the',
        'country',
        'and',
        'fought',
        'the',
        "government's",
        'troops',
        'up',
        'to',
        'the',
        'very',
        'doors',
        'of',
        'apia',
        'the',
        'king',
        'again',
        'appealed',
        'to',
        'the',
        'powers',
        'for',
        'help',
        'and',
        'the',
        'combined',
        'british',
        'and',
        'german',
        'naval',
        'forces',
        'reduced',
        'the',
        'atuans',
        'to',
        'apparent',
        'subjection',
        'not',
        'however',
        'without',
        'considerable',
        'loss',
        'to',
        'the',
        'natives',
        'a',
        'few',
        'days',
        'later',
        'tamasese',
        'and',
        'his',
        'adherents',
        'fearing',
        'the',
        'ships',
        'and',
        'the',
        'marines',
        'professed',
        'submission',
        'reports',
        'received',
        'from',
        'our',
        'agents',
        'at',
        'apia',
        'do',
        'not',
        'justify',
        'the',
        'belief',
        'that',
        'the',
        'peace',
        'thus',
        'brought',
        'about',
        'will',
        'be',
        'of',
        'long',
        'duration',
        'it',
        'is',
        'their',
        'conviction',
        'that',
        'the',
        'natives',
        'are',
        'at',
        'heart',
        'hostile',
        'to',
        'the',
        'present',
        'government',
        'that',
        'such',
        'of',
        'them',
        'as',
        'profess',
        'loyalty',
        'to',
        'it',
        'do',
        'so',
        'from',
        'fear',
        'of',
        'the',
        'powers',
        'and',
        'that',
        'it',
        'would',
        'speedily',
        'go',
        'to',
        'pieces',
        'if',
        'the',
        'war',
        'ships',
        'were',
        'withdrawn',
        'in',
        'reporting',
        'to',
        'his',
        'government',
        'on',
        'the',
        'unsatisfactory',
        'situation',
        'since',
        'the',
        'suppression',
        'of',
        'the',
        'late',
        'revolt',
        'by',
        'foreign',
        'armed',
        'forces',
        'the',
        'german',
        'consul',
        'at',
        'apia',
        'stated',
        'that',
        'peace',
        'will',
        'be',
        'lasting',
        'is',
        'hardly',
        'to',
        'be',
        'presumed',
        'the',
        'lesson',
        'given',
        'by',
        'firing',
        'on',
        'atua',
        'was',
        'not',
        'sufficiently',
        'sharp',
        'and',
        'incisive',
        'to',
        'leave',
        'a',
        'lasting',
        'impression',
        'on',
        'the',
        'forgetful',
        'samoan',
        'temperament',
        'in',
        'fact',
        'conditions',
        'are',
        'existing',
        'which',
        'show',
        'that',
        'peace',
        'will',
        'not',
        'last',
        'and',
        'is',
        'not',
        'seriously',
        'intended',
        'malietoa',
        'the',
        'king',
        'and',
        'his',
        'chiefs',
        'are',
        'convinced',
        'that',
        'the',
        'departure',
        'of',
        'the',
        'war',
        'ships',
        'will',
        'be',
        'a',
        'signal',
        'for',
        'a',
        'renewal',
        'of',
        'war',
        'the',
        'circumstance',
        'that',
        'the',
        'representatives',
        'of',
        'the',
        'villages',
        'of',
        'all',
        'the',
        'districts',
        'which',
        'were',
        'opposed',
        'to',
        'the',
        'government',
        'have',
        'already',
        'withdrawn',
        'to',
        'atua',
        'to',
        'hold',
        'meetings',
        'and',
        'that',
        'both',
        'atua',
        'and',
        'aana',
        'have',
        'forbidden',
        'inhabitants',
        'of',
        'those',
        'districts',
        'which',
        'fought',
        'on',
        'the',
        'side',
        'of',
        'the',
        'government',
        'to',
        'return',
        'to',
        'their',
        'villages',
        'and',
        'have',
        'already',
        'partly',
        'burned',
        'down',
        'the',
        'latter',
        'indicates',
        'that',
        'a',
        'real',
        'conciliation',
        'of',
        'the',
        'parties',
        'is',
        'still',
        'far',
        'off',
        'and',
        'in',
        'a',
        'note',
        'of',
        'the',
        'th',
        'ultimo',
        'inclosing',
        'a',
        'copy',
        'of',
        'that',
        'report',
        'for',
        'the',
        'information',
        'of',
        'this',
        'government',
        'the',
        'german',
        'ambassador',
        'said',
        'the',
        'contents',
        'of',
        'the',
        'report',
        'awakened',
        'the',
        'imperial',
        "government's",
        'apprehension',
        'that',
        'under',
        'existing',
        'circumstances',
        'the',
        'peace',
        'concluded',
        'with',
        'the',
        'rebels',
        'will',
        'afford',
        'no',
        'assurance',
        'of',
        'the',
        'lasting',
        'restoration',
        'of',
        'tranquillity',
        'in',
        'the',
        'islands',
        'the',
        'present',
        'government',
        'has',
        'utterly',
        'failed',
        'to',
        'correct',
        'if',
        'indeed',
        'it',
        'has',
        'not',
        'aggravated',
        'the',
        'very',
        'evils',
        'it',
        'was',
        'intended',
        'to',
        'prevent',
        'it',
        'has',
        'not',
        'stimulated',
        'our',
        'commerce',
        'with',
        'the',
        'islands',
        'our',
        'participation',
        'in',
        'its',
        'establishment',
        'against',
        'the',
        'wishes',
        'of',
        'the',
        'natives',
        'was',
        'in',
        'plain',
        'defiance',
        'of',
        'the',
        'conservative',
        'teachings',
        'and',
        'warnings',
        'of',
        'the',
        'wise',
        'and',
        'patriotic',
        'men',
        'who',
        'laid',
        'the',
        'foundations',
        'of',
        'our',
        'free',
        'institutions',
        'and',
        'i',
        'invite',
        'an',
        'expression',
        'of',
        'the',
        'judgment',
        'of',
        'congress',
        'on',
        'the',
        'propriety',
        'of',
        'steps',
        'being',
        'taken',
        'by',
        'this',
        'government',
        'looking',
        'to',
        'the',
        'withdrawal',
        'from',
        'its',
        'engagements',
        'with',
        'the',
        'other',
        'powers',
        'on',
        'some',
        'reasonable',
        'terms',
        'not',
        'prejudicial',
        'to',
        'any',
        'of',
        'our',
        'existing',
        'rights',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'reports',
        'that',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'from',
        'all',
        'sources',
        'of',
        'revenue',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'and',
        'its',
        'expenditures',
        'to',
        'leaving',
        'a',
        'deficit',
        'of',
        'there',
        'was',
        'a',
        'decrease',
        'of',
        'in',
        'the',
        'ordinary',
        'expense',
        'of',
        'the',
        'government',
        'as',
        'compared',
        'with',
        'the',
        'fiscal',
        'year',
        'there',
        'was',
        'collected',
        'from',
        'customs',
        'and',
        'from',
        'internal',
        'revenue',
        'the',
        'balance',
        'of',
        'the',
        'income',
        'for',
        'the',
        'year',
        'amounting',
        'to',
        'was',
        'derived',
        'from',
        'the',
        'sales',
        'of',
        'lands',
        'and',
        'other',
        'sources',
        'the',
        'value',
        'of',
        'our',
        'total',
        'dutiable',
        'imports',
        'amounted',
        'to',
        'being',
        'less',
        'than',
        'during',
        'the',
        'preceding',
        'year',
        'and',
        'the',
        'importations',
        'free',
        'of',
        'duty',
        'amounted',
        'to',
        'being',
        'less',
        'than',
        'during',
        'the',
        'preceding',
        'year',
        'the',
        'receipts',
        'from',
        'customs',
        'were',
        'less',
        'and',
        'from',
        'internal',
        'revenue',
        'less',
        'than',
        'in',
        'the',
        'total',
        'tax',
        'collected',
        'from',
        'distilled',
        'spirits',
        'was',
        'on',
        'manufactured',
        'tobacco',
        'and',
        'on',
        'fermented',
        'liquors',
        'our',
        'exports',
        'of',
        'merchandise',
        'domestic',
        'and',
        'foreign',
        'amounted',
        'during',
        'the',
        'year',
        'to',
        'being',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'the',
        'total',
        'amount',
        'of',
        'gold',
        'exported',
        'during',
        'the',
        'fiscal',
        'year',
        'was',
        'as',
        'against',
        'during',
        'the',
        'fiscal',
        'year',
        'the',
        'amount',
        'imported',
        'was',
        'as',
        'against',
        'during',
        'the',
        'previous',
        'year',
        'the',
        'imports',
        'of',
        'silver',
        'were',
        'and',
        'the',
        'exports',
        'were',
        'the',
        'total',
        'bounty',
        'paid',
        'upon',
        'the',
        'production',
        'of',
        'sugar',
        'in',
        'the',
        'united',
        'states',
        'for',
        'the',
        'fiscal',
        'year',
        'was',
        'being',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'payments',
        'made',
        'during',
        'the',
        'preceding',
        'year',
        'the',
        'amount',
        'of',
        'bounty',
        'paid',
        'from',
        'july',
        'to',
        'august',
        'the',
        'time',
        'when',
        'further',
        'payments',
        'ceased',
        'by',
        'operation',
        'of',
        'law',
        'was',
        'the',
        'total',
        'expenses',
        'incurred',
        'in',
        'the',
        'payment',
        'of',
        'the',
        'bounty',
        'upon',
        'sugar',
        'during',
        'the',
        'fiscal',
        'year',
        'was',
        'it',
        'is',
        'estimated',
        'that',
        'upon',
        'the',
        'basis',
        'of',
        'the',
        'present',
        'revenue',
        'laws',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'during',
        'the',
        'current',
        'fiscal',
        'year',
        'ending',
        'june',
        'will',
        'be',
        'and',
        'its',
        'expenditures',
        'resulting',
        'in',
        'a',
        'deficit',
        'of',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'the',
        'total',
        'stock',
        'of',
        'money',
        'of',
        'all',
        'kinds',
        'in',
        'the',
        'country',
        'was',
        'as',
        'against',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'and',
        'the',
        'money',
        'of',
        'all',
        'kinds',
        'in',
        'circulation',
        'or',
        'not',
        'included',
        'in',
        'the',
        'treasury',
        'holdings',
        'was',
        'or',
        'per',
        'capita',
        'upon',
        'an',
        'estimated',
        'population',
        'of',
        'at',
        'the',
        'same',
        'date',
        'there',
        'was',
        'held',
        'in',
        'the',
        'treasury',
        'gold',
        'bullion',
        'amounting',
        'to',
        'and',
        'silver',
        'bullion',
        'which',
        'was',
        'purchased',
        'at',
        'a',
        'cost',
        'of',
        'the',
        'purchase',
        'of',
        'silver',
        'bullion',
        'under',
        'the',
        'act',
        'of',
        'july',
        'ceased',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'and',
        'up',
        'to',
        'that',
        'time',
        'there',
        'had',
        'been',
        'purchased',
        'during',
        'the',
        'fiscal',
        'year',
        'fine',
        'ounces',
        'at',
        'a',
        'cost',
        'of',
        'an',
        'average',
        'cost',
        'of',
        'per',
        'fine',
        'ounce',
        'the',
        'total',
        'amount',
        'of',
        'silver',
        'purchased',
        'from',
        'the',
        'time',
        'that',
        'law',
        'took',
        'effect',
        'until',
        'the',
        'repeal',
        'of',
        'its',
        'purchasing',
        'clause',
        'on',
        'the',
        'date',
        'last',
        'mentioned',
        'was',
        'fine',
        'ounces',
        'which',
        'cost',
        'the',
        'average',
        'price',
        'per',
        'fine',
        'ounce',
        'being',
        'the',
        'total',
        'amount',
        'of',
        'standard',
        'silver',
        'dollars',
        'coined',
        'at',
        'the',
        'mints',
        'of',
        'the',
        'united',
        'states',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'of',
        'february',
        'is',
        'of',
        'which',
        'were',
        'coined',
        'under',
        'the',
        'provisions',
        'of',
        'that',
        'act',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'july',
        'and',
        'under',
        'the',
        'act',
        'providing',
        'for',
        'the',
        'coinage',
        'of',
        'trade',
        'dollar',
        'bullion',
        'the',
        'total',
        'coinage',
        'of',
        'all',
        'metals',
        'at',
        'our',
        'mints',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'consisted',
        'of',
        'pieces',
        'valued',
        'at',
        'of',
        'which',
        'there',
        'were',
        'in',
        'gold',
        'coined',
        'in',
        'standard',
        'silver',
        'dollars',
        'in',
        'subsidiary',
        'silver',
        'coin',
        'and',
        'in',
        'minor',
        'coin',
        'during',
        'the',
        'calendar',
        'year',
        'the',
        'production',
        'of',
        'precious',
        'metals',
        'in',
        'the',
        'united',
        'states',
        'was',
        'estimated',
        'at',
        'fine',
        'ounces',
        'of',
        'gold',
        'of',
        'the',
        'commercial',
        'and',
        'coinage',
        'value',
        'of',
        'and',
        'fine',
        'ounces',
        'of',
        'silver',
        'of',
        'the',
        'bullion',
        'or',
        'market',
        'value',
        'of',
        'and',
        'of',
        'the',
        'coinage',
        'value',
        'of',
        'it',
        'is',
        'estimated',
        'that',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'the',
        'stock',
        'of',
        'metallic',
        'money',
        'in',
        'the',
        'united',
        'states',
        'consisting',
        'of',
        'coin',
        'and',
        'bullion',
        'amounted',
        'to',
        'of',
        'which',
        'was',
        'gold',
        'and',
        'was',
        'silver',
        'fifty',
        'national',
        'banks',
        'were',
        'organized',
        'during',
        'the',
        'year',
        'ending',
        'october',
        'with',
        'a',
        'capital',
        'of',
        'and',
        'with',
        'a',
        'capital',
        'of',
        'went',
        'into',
        'voluntary',
        'liquidation',
        'twenty',
        'one',
        'banks',
        'with',
        'a',
        'capital',
        'of',
        'were',
        'placed',
        'in',
        'the',
        'hands',
        'of',
        'receivers',
        'the',
        'total',
        'number',
        'of',
        'national',
        'banks',
        'in',
        'existence',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'last',
        'was',
        'being',
        'less',
        'than',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'the',
        'capital',
        'stock',
        'paid',
        'in',
        'was',
        'being',
        'less',
        'than',
        'at',
        'the',
        'same',
        'time',
        'in',
        'the',
        'previous',
        'year',
        'and',
        'the',
        'surplus',
        'fund',
        'and',
        'individual',
        'profits',
        'less',
        'expenses',
        'and',
        'taxes',
        'paid',
        'amounted',
        'to',
        'which',
        'was',
        'less',
        'than',
        'on',
        'october',
        'the',
        'circulation',
        'was',
        'decreased',
        'the',
        'obligations',
        'of',
        'the',
        'banks',
        'to',
        'each',
        'other',
        'were',
        'increased',
        'and',
        'the',
        'individual',
        'deposits',
        'were',
        'less',
        'than',
        'at',
        'the',
        'corresponding',
        'date',
        'in',
        'the',
        'previous',
        'year',
        'loans',
        'and',
        'discounts',
        'were',
        'more',
        'than',
        'at',
        'the',
        'same',
        'time',
        'the',
        'previous',
        'year',
        'and',
        'checks',
        'and',
        'other',
        'cash',
        'items',
        'were',
        'more',
        'the',
        'total',
        'resources',
        'of',
        'the',
        'banks',
        'at',
        'the',
        'date',
        'mentioned',
        'amounted',
        'to',
        'as',
        'against',
        'in',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'it',
        'appears',
        'that',
        'the',
        'strength',
        'of',
        'the',
        'army',
        'on',
        'september',
        'was',
        'officers',
        'and',
        'enlisted',
        'men',
        'although',
        'this',
        'is',
        'apparently',
        'a',
        'very',
        'slight',
        'decrease',
        'compared',
        'with',
        'the',
        'previous',
        'year',
        'the',
        'actual',
        'effective',
        'force',
        'has',
        'been',
        'increased',
        'to',
        'the',
        'equivalent',
        'of',
        'nearly',
        'two',
        'regiments',
        'through',
        'the',
        'reorganization',
        'of',
        'the',
        'system',
        'of',
        'recruiting',
        'and',
        'the',
        'consequent',
        'release',
        'to',
        'regimental',
        'duty',
        'of',
        'the',
        'large',
        'force',
        'of',
        'men',
        'hitherto',
        'serving',
        'at',
        'the',
        'recruiting',
        'depots',
        'the',
        'abolition',
        'of',
        'these',
        'depots',
        'it',
        'is',
        'predicted',
        'will',
        'furthermore',
        'effect',
        'an',
        'annual',
        'reduction',
        'approximating',
        'in',
        'the',
        'direct',
        'expenditures',
        'besides',
        'promoting',
        'generally',
        'the',
        'health',
        'morale',
        'and',
        'discipline',
        'of',
        'the',
        'troops',
        'the',
        'execution',
        'of',
        'the',
        'policy',
        'of',
        'concentrating',
        'the',
        'army',
        'at',
        'important',
        'centers',
        'of',
        'population',
        'and',
        'transportation',
        'foreshadowed',
        'in',
        'the',
        'last',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'has',
        'resulted',
        'in',
        'the',
        'abandonment',
        'of',
        'fifteen',
        'of',
        'the',
        'smaller',
        'posts',
        'which',
        'was',
        'effected',
        'under',
        'a',
        'plan',
        'which',
        'assembles',
        'organizations',
        'of',
        'the',
        'same',
        'regiments',
        'hitherto',
        'widely',
        'separated',
        'this',
        'renders',
        'our',
        'small',
        'forces',
        'more',
        'readily',
        'effective',
        'for',
        'any',
        'service',
        'which',
        'they',
        'may',
        'be',
        'called',
        'upon',
        'to',
        'perform',
        'increases',
        'the',
        'extent',
        'of',
        'the',
        'territory',
        'under',
        'protection',
        'without',
        'diminishing',
        'the',
        'security',
        'heretofore',
        'afforded',
        'to',
        'any',
        'locality',
        'improves',
        'the',
        'discipline',
        'training',
        'and',
        'esprit',
        'de',
        'corps',
        'of',
        'the',
        'army',
        'besides',
        'considerably',
        'decreasing',
        'the',
        'cost',
        'of',
        'its',
        'maintenance',
        'though',
        'the',
        'forces',
        'of',
        'the',
        'department',
        'of',
        'the',
        'east',
        'have',
        'been',
        'somewhat',
        'increased',
        'more',
        'than',
        'three',
        'fourths',
        'of',
        'the',
        'army',
        'is',
        'still',
        'stationed',
        'west',
        'of',
        'the',
        'mississippi',
        'this',
        'carefully',
        'matured',
        'policy',
        'which',
        'secures',
        'the',
        'best',
        'and',
        'greatest',
        'service',
        'in',
        'the',
        'interests',
        'of',
        'the',
        'general',
        'welfare',
        'from',
        'the',
        'small',
        'force',
        'comprising',
        'our',
        'regular',
        'army',
        'should',
        'not',
        'be',
        'thoughtlessly',
        'embarrassed',
        'by',
        'the',
        'creation',
        'of',
        'new',
        'and',
        'unnecessary',
        'posts',
        'through',
        'acts',
        'of',
        'congress',
        'to',
        'gratify',
        'the',
        'ambitions',
        'or',
        'interests',
        'of',
        'localities',
        'while',
        'the',
        'maximum',
        'legal',
        'strength',
        'of',
        'the',
        'army',
        'is',
        'men',
        'the',
        'effective',
        'strength',
        'through',
        'various',
        'causes',
        'is',
        'but',
        'little',
        'over',
        'men',
        'the',
        'purpose',
        'of',
        'congress',
        'does',
        'not',
        'therefore',
        'seem',
        'to',
        'be',
        'fully',
        'attained',
        'by',
        'the',
        'existing',
        'condition',
        'while',
        'no',
        'considerable',
        'increase',
        'in',
        'the',
        'army',
        'is',
        'in',
        'my',
        'judgment',
        'demanded',
        'by',
        'recent',
        'events',
        'the',
        'policy',
        'of',
        'seacoast',
        'fortification',
        'in',
        'the',
        'prosecution',
        'of',
        'which',
        'we',
        'have',
        'been',
        'steadily',
        'engaged',
        'for',
        'some',
        'years',
        'has',
        'so',
        'far',
        'developed',
        'as',
        'to',
        'suggest',
        'that',
        'the',
        'effective',
        'strength',
        'of',
        'the',
        'army',
        'be',
        'now',
        'made',
        'at',
        'least',
        'equal',
        'to',
        'the',
        'legal',
        'strength',
        'measures',
        'taken',
        'by',
        'the',
        'department',
        'during',
        'the',
        'year',
        'as',
        'indicated',
        'have',
        'already',
        'considerably',
        'augmented',
        'the',
        'effective',
        'force',
        'and',
        'the',
        'secretary',
        'of',
        'war',
        'presents',
        'a',
        'plan',
        'which',
        'i',
        'recommend',
        'to',
        'the',
        'consideration',
        'of',
        'congress',
        'to',
        'attain',
        'the',
        'desired',
        'end',
        'economies',
        'effected',
        'in',
        'the',
        'department',
        'in',
        'other',
        'lines',
        'of',
        'its',
        'work',
        'will',
        'offset',
        'to',
        'a',
        'great',
        'extent',
        'the',
        'expenditure',
        'involved',
        'in',
        'the',
        'proposition',
        'submitted',
        'among',
        'other',
        'things',
        'this',
        'contemplates',
        'the',
        'adoption',
        'of',
        'the',
        'three',
        'battalion',
        'formation',
        'of',
        'regiments',
        'which',
        'for',
        'several',
        'years',
        'has',
        'been',
        'indorsed',
        'by',
        'the',
        'secretaries',
        'of',
        'war',
        'and',
        'the',
        'generals',
        'commanding',
        'the',
        'army',
        'compact',
        'in',
        'itself',
        'it',
        'provides',
        'a',
        'skeleton',
        'organization',
        'ready',
        'to',
        'be',
        'filled',
        'out',
        'in',
        'the',
        'event',
        'of',
        'war',
        'which',
        'is',
        'peculiarly',
        'adapted',
        'to',
        'our',
        'strength',
        'and',
        'requirements',
        'and',
        'the',
        'fact',
        'that',
        'every',
        'other',
        'nation',
        'with',
        'a',
        'single',
        'exception',
        'has',
        'adopted',
        'this',
        'formation',
        'to',
        'meet',
        'the',
        'conditions',
        'of',
        'modern',
        'warfare',
        'should',
        'alone',
        'secure',
        'for',
        'the',
        'recommendation',
        'an',
        'early',
        'consideration',
        'it',
        'is',
        'hardly',
        'necessary',
        'to',
        'recall',
        'the',
        'fact',
        'that',
        'in',
        'obedience',
        'to',
        'the',
        'commands',
        'of',
        'the',
        'constitution',
        'and',
        'the',
        'laws',
        'and',
        'for',
        'the',
        'purpose',
        'of',
        'protecting',
        'the',
        'property',
        'of',
        'the',
        'united',
        'states',
        'aiding',
        'the',
        'process',
        'of',
        'federal',
        'courts',
        'and',
        'removing',
        'lawless',
        'obstructions',
        'to',
        'the',
        'performance',
        'by',
        'the',
        'government',
        'of',
        'its',
        'legitimate',
        'functions',
        'it',
        'became',
        'necessary',
        'in',
        'various',
        'localities',
        'during',
        'the',
        'year',
        'to',
        'employ',
        'a',
        'considerable',
        'portion',
        'of',
        'the',
        'regular',
        'troops',
        'the',
        'duty',
        'was',
        'discharged',
        'promptly',
        'courageously',
        'and',
        'with',
        'marked',
        'discretion',
        'by',
        'the',
        'officers',
        'and',
        'men',
        'and',
        'the',
        'most',
        'gratifying',
        'proof',
        'was',
        'thus',
        'afforded',
        'that',
        'the',
        'army',
        'deserves',
        'that',
        'complete',
        'confidence',
        'in',
        'its',
        'efficiency',
        'and',
        'discipline',
        'which',
        'the',
        'country',
        'has',
        'at',
        'all',
        'times',
        'manifested',
        'the',
        'year',
        'has',
        'been',
        'free',
        'from',
        'disturbances',
        'by',
        'indians',
        'and',
        'the',
        'chances',
        'of',
        'further',
        'depredations',
        'on',
        'their',
        'part',
        'are',
        'constantly',
        'becoming',
        'more',
        'remote',
        'and',
        'improbable',
        'the',
        'total',
        'expenditures',
        'for',
        'the',
        'war',
        'department',
        'for',
        'the',
        'year',
        'ended',
        'june',
        'amounted',
        'to',
        'of',
        'this',
        'sum',
        'was',
        'for',
        'salaries',
        'and',
        'contingent',
        'expenses',
        'for',
        'the',
        'support',
        'of',
        'the',
        'military',
        'establishment',
        'for',
        'miscellaneous',
        'objects',
        'and',
        'for',
        'public',
        'works',
        'this',
        'latter',
        'sum',
        'includes',
        'for',
        'river',
        'and',
        'harbor',
        'improvements',
        'and',
        'for',
        'fortifications',
        'and',
        'other',
        'works',
        'of',
        'defense',
        'the',
        'appropriations',
        'for',
        'the',
        'current',
        'year',
        'aggregate',
        'and',
        'the',
        'estimates',
        'submitted',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'call',
        'for',
        'appropriations',
        'amounting',
        'to',
        'the',
        'skill',
        'and',
        'industry',
        'of',
        'our',
        'ordnance',
        'officers',
        'and',
        'inventors',
        'have',
        'it',
        'is',
        'believed',
        'overcome',
        'the',
        'mechanical',
        'obstacles',
        'which',
        'have',
        'heretofore',
        'delayed',
        'the',
        'armament',
        'of',
        'our',
        'coasts',
        'and',
        'this',
        'great',
        'national',
        'undertaking',
        'upon',
        'which',
        'we',
        'have',
        'entered',
        'may',
        'now',
        'proceed',
        'as',
        'rapidly',
        'as',
        'congress',
        'shall',
        'determine',
        'with',
        'a',
        'supply',
        'of',
        'finished',
        'guns',
        'of',
        'large',
        'caliber',
        'already',
        'on',
        'hand',
        'to',
        'which',
        'additions',
        'should',
        'now',
        'rapidly',
        'follow',
        'the',
        'wisdom',
        'of',
        'providing',
        'carriages',
        'and',
        'emplacements',
        'for',
        'their',
        'mount',
        'can',
        'not',
        'be',
        'too',
        'strongly',
        'urged',
        'the',
        'total',
        'enrollment',
        'of',
        'the',
        'militia',
        'of',
        'the',
        'several',
        'states',
        'is',
        'officers',
        'and',
        'enlisted',
        'men',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'number',
        'reported',
        'at',
        'the',
        'close',
        'of',
        'the',
        'previous',
        'year',
        'the',
        'reports',
        'of',
        'militia',
        'inspections',
        'by',
        'regular',
        'army',
        'officers',
        'show',
        'a',
        'marked',
        'increase',
        'in',
        'interest',
        'and',
        'efficiency',
        'among',
        'the',
        'state',
        'organizations',
        'and',
        'i',
        'strongly',
        'recommend',
        'a',
        'continuance',
        'of',
        'the',
        'policy',
        'of',
        'affording',
        'every',
        'practical',
        'encouragement',
        'possible',
        'to',
        'this',
        'important',
        'auxiliary',
        'of',
        'our',
        'military',
        'establishment',
        'the',
        'condition',
        'of',
        'the',
        'apache',
        'indians',
        'held',
        'as',
        'prisoners',
        'by',
        'the',
        'government',
        'for',
        'eight',
        'years',
        'at',
        'a',
        'cost',
        'of',
        'half',
        'a',
        'million',
        'dollars',
        'has',
        'been',
        'changed',
        'during',
        'the',
        'year',
        'from',
        'captivity',
        'to',
        'one',
        'which',
        'gives',
        'them',
        'an',
        'opportunity',
        'to',
        'demonstrate',
        'their',
        'capacity',
        'for',
        'self',
        'support',
        'and',
        'at',
        'least',
        'partial',
        'civilization',
        'legislation',
        'enacted',
        'at',
        'the',
        'late',
        'session',
        'of',
        'congress',
        'gave',
        'the',
        'war',
        'department',
        'authority',
        'to',
        'transfer',
        'the',
        'survivors',
        'numbering',
        'from',
        'mount',
        'vernon',
        'barracks',
        'in',
        'alabama',
        'to',
        'any',
        'suitable',
        'reservation',
        'the',
        'department',
        'selected',
        'as',
        'their',
        'future',
        'home',
        'the',
        'military',
        'lands',
        'near',
        'fort',
        'sill',
        'ind',
        't',
        'where',
        'under',
        'military',
        'surveillance',
        'the',
        'former',
        'prisoners',
        'have',
        'been',
        'established',
        'in',
        'agriculture',
        'under',
        'conditions',
        'favorable',
        'to',
        'their',
        'advancement',
        'in',
        'recognition',
        'of',
        'the',
        'long',
        'and',
        'distinguished',
        'military',
        'services',
        'and',
        'faithful',
        'discharge',
        'of',
        'delicate',
        'and',
        'responsible',
        'civil',
        'duties',
        'by',
        'major',
        'general',
        'john',
        'm',
        'schofield',
        'now',
        'the',
        'general',
        'commanding',
        'the',
        'army',
        'it',
        'is',
        'suggested',
        'to',
        'congress',
        'that',
        'the',
        'temporary',
        'revival',
        'of',
        'the',
        'grade',
        'of',
        'lieutenant',
        'general',
        'in',
        'his',
        'behalf',
        'would',
        'be',
        'a',
        'just',
        'and',
        'gracious',
        'act',
        'and',
        'would',
        'permit',
        'his',
        'retirement',
        'now',
        'near',
        'at',
        'hand',
        'with',
        'rank',
        'befitting',
        'his',
        'merits',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'notes',
        'the',
        'gratifying',
        'progress',
        'made',
        'by',
        'the',
        'supreme',
        'court',
        'in',
        'overcoming',
        'the',
        'arrears',
        'of',
        'its',
        'business',
        'and',
        'in',
        'reaching',
        'a',
        'condition',
        'in',
        'which',
        'it',
        'will',
        'be',
        'able',
        'to',
        'dispose',
        'of',
        'cases',
        'as',
        'they',
        'arise',
        'without',
        'any',
        'unreasonable',
        'delay',
        'this',
        'result',
        'is',
        'of',
        'course',
        'very',
        'largely',
        'due',
        'to',
        'the',
        'successful',
        'working',
        'of',
        'the',
        'plan',
        'inaugurating',
        'circuit',
        'courts',
        'of',
        'appeals',
        'in',
        'respect',
        'to',
        'these',
        'tribunals',
        'the',
        'suggestion',
        'is',
        'made',
        'in',
        'quarters',
        'entitled',
        'to',
        'the',
        'highest',
        'consideration',
        'that',
        'an',
        'additional',
        'circuit',
        'judge',
        'for',
        'each',
        'circuit',
        'would',
        'greatly',
        'strengthen',
        'these',
        'courts',
        'and',
        'the',
        'confidence',
        'reposed',
        'in',
        'their',
        'adjudications',
        'and',
        'that',
        'such',
        'an',
        'addition',
        'would',
        'not',
        'create',
        'a',
        'greater',
        'force',
        'of',
        'judges',
        'than',
        'the',
        'increasing',
        'business',
        'of',
        'such',
        'courts',
        'requires',
        'i',
        'commend',
        'the',
        'suggestion',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'the',
        'congress',
        'other',
        'important',
        'topics',
        'are',
        'adverted',
        'to',
        'in',
        'the',
        'report',
        'accompanied',
        'by',
        'recommendations',
        'many',
        'of',
        'which',
        'have',
        'been',
        'treated',
        'at',
        'large',
        'in',
        'previous',
        'messages',
        'and',
        'at',
        'this',
        'time',
        'therefore',
        'need',
        'only',
        'be',
        'named',
        'i',
        'refer',
        'to',
        'the',
        'abolition',
        'of',
        'the',
        'fee',
        'system',
        'as',
        'a',
        'measure',
        'of',
        'compensation',
        'to',
        'federal',
        'officers',
        'the',
        'enlargement',
        'of',
        'the',
        'powers',
        'of',
        'united',
        'states',
        'commissioners',
        'at',
        'least',
        'in',
        'the',
        'territories',
        'the',
        'allowance',
        'of',
        'writs',
        'of',
        'error',
        'in',
        'criminal',
        'cases',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'establishment',
        'of',
        'degrees',
        'in',
        'the',
        'crime',
        'of',
        'murder',
        'a',
        'topic',
        'dealt',
        'with',
        'by',
        'the',
        'attorney',
        'general',
        'of',
        'much',
        'importance',
        'is',
        'the',
        'condition',
        'of',
        'the',
        'administration',
        'of',
        'justice',
        'in',
        'the',
        'indian',
        'territory',
        'the',
        'permanent',
        'solution',
        'of',
        'what',
        'is',
        'called',
        'the',
        'indian',
        'problem',
        'is',
        'probably',
        'not',
        'to',
        'be',
        'expected',
        'at',
        'once',
        'but',
        'meanwhile',
        'such',
        'ameliorations',
        'of',
        'present',
        'conditions',
        'as',
        'the',
        'existing',
        'system',
        'will',
        'admit',
        'of',
        'ought',
        'not',
        'to',
        'be',
        'neglected',
        'i',
        'am',
        'satisfied',
        'there',
        'should',
        'be',
        'a',
        'federal',
        'court',
        'established',
        'for',
        'the',
        'territory',
        'with',
        'sufficient',
        'judges',
        'and',
        'that',
        'this',
        'court',
        'should',
        'sit',
        'within',
        'the',
        'territory',
        'and',
        'have',
        'the',
        'same',
        'jurisdiction',
        'as',
        'to',
        'territorial',
        'affairs',
        'as',
        'is',
        'now',
        'vested',
        'in',
        'the',
        'federal',
        'courts',
        'sitting',
        'in',
        'arkansas',
        'and',
        'texas',
        'another',
        'subject',
        'of',
        'pressing',
        'moment',
        'referred',
        'to',
        'by',
        'the',
        'attorney',
        'general',
        'is',
        'the',
        'reorganization',
        'of',
        'the',
        'union',
        'pacific',
        'railway',
        'company',
        'on',
        'a',
        'basis',
        'equitable',
        'as',
        'regards',
        'all',
        'private',
        'interests',
        'and',
        'as',
        'favorable',
        'to',
        'the',
        'government',
        'as',
        'existing',
        'conditions',
        'will',
        'permit',
        'the',
        'operation',
        'of',
        'a',
        'railroad',
        'by',
        'a',
        'court',
        'through',
        'a',
        'receiver',
        'is',
        'an',
        'anomalous',
        'state',
        'of',
        'things',
        'which',
        'should',
        'be',
        'terminated',
        'on',
        'all',
        'grounds',
        'public',
        'and',
        'private',
        'at',
        'the',
        'earliest',
        'possible',
        'moment',
        'besides',
        'not',
        'to',
        'enact',
        'the',
        'needed',
        'enabling',
        'legislation',
        'at',
        'the',
        'present',
        'session',
        'postpones',
        'the',
        'whole',
        'matter',
        'until',
        'the',
        'assembling',
        'of',
        'a',
        'new',
        'congress',
        'and',
        'inevitably',
        'increases',
        'all',
        'the',
        'complications',
        'of',
        'the',
        'situation',
        'and',
        'could',
        'not',
        'but',
        'be',
        'regarded',
        'as',
        'a',
        'signal',
        'failure',
        'to',
        'solve',
        'a',
        'problem',
        'which',
        'has',
        'practically',
        'been',
        'before',
        'the',
        'present',
        'congress',
        'ever',
        'since',
        'its',
        'organization',
        'eight',
        'years',
        'ago',
        'in',
        'my',
        'annual',
        'message',
        'i',
        'urged',
        'upon',
        'the',
        'congress',
        'as',
        'strongly',
        'as',
        'i',
        'could',
        'the',
        'location',
        'and',
        'construction',
        'of',
        'two',
        'prisons',
        'for',
        'the',
        'confinement',
        'of',
        'united',
        'states',
        'prisoners',
        'a',
        'similar',
        'recommendation',
        'has',
        'been',
        'made',
        'from',
        'time',
        'to',
        'time',
        'since',
        'and',
        'a',
        'few',
        'years',
        'ago',
        'a',
        'law',
        'was',
        'passed',
        'providing',
        'for',
        'the',
        'selection',
        'of',
        'sites',
        'for',
        'three',
        'such',
        'institutions',
        'no',
        'appropriation',
        'has',
        'however',
        'been',
        'made',
        'to',
        'carry',
        'the',
        'act',
        'into',
        'effect',
        'and',
        'the',
        'old',
        'and',
        'discreditable',
        'condition',
        'still',
        'exists',
        'it',
        'is',
        'not',
        'my',
        'purpose',
        'at',
        'this',
        'time',
        'to',
        'repeat',
        'the',
        'considerations',
        'which',
        'make',
        'an',
        'impregnable',
        'case',
        'in',
        'favor',
        'of',
        'the',
        'ownership',
        'and',
        'management',
        'by',
        'the',
        'government',
        'of',
        'the',
        'penal',
        'institutions',
        'in',
        'which',
        'federal',
        'prisoners',
        'are',
        'confined',
        'i',
        'simply',
        'desire',
        'to',
        'again',
        'urge',
        'former',
        'recommendations',
        'on',
        'the',
        'subject',
        'and',
        'to',
        'particularly',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'that',
        'part',
        'of',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'which',
        'he',
        'states',
        'that',
        'the',
        'military',
        'prison',
        'at',
        'fort',
        'leavenworth',
        'kans',
        'can',
        'be',
        'turned',
        'over',
        'to',
        'the',
        'government',
        'as',
        'a',
        'prison',
        'for',
        'federal',
        'convicts',
        'without',
        'the',
        'least',
        'difficulty',
        'and',
        'with',
        'an',
        'actual',
        'saving',
        'of',
        'money',
        'from',
        'every',
        'point',
        'of',
        'view',
        'pending',
        'a',
        'more',
        'complete',
        'reform',
        'i',
        'hope',
        'that',
        'by',
        'the',
        'adoption',
        'of',
        'the',
        'suggestion',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'this',
        'easy',
        'step',
        'may',
        'be',
        'taken',
        'in',
        'the',
        'direction',
        'of',
        'the',
        'proper',
        'care',
        'of',
        'its',
        'convicts',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'presents',
        'a',
        'comprehensive',
        'statement',
        'of',
        'the',
        'operations',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'receipts',
        'of',
        'the',
        'department',
        'during',
        'the',
        'year',
        'amounted',
        'to',
        'and',
        'the',
        'expenditures',
        'to',
        'the',
        'transactions',
        'of',
        'the',
        'postal',
        'service',
        'indicate',
        'with',
        'barometric',
        'certainty',
        'the',
        'fluctuations',
        'in',
        'the',
        'business',
        'of',
        'the',
        'country',
        'inasmuch',
        'therefore',
        'as',
        'business',
        'complications',
        'continued',
        'to',
        'exist',
        'throughout',
        'the',
        'last',
        'year',
        'to',
        'an',
        'unforeseen',
        'extent',
        'it',
        'is',
        'not',
        'surprising',
        'that',
        'the',
        'deficiency',
        'of',
        'revenue',
        'to',
        'meet',
        'the',
        'expenditures',
        'of',
        'the',
        'post',
        'office',
        'department',
        'which',
        'was',
        'estimated',
        'in',
        'advance',
        'at',
        'about',
        'should',
        'be',
        'exceeded',
        'by',
        'nearly',
        'the',
        'ascertained',
        'revenues',
        'of',
        'the',
        'last',
        'year',
        'which',
        'were',
        'the',
        'basis',
        'of',
        'calculation',
        'for',
        'the',
        'current',
        'year',
        'being',
        'less',
        'than',
        'estimated',
        'the',
        'deficiency',
        'for',
        'the',
        'current',
        'year',
        'will',
        'be',
        'correspondingly',
        'greater',
        'though',
        'the',
        'postmaster',
        'general',
        'states',
        'that',
        'the',
        'latest',
        'indications',
        'are',
        'so',
        'favorable',
        'that',
        'he',
        'confidently',
        'predicts',
        'an',
        'increase',
        'of',
        'at',
        'least',
        'per',
        'cent',
        'in',
        'the',
        'revenues',
        'of',
        'the',
        'current',
        'year',
        'over',
        'those',
        'of',
        'the',
        'last',
        'year',
        'the',
        'expenditures',
        'increase',
        'steadily',
        'and',
        'necessarily',
        'with',
        'the',
        'growth',
        'and',
        'needs',
        'of',
        'the',
        'country',
        'so',
        'that',
        'the',
        'deficiency',
        'is',
        'greater',
        'or',
        'less',
        'in',
        'any',
        'year',
        'depending',
        'upon',
        'the',
        'volume',
        'of',
        'receipts',
        'the',
        'postmaster',
        'general',
        'states',
        'that',
        'this',
        'deficiency',
        'is',
        'unnecessary',
        'and',
        'might',
        'be',
        'obviated',
        'at',
        'once',
        'if',
        'the',
        'law',
        'regulating',
        'rates',
        'upon',
        'mail',
        'matter',
        'of',
        'the',
        'second',
        'class',
        'was',
        'modified',
        'the',
        'rate',
        'received',
        'for',
        'the',
        'transmission',
        'of',
        'this',
        'second',
        'class',
        'matter',
        'is',
        'cent',
        'per',
        'pound',
        'while',
        'the',
        'cost',
        'of',
        'such',
        'transmission',
        'to',
        'the',
        'government',
        'is',
        'eight',
        'times',
        'that',
        'amount',
        'in',
        'the',
        'general',
        'terms',
        'of',
        'the',
        'law',
        'this',
        'rate',
        'covers',
        'newspapers',
        'and',
        'periodicals',
        'the',
        'extensions',
        'of',
        'the',
        'meaning',
        'of',
        'these',
        'terms',
        'from',
        'time',
        'to',
        'time',
        'have',
        'admitted',
        'to',
        'the',
        'privileges',
        'intended',
        'for',
        'legitimate',
        'newspapers',
        'and',
        'periodicals',
        'a',
        'surprising',
        'range',
        'of',
        'publications',
        'and',
        'created',
        'abuses',
        'the',
        'cost',
        'of',
        'which',
        'amounts',
        'in',
        'the',
        'aggregate',
        'to',
        'the',
        'total',
        'deficiency',
        'of',
        'the',
        'post',
        'office',
        'department',
        'pretended',
        'newspapers',
        'are',
        'started',
        'by',
        'business',
        'houses',
        'for',
        'the',
        'mere',
        'purpose',
        'of',
        'advertising',
        'goods',
        'complying',
        'with',
        'the',
        'law',
        'in',
        'form',
        'only',
        'and',
        'discontinuing',
        'the',
        'publications',
        'as',
        'soon',
        'as',
        'the',
        'period',
        'of',
        'advertising',
        'is',
        'over',
        'sample',
        'copies',
        'of',
        'pretended',
        'newspapers',
        'are',
        'issued',
        'in',
        'great',
        'numbers',
        'for',
        'a',
        'like',
        'purpose',
        'only',
        'the',
        'result',
        'is',
        'a',
        'great',
        'loss',
        'of',
        'revenue',
        'to',
        'the',
        'government',
        'besides',
        'its',
        'humiliating',
        'use',
        'as',
        'an',
        'agency',
        'to',
        'aid',
        'in',
        'carrying',
        'out',
        'the',
        'scheme',
        'of',
        'a',
        'business',
        'house',
        'to',
        'advertise',
        'its',
        'goods',
        'by',
        'means',
        'of',
        'a',
        'trick',
        'upon',
        'both',
        'its',
        'rival',
        'houses',
        'and',
        'the',
        'regular',
        'and',
        'legitimate',
        'newspapers',
        'paper',
        'covered',
        'literature',
        'consisting',
        'mainly',
        'of',
        'trashy',
        'novels',
        'to',
        'the',
        'extent',
        'of',
        'many',
        'thousands',
        'of',
        'tons',
        'is',
        'sent',
        'through',
        'the',
        'mails',
        'at',
        'cent',
        'per',
        'pound',
        'while',
        'the',
        'publishers',
        'of',
        'standard',
        'works',
        'are',
        'required',
        'to',
        'pay',
        'eight',
        'times',
        'that',
        'amount',
        'in',
        'sending',
        'their',
        'publications',
        'another',
        'abuse',
        'consists',
        'in',
        'the',
        'free',
        'carriage',
        'through',
        'the',
        'mails',
        'of',
        'hundreds',
        'of',
        'tons',
        'of',
        'seed',
        'and',
        'grain',
        'uselessly',
        'distributed',
        'through',
        'the',
        'department',
        'of',
        'agriculture',
        'the',
        'postmaster',
        'general',
        'predicts',
        'that',
        'if',
        'the',
        'law',
        'be',
        'so',
        'amended',
        'as',
        'to',
        'eradicate',
        'these',
        'abuses',
        'not',
        'only',
        'will',
        'the',
        'post',
        'office',
        'department',
        'show',
        'no',
        'deficiency',
        'but',
        'he',
        'believes',
        'that',
        'in',
        'the',
        'near',
        'future',
        'all',
        'legitimate',
        'newspapers',
        'and',
        'periodical',
        'magazines',
        'might',
        'be',
        'properly',
        'transmitted',
        'through',
        'the',
        'mails',
        'to',
        'their',
        'subscribers',
        'free',
        'of',
        'cost',
        'i',
        'invite',
        'your',
        'prompt',
        'consideration',
        'of',
        'this',
        'subject',
        'and',
        'fully',
        'indorse',
        'the',
        'views',
        'of',
        'the',
        'postmaster',
        'general',
        'the',
        'total',
        'number',
        'of',
        'post',
        'offices',
        'in',
        'the',
        'united',
        'states',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'was',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'these',
        'were',
        'presidential',
        'an',
        'increase',
        'in',
        'that',
        'class',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'six',
        'hundred',
        'and',
        'ten',
        'cities',
        'and',
        'towns',
        'are',
        'provided',
        'with',
        'free',
        'delivery',
        'ninety',
        'three',
        'other',
        'cities',
        'and',
        'towns',
        'entitled',
        'to',
        'this',
        'service',
        'under',
        'the',
        'law',
        'have',
        'not',
        'been',
        'accorded',
        'it',
        'on',
        'account',
        'of',
        'insufficient',
        'funds',
        'the',
        'expense',
        'of',
        'free',
        'delivery',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'will',
        'be',
        'more',
        'than',
        'and',
        'under',
        'existing',
        'legislation',
        'this',
        'item',
        'of',
        'expenditure',
        'is',
        'subject',
        'to',
        'constant',
        'increase',
        'the',
        'estimated',
        'cost',
        'of',
        'rural',
        'free',
        'delivery',
        'generally',
        'is',
        'so',
        'very',
        'large',
        'that',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'considered',
        'in',
        'the',
        'present',
        'condition',
        'of',
        'affairs',
        'during',
        'the',
        'year',
        'additional',
        'domestic',
        'money',
        'order',
        'offices',
        'were',
        'established',
        'the',
        'total',
        'number',
        'of',
        'these',
        'offices',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'was',
        'there',
        'were',
        'money',
        'orders',
        'issued',
        'during',
        'the',
        'year',
        'being',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'the',
        'value',
        'of',
        'these',
        'orders',
        'amounted',
        'to',
        'an',
        'increase',
        'of',
        'there',
        'were',
        'also',
        'issued',
        'during',
        'the',
        'year',
        'postal',
        'notes',
        'amounting',
        'to',
        'during',
        'the',
        'year',
        'international',
        'money',
        'order',
        'offices',
        'were',
        'added',
        'to',
        'those',
        'already',
        'established',
        'making',
        'a',
        'total',
        'of',
        'such',
        'offices',
        'in',
        'operation',
        'june',
        'the',
        'number',
        'of',
        'international',
        'money',
        'orders',
        'issued',
        'during',
        'the',
        'year',
        'was',
        'a',
        'decrease',
        'in',
        'number',
        'of',
        'and',
        'their',
        'value',
        'was',
        'a',
        'decrease',
        'in',
        'amount',
        'of',
        'the',
        'number',
        'of',
        'orders',
        'paid',
        'was',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'and',
        'their',
        'value',
        'was',
        'an',
        'increase',
        'of',
        'from',
        'the',
        'foregoing',
        'statements',
        'it',
        'appears',
        'that',
        'the',
        'total',
        'issue',
        'of',
        'money',
        'orders',
        'and',
        'postal',
        'notes',
        'for',
        'the',
        'year',
        'amounted',
        'to',
        'the',
        'number',
        'of',
        'letters',
        'and',
        'packages',
        'mailed',
        'during',
        'the',
        'year',
        'for',
        'special',
        'delivery',
        'was',
        'the',
        'special',
        'delivery',
        'stamps',
        'used',
        'upon',
        'these',
        'letters',
        'and',
        'packages',
        'amounted',
        'to',
        'the',
        'messengers',
        'fees',
        'paid',
        'for',
        'their',
        'delivery',
        'amounted',
        'to',
        'leaving',
        'a',
        'balance',
        'in',
        'favor',
        'of',
        'the',
        'government',
        'of',
        'the',
        'report',
        'shows',
        'most',
        'gratifying',
        'results',
        'in',
        'the',
        'way',
        'of',
        'economies',
        'worked',
        'out',
        'without',
        'affecting',
        'the',
        'efficiency',
        'of',
        'the',
        'postal',
        'service',
        'these',
        'consist',
        'in',
        'the',
        'abrogation',
        'of',
        'steamship',
        'subsidy',
        'contracts',
        'reletting',
        'of',
        'mail',
        'transportation',
        'contracts',
        'and',
        'in',
        'the',
        'cost',
        'and',
        'amount',
        'of',
        'supplies',
        'used',
        'in',
        'the',
        'service',
        'amounting',
        'in',
        'all',
        'to',
        'this',
        'report',
        'also',
        'contains',
        'a',
        'valuable',
        'contribution',
        'to',
        'the',
        'history',
        'of',
        'the',
        'universal',
        'postal',
        'union',
        'an',
        'arrangement',
        'which',
        'amounts',
        'practically',
        'to',
        'the',
        'establishment',
        'of',
        'one',
        'postal',
        'system',
        'for',
        'the',
        'entire',
        'civilized',
        'world',
        'special',
        'attention',
        'is',
        'directed',
        'to',
        'this',
        'subject',
        'at',
        'this',
        'time',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'next',
        'congress',
        'of',
        'the',
        'union',
        'will',
        'meet',
        'in',
        'washington',
        'in',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'timely',
        'action',
        'will',
        'be',
        'taken',
        'in',
        'the',
        'direction',
        'of',
        'perfecting',
        'preparations',
        'for',
        'that',
        'event',
        'the',
        'postmaster',
        'general',
        'renews',
        'the',
        'suggestion',
        'made',
        'in',
        'a',
        'previous',
        'report',
        'that',
        'the',
        'department',
        'organization',
        'be',
        'increased',
        'to',
        'the',
        'extent',
        'of',
        'creating',
        'a',
        'direct',
        'district',
        'supervision',
        'of',
        'all',
        'postal',
        'affairs',
        'and',
        'in',
        'this',
        'suggestion',
        'i',
        'fully',
        'concur',
        'there',
        'are',
        'now',
        'connected',
        'with',
        'the',
        'post',
        'office',
        'establishment',
        'employees',
        'who',
        'are',
        'in',
        'the',
        'classified',
        'service',
        'this',
        'includes',
        'many',
        'who',
        'have',
        'been',
        'classified',
        'upon',
        'the',
        'suggestion',
        'of',
        'the',
        'postmaster',
        'general',
        'he',
        'states',
        'that',
        'another',
        "year's",
        'experience',
        'at',
        'the',
        'head',
        'of',
        'the',
        'department',
        'serves',
        'only',
        'to',
        'strengthen',
        'the',
        'conviction',
        'as',
        'to',
        'the',
        'excellent',
        'working',
        'of',
        'the',
        'civil',
        'service',
        'law',
        'in',
        'this',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'attention',
        'is',
        'called',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'which',
        'shows',
        'very',
        'gratifying',
        'progress',
        'in',
        'the',
        'construction',
        'of',
        'ships',
        'for',
        'our',
        'new',
        'navy',
        'all',
        'the',
        'vessels',
        'now',
        'building',
        'including',
        'the',
        'three',
        'torpedo',
        'boats',
        'authorized',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'and',
        'excepting',
        'the',
        'first',
        'class',
        'battle',
        'ship',
        'iowa',
        'will',
        'probably',
        'be',
        'completed',
        'during',
        'the',
        'coming',
        'fiscal',
        'year',
        'the',
        'estimates',
        'for',
        'the',
        'increase',
        'of',
        'the',
        'navy',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'are',
        'large',
        'but',
        'they',
        'include',
        'practically',
        'the',
        'entire',
        'sum',
        'necessary',
        'to',
        'complete',
        'and',
        'equip',
        'all',
        'the',
        'new',
        'ships',
        'not',
        'now',
        'in',
        'commission',
        'so',
        'that',
        'unless',
        'new',
        'ships',
        'are',
        'authorized',
        'the',
        'appropriations',
        'for',
        'the',
        'naval',
        'service',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'should',
        'fall',
        'below',
        'the',
        'estimates',
        'for',
        'the',
        'coming',
        'year',
        'by',
        'at',
        'least',
        'the',
        'secretary',
        'presents',
        'with',
        'much',
        'earnestness',
        'a',
        'plea',
        'for',
        'the',
        'authorization',
        'of',
        'three',
        'additional',
        'battle',
        'ships',
        'and',
        'ten',
        'or',
        'twelve',
        'torpedo',
        'boats',
        'while',
        'the',
        'unarmored',
        'vessels',
        'heretofore',
        'authorized',
        'including',
        'those',
        'now',
        'nearing',
        'completion',
        'will',
        'constitute',
        'a',
        'fleet',
        'which',
        'it',
        'is',
        'believed',
        'is',
        'sufficient',
        'for',
        'ordinary',
        'cruising',
        'purposes',
        'in',
        'time',
        'of',
        'peace',
        'we',
        'have',
        'now',
        'completed',
        'and',
        'in',
        'process',
        'of',
        'construction',
        'but',
        'four',
        'first',
        'class',
        'battle',
        'ships',
        'and',
        'but',
        'few',
        'torpedo',
        'boats',
        'if',
        'we',
        'are',
        'to',
        'have',
        'a',
        'navy',
        'for',
        'warlike',
        'operations',
        'offensive',
        'and',
        'defensive',
        'we',
        'certainly',
        'ought',
        'to',
        'increase',
        'both',
        'the',
        'number',
        'of',
        'battle',
        'ships',
        'and',
        'torpedo',
        'boats',
        'the',
        'manufacture',
        'of',
        'armor',
        'requires',
        'expensive',
        'plants',
        'and',
        'the',
        'aggregation',
        'of',
        'many',
        'skilled',
        'workmen',
        'all',
        'the',
        'armor',
        'necessary',
        'to',
        'complete',
        'the',
        'vessels',
        'now',
        'building',
        'will',
        'be',
        'delivered',
        'before',
        'the',
        'st',
        'of',
        'june',
        'next',
        'if',
        'no',
        'new',
        'contracts',
        'are',
        'given',
        'out',
        'contractors',
        'must',
        'disband',
        'their',
        'workmen',
        'and',
        'their',
        'plants',
        'must',
        'lie',
        'idle',
        'battle',
        'ships',
        'authorized',
        'at',
        'this',
        'time',
        'would',
        'not',
        'be',
        'well',
        'under',
        'way',
        'until',
        'late',
        'in',
        'the',
        'coming',
        'fiscal',
        'year',
        'and',
        'at',
        'least',
        'three',
        'years',
        'and',
        'a',
        'half',
        'from',
        'the',
        'date',
        'of',
        'the',
        'contract',
        'would',
        'be',
        'required',
        'for',
        'their',
        'completion',
        'the',
        'secretary',
        'states',
        'that',
        'not',
        'more',
        'than',
        'per',
        'cent',
        'of',
        'the',
        'cost',
        'of',
        'such',
        'ships',
        'need',
        'be',
        'included',
        'in',
        'the',
        'appropriations',
        'for',
        'the',
        'coming',
        'year',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'construction',
        'of',
        'additional',
        'battle',
        'ships',
        'and',
        'torpedo',
        'boats',
        'the',
        'secretary',
        'recommends',
        'the',
        'manufacture',
        'not',
        'only',
        'of',
        'a',
        'reserve',
        'supply',
        'of',
        'ordnance',
        'and',
        'ordnance',
        'material',
        'for',
        'ships',
        'of',
        'the',
        'navy',
        'but',
        'also',
        'a',
        'supply',
        'for',
        'the',
        'auxiliary',
        'fleet',
        'guns',
        'and',
        'their',
        'appurtenances',
        'should',
        'be',
        'provided',
        'and',
        'kept',
        'on',
        'hand',
        'for',
        'both',
        'these',
        'purposes',
        'we',
        'have',
        'not',
        'to',
        'day',
        'a',
        'single',
        'gun',
        'that',
        'could',
        'be',
        'put',
        'upon',
        'the',
        'ships',
        'paris',
        'or',
        'new',
        'york',
        'of',
        'the',
        'international',
        'navigation',
        'company',
        'or',
        'any',
        'other',
        'ship',
        'of',
        'our',
        'reserve',
        'navy',
        'the',
        'manufacture',
        'of',
        'guns',
        'at',
        'the',
        'washington',
        'navy',
        'yard',
        'is',
        'proceeding',
        'satisfactorily',
        'and',
        'none',
        'of',
        'our',
        'new',
        'ships',
        'will',
        'be',
        'required',
        'to',
        'wait',
        'for',
        'their',
        'guns',
        'or',
        'ordnance',
        'equipment',
        'an',
        'important',
        'order',
        'has',
        'been',
        'issued',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'coordinating',
        'the',
        'duties',
        'of',
        'the',
        'several',
        'bureaus',
        'concerned',
        'in',
        'the',
        'construction',
        'of',
        'ships',
        'this',
        'order',
        'it',
        'is',
        'believed',
        'will',
        'secure',
        'to',
        'a',
        'greater',
        'extent',
        'than',
        'has',
        'heretofore',
        'been',
        'possible',
        'the',
        'harmonious',
        'action',
        'of',
        'these',
        'several',
        'bureaus',
        'and',
        'make',
        'the',
        'attainment',
        'of',
        'the',
        'best',
        'results',
        'more',
        'certain',
        'during',
        'the',
        'past',
        'fiscal',
        'year',
        'there',
        'has',
        'been',
        'an',
        'unusual',
        'and',
        'pressing',
        'demand',
        'in',
        'many',
        'quarters',
        'of',
        'the',
        'world',
        'for',
        'the',
        'presence',
        'of',
        'vessels',
        'to',
        'guard',
        'american',
        'interests',
        'in',
        'january',
        'last',
        'during',
        'the',
        'brazilian',
        'insurrection',
        'a',
        'large',
        'fleet',
        'was',
        'concentrated',
        'in',
        'the',
        'harbor',
        'of',
        'rio',
        'de',
        'janeiro',
        'the',
        'vigorous',
        'action',
        'of',
        'rear',
        'admiral',
        'benham',
        'in',
        'protecting',
        'the',
        'personal',
        'and',
        'commercial',
        'rights',
        'of',
        'our',
        'citizens',
        'during',
        'the',
        'disturbed',
        'conditions',
        'afforded',
        'results',
        'which',
        'will',
        'it',
        'is',
        'believed',
        'have',
        'a',
        'far',
        'reaching',
        'and',
        'wholesome',
        'influence',
        'whenever',
        'in',
        'like',
        'circumstances',
        'it',
        'may',
        'become',
        'necessary',
        'for',
        'our',
        'naval',
        'commanders',
        'to',
        'interfere',
        'on',
        'behalf',
        'of',
        'our',
        'people',
        'in',
        'foreign',
        'ports',
        'the',
        'war',
        'now',
        'in',
        'progress',
        'between',
        'china',
        'and',
        'japan',
        'has',
        'rendered',
        'it',
        'necessary',
        'or',
        'expedient',
        'to',
        'dispatch',
        'eight',
        'vessels',
        'to',
        'those',
        'waters',
        'both',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'and',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'recommend',
        'the',
        'transfer',
        'of',
        'the',
        'work',
        'of',
        'the',
        'coast',
        'survey',
        'proper',
        'to',
        'the',
        'navy',
        'department',
        'i',
        'heartily',
        'concur',
        'in',
        'this',
        'recommendation',
        'excluding',
        'alaska',
        'and',
        'a',
        'very',
        'small',
        'area',
        'besides',
        'all',
        'the',
        'work',
        'of',
        'mapping',
        'and',
        'charting',
        'our',
        'coasts',
        'has',
        'been',
        'completed',
        'the',
        'hydrographic',
        'work',
        'which',
        'must',
        'be',
        'done',
        'over',
        'and',
        'over',
        'again',
        'by',
        'reason',
        'of',
        'the',
        'shifting',
        'and',
        'varying',
        'depths',
        'of',
        'water',
        'consequent',
        'upon',
        'the',
        'action',
        'of',
        'streams',
        'and',
        'tides',
        'has',
        'heretofore',
        'been',
        'done',
        'under',
        'the',
        'direction',
        'of',
        'naval',
        'officers',
        'in',
        'subordination',
        'to',
        'the',
        'superintendent',
        'of',
        'the',
        'coast',
        'survey',
        'there',
        'seems',
        'to',
        'be',
        'no',
        'good',
        'reason',
        'why',
        'the',
        'navy',
        'should',
        'not',
        'have',
        'entire',
        'charge',
        'hereafter',
        'of',
        'such',
        'work',
        'especially',
        'as',
        'the',
        'hydrographic',
        'office',
        'of',
        'the',
        'navy',
        'department',
        'is',
        'now',
        'and',
        'has',
        'been',
        'for',
        'many',
        'years',
        'engaged',
        'in',
        'making',
        'efficient',
        'maps',
        'entirely',
        'similar',
        'to',
        'those',
        'prepared',
        'by',
        'the',
        'coast',
        'survey',
        'i',
        'feel',
        'it',
        'my',
        'imperative',
        'duty',
        'to',
        'call',
        'attention',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'in',
        'regard',
        'to',
        'the',
        'personnel',
        'of',
        'the',
        'line',
        'of',
        'the',
        'navy',
        'the',
        'stagnation',
        'of',
        'promotion',
        'in',
        'this',
        'the',
        'vital',
        'branch',
        'of',
        'the',
        'service',
        'is',
        'so',
        'great',
        'as',
        'to',
        'seriously',
        'impair',
        'its',
        'efficiency',
        'i',
        'consider',
        'it',
        'of',
        'the',
        'utmost',
        'importance',
        'that',
        'the',
        'young',
        'and',
        'middle',
        'aged',
        'officers',
        'should',
        'before',
        'the',
        'eve',
        'of',
        'retirement',
        'be',
        'permitted',
        'to',
        'reach',
        'a',
        'grade',
        'entitling',
        'them',
        'to',
        'active',
        'and',
        'important',
        'duty',
        'the',
        'system',
        'adopted',
        'a',
        'few',
        'years',
        'ago',
        'regulating',
        'the',
        'employment',
        'of',
        'labor',
        'at',
        'the',
        'navy',
        'yards',
        'is',
        'rigidly',
        'upheld',
        'and',
        'has',
        'fully',
        'demonstrated',
        'its',
        'usefulness',
        'and',
        'expediency',
        'it',
        'is',
        'within',
        'the',
        'domain',
        'of',
        'civil',
        'service',
        'reform',
        'inasmuch',
        'as',
        'workmen',
        'are',
        'employed',
        'through',
        'a',
        'board',
        'of',
        'labor',
        'selected',
        'at',
        'each',
        'navy',
        'yard',
        'and',
        'are',
        'given',
        'work',
        'without',
        'reference',
        'to',
        'politics',
        'and',
        'in',
        'the',
        'order',
        'of',
        'their',
        'application',
        'preference',
        'however',
        'being',
        'given',
        'to',
        'army',
        'and',
        'navy',
        'veterans',
        'and',
        'those',
        'having',
        'former',
        'navy',
        'yard',
        'experience',
        'amendments',
        'suggested',
        'by',
        'experience',
        'have',
        'been',
        'made',
        'to',
        'the',
        'rules',
        'regulating',
        'the',
        'system',
        'through',
        'its',
        'operation',
        'the',
        'work',
        'at',
        'our',
        'navy',
        'yards',
        'has',
        'been',
        'vastly',
        'improved',
        'in',
        'efficiency',
        'and',
        'the',
        'opportunity',
        'to',
        'work',
        'has',
        'been',
        'honestly',
        'and',
        'fairly',
        'awarded',
        'to',
        'willing',
        'and',
        'competent',
        'applicants',
        'it',
        'is',
        'hoped',
        'that',
        'if',
        'this',
        'system',
        'continues',
        'to',
        'be',
        'strictly',
        'adhered',
        'to',
        'there',
        'will',
        'soon',
        'be',
        'as',
        'a',
        'natural',
        'consequence',
        'such',
        'an',
        'equalization',
        'of',
        'party',
        'benefit',
        'as',
        'will',
        'remove',
        'all',
        'temptation',
        'to',
        'relax',
        'or',
        'abandon',
        'it',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'exhibits',
        'the',
        'situation',
        'of',
        'the',
        'numerous',
        'and',
        'interesting',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'connected',
        'with',
        'his',
        'department',
        'i',
        'commend',
        'this',
        'report',
        'and',
        'the',
        'valuable',
        'recommendations',
        'of',
        'the',
        'secretary',
        'to',
        'the',
        'careful',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'public',
        'land',
        'disposed',
        'of',
        'during',
        'the',
        'year',
        'amounted',
        'to',
        'acres',
        'including',
        'of',
        'indian',
        'lands',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'public',
        'domain',
        'still',
        'remaining',
        'amounts',
        'to',
        'a',
        'little',
        'more',
        'than',
        'acres',
        'including',
        'however',
        'about',
        'acres',
        'in',
        'alaska',
        'as',
        'well',
        'as',
        'military',
        'reservations',
        'and',
        'railroad',
        'and',
        'other',
        'selections',
        'of',
        'lands',
        'yet',
        'unadjudicated',
        'the',
        'total',
        'cash',
        'receipts',
        'from',
        'sale',
        'of',
        'lands',
        'amounted',
        'to',
        'including',
        'received',
        'for',
        'indian',
        'lands',
        'thirty',
        'five',
        'thousand',
        'patents',
        'were',
        'issued',
        'for',
        'agricultural',
        'lands',
        'and',
        'patents',
        'were',
        'issued',
        'to',
        'indians',
        'on',
        'allotments',
        'of',
        'their',
        'holdings',
        'in',
        'severalty',
        'the',
        'land',
        'so',
        'allotted',
        'being',
        'inalienable',
        'by',
        'the',
        'indian',
        'allottees',
        'for',
        'a',
        'period',
        'of',
        'twenty',
        'five',
        'years',
        'after',
        'patent',
        'there',
        'were',
        'certified',
        'and',
        'patented',
        'on',
        'account',
        'of',
        'railroad',
        'and',
        'wagon',
        'road',
        'grants',
        'during',
        'the',
        'year',
        'acres',
        'of',
        'land',
        'and',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'acres',
        'were',
        'embraced',
        'in',
        'the',
        'lists',
        'of',
        'selections',
        'made',
        'by',
        'railroad',
        'and',
        'wagon',
        'road',
        'companies',
        'and',
        'awaited',
        'settlement',
        'the',
        'selections',
        'of',
        'swamp',
        'lands',
        'and',
        'that',
        'taken',
        'as',
        'indemnity',
        'therefor',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'providing',
        'for',
        'the',
        'same',
        'in',
        'amount',
        'to',
        'nearly',
        'or',
        'quite',
        'acres',
        'of',
        'which',
        'have',
        'been',
        'patented',
        'to',
        'states',
        'about',
        'acres',
        'were',
        'patented',
        'during',
        'the',
        'last',
        'year',
        'nearly',
        'acres',
        'of',
        'school',
        'and',
        'education',
        'grants',
        'were',
        'approved',
        'during',
        'the',
        'year',
        'and',
        'at',
        'its',
        'close',
        'acres',
        'remained',
        'unadjusted',
        'it',
        'appears',
        'that',
        'the',
        'appropriation',
        'for',
        'the',
        'current',
        'year',
        'on',
        'account',
        'of',
        'special',
        'service',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'public',
        'lands',
        'and',
        'the',
        'timber',
        'thereon',
        'is',
        'much',
        'less',
        'than',
        'those',
        'for',
        'previous',
        'years',
        'and',
        'inadequate',
        'for',
        'an',
        'efficient',
        'performance',
        'of',
        'the',
        'work',
        'a',
        'larger',
        'sum',
        'of',
        'money',
        'than',
        'has',
        'been',
        'appropriated',
        'during',
        'a',
        'number',
        'of',
        'years',
        'past',
        'on',
        'this',
        'account',
        'has',
        'been',
        'returned',
        'to',
        'the',
        'government',
        'as',
        'a',
        'result',
        'of',
        'the',
        'labors',
        'of',
        'those',
        'employed',
        'in',
        'the',
        'particular',
        'service',
        'mentioned',
        'and',
        'i',
        'hope',
        'it',
        'will',
        'not',
        'be',
        'crippled',
        'by',
        'insufficient',
        'appropriation',
        'i',
        'fully',
        'indorse',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'that',
        'adequate',
        'protection',
        'be',
        'provided',
        'for',
        'our',
        'forest',
        'reserves',
        'and',
        'that',
        'a',
        'comprehensive',
        'forestry',
        'system',
        'be',
        'inaugurated',
        'such',
        'keepers',
        'and',
        'superintendents',
        'as',
        'are',
        'necessary',
        'to',
        'protect',
        'the',
        'forests',
        'already',
        'reserved',
        'should',
        'be',
        'provided',
        'i',
        'am',
        'of',
        'the',
        'opinion',
        'that',
        'there',
        'should',
        'be',
        'an',
        'abandonment',
        'of',
        'the',
        'policy',
        'sanctioned',
        'by',
        'present',
        'laws',
        'under',
        'which',
        'the',
        'government',
        'for',
        'a',
        'very',
        'small',
        'consideration',
        'is',
        'rapidly',
        'losing',
        'title',
        'to',
        'immense',
        'tracts',
        'of',
        'land',
        'covered',
        'with',
        'timber',
        'which',
        'should',
        'be',
        'properly',
        'reserved',
        'as',
        'permanent',
        'sources',
        'of',
        'timber',
        'supply',
        'the',
        'suggestion',
        'that',
        'a',
        'change',
        'be',
        'made',
        'in',
        'the',
        'manner',
        'of',
        'securing',
        'surveys',
        'of',
        'the',
        'public',
        'lands',
        'is',
        'especially',
        'worthy',
        'of',
        'consideration',
        'i',
        'am',
        'satisfied',
        'that',
        'these',
        'surveys',
        'should',
        'be',
        'made',
        'by',
        'a',
        'corps',
        'of',
        'competent',
        'surveyors',
        'under',
        'the',
        'immediate',
        'control',
        'and',
        'direction',
        'of',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'an',
        'exceedingly',
        'important',
        'recommendation',
        'of',
        'the',
        'secretary',
        'relates',
        'to',
        'the',
        'manner',
        'in',
        'which',
        'contests',
        'and',
        'litigated',
        'cases',
        'growing',
        'out',
        'of',
        'efforts',
        'to',
        'obtain',
        'government',
        'land',
        'are',
        'determined',
        'the',
        'entire',
        'testimony',
        'upon',
        'which',
        'these',
        'controversies',
        'depend',
        'in',
        'all',
        'their',
        'stages',
        'is',
        'taken',
        'before',
        'the',
        'local',
        'registers',
        'and',
        'receivers',
        'and',
        'yet',
        'these',
        'officers',
        'have',
        'no',
        'power',
        'to',
        'subpoena',
        'witnesses',
        'or',
        'to',
        'enforce',
        'their',
        'attendance',
        'to',
        'testify',
        'these',
        'cases',
        'numbering',
        'three',
        'or',
        'four',
        'thousand',
        'annually',
        'are',
        'sent',
        'by',
        'the',
        'local',
        'officers',
        'to',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'for',
        'his',
        'action',
        'the',
        'exigencies',
        'of',
        'his',
        'other',
        'duties',
        'oblige',
        'him',
        'to',
        'act',
        'upon',
        'the',
        'decisions',
        'of',
        'the',
        'registers',
        'and',
        'receivers',
        'without',
        'an',
        'opportunity',
        'of',
        'thorough',
        'personal',
        'examination',
        'nearly',
        'of',
        'these',
        'cases',
        'are',
        'appealed',
        'annually',
        'from',
        'the',
        'commissioner',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'burdened',
        'with',
        'other',
        'important',
        'administrative',
        'duties',
        'his',
        'determination',
        'of',
        'these',
        'appeals',
        'must',
        'be',
        'almost',
        'perfunctory',
        'and',
        'based',
        'upon',
        'the',
        'examination',
        'of',
        'others',
        'though',
        'this',
        'determination',
        'of',
        'the',
        'secretary',
        'operates',
        'as',
        'a',
        'final',
        'adjudication',
        'upon',
        'rights',
        'of',
        'very',
        'great',
        'importance',
        'i',
        'concur',
        'in',
        'the',
        'opinion',
        'that',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'should',
        'be',
        'relieved',
        'from',
        'the',
        'duty',
        'of',
        'deciding',
        'litigated',
        'land',
        'cases',
        'that',
        'a',
        'nonpartisan',
        'court',
        'should',
        'be',
        'created',
        'to',
        'pass',
        'on',
        'such',
        'cases',
        'and',
        'that',
        'the',
        'decisions',
        'of',
        'this',
        'court',
        'should',
        'be',
        'final',
        'at',
        'least',
        'so',
        'far',
        'as',
        'the',
        'decisions',
        'of',
        'the',
        'department',
        'are',
        'now',
        'final',
        'the',
        'proposed',
        'court',
        'might',
        'be',
        'given',
        'authority',
        'to',
        'certify',
        'questions',
        'of',
        'law',
        'in',
        'matters',
        'of',
        'especial',
        'importance',
        'to',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'or',
        'the',
        'court',
        'of',
        'appeals',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'decision',
        'the',
        'creation',
        'of',
        'such',
        'a',
        'tribunal',
        'would',
        'expedite',
        'the',
        'disposal',
        'of',
        'cases',
        'and',
        'insure',
        'decisions',
        'of',
        'a',
        'more',
        'satisfactory',
        'character',
        'the',
        'registers',
        'and',
        'receivers',
        'who',
        'originally',
        'hear',
        'and',
        'decide',
        'these',
        'disputes',
        'should',
        'be',
        'invested',
        'with',
        'authority',
        'to',
        'compel',
        'witnesses',
        'to',
        'attend',
        'and',
        'testify',
        'before',
        'them',
        'though',
        'the',
        'condition',
        'of',
        'the',
        'indians',
        'shows',
        'a',
        'steady',
        'and',
        'healthy',
        'progress',
        'their',
        'situation',
        'is',
        'not',
        'satisfactory',
        'at',
        'all',
        'points',
        'some',
        'of',
        'them',
        'to',
        'whom',
        'allotments',
        'of',
        'land',
        'have',
        'been',
        'made',
        'are',
        'found',
        'to',
        'be',
        'unable',
        'or',
        'disinclined',
        'to',
        'follow',
        'agricultural',
        'pursuits',
        'or',
        'to',
        'otherwise',
        'beneficially',
        'manage',
        'their',
        'land',
        'this',
        'is',
        'especially',
        'true',
        'of',
        'the',
        'cheyennes',
        'and',
        'arapahoes',
        'who',
        'as',
        'it',
        'appears',
        'by',
        'reports',
        'of',
        'their',
        'agent',
        'have',
        'in',
        'many',
        'instances',
        'never',
        'been',
        'located',
        'upon',
        'their',
        'allotments',
        'and',
        'in',
        'some',
        'cases',
        'do',
        'not',
        'even',
        'know',
        'where',
        'their',
        'allotments',
        'are',
        'their',
        'condition',
        'has',
        'deteriorated',
        'they',
        'are',
        'not',
        'self',
        'supporting',
        'and',
        'they',
        'live',
        'in',
        'camps',
        'and',
        'spend',
        'their',
        'time',
        'in',
        'idleness',
        'i',
        'have',
        'always',
        'believed',
        'that',
        'allotments',
        'of',
        'reservation',
        'lands',
        'to',
        'indians',
        'in',
        'severalty',
        'should',
        'be',
        'made',
        'sparingly',
        'or',
        'at',
        'least',
        'slowly',
        'and',
        'with',
        'the',
        'utmost',
        'caution',
        'in',
        'these',
        'days',
        'when',
        'white',
        'agriculturists',
        'and',
        'stock',
        'raisers',
        'of',
        'experience',
        'and',
        'intelligence',
        'find',
        'their',
        'lot',
        'a',
        'hard',
        'one',
        'we',
        'ought',
        'not',
        'to',
        'expect',
        'indians',
        'unless',
        'far',
        'advanced',
        'in',
        'civilization',
        'and',
        'habits',
        'of',
        'industry',
        'to',
        'support',
        'themselves',
        'on',
        'the',
        'small',
        'tracts',
        'of',
        'land',
        'usually',
        'allotted',
        'to',
        'them',
        'if',
        'the',
        'self',
        'supporting',
        'scheme',
        'by',
        'allotment',
        'fails',
        'the',
        'wretched',
        'pauperism',
        'of',
        'the',
        'allottees',
        'which',
        'results',
        'is',
        'worse',
        'than',
        'their',
        'original',
        'condition',
        'of',
        'regulated',
        'dependence',
        'it',
        'is',
        'evident',
        'that',
        'the',
        'evil',
        'consequences',
        'of',
        'ill',
        'advised',
        'allotment',
        'are',
        'intensified',
        'in',
        'cases',
        'where',
        'the',
        'false',
        'step',
        'can',
        'not',
        'be',
        'retraced',
        'on',
        'account',
        'of',
        'the',
        'purchase',
        'by',
        'the',
        'government',
        'of',
        'reservation',
        'lands',
        'remaining',
        'after',
        'allotments',
        'are',
        'made',
        'and',
        'the',
        'disposition',
        'of',
        'such',
        'remaining',
        'lands',
        'to',
        'settlers',
        'or',
        'purchasers',
        'from',
        'the',
        'government',
        'i',
        'am',
        'convinced',
        'that',
        'the',
        'proper',
        'solution',
        'of',
        'the',
        'indian',
        'problem',
        'and',
        'the',
        'success',
        'of',
        'every',
        'step',
        'taken',
        'in',
        'that',
        'direction',
        'depend',
        'to',
        'a',
        'very',
        'large',
        'extent',
        'upon',
        'the',
        'intelligence',
        'and',
        'honesty',
        'of',
        'the',
        'reservation',
        'agents',
        'and',
        'the',
        'interest',
        'they',
        'have',
        'in',
        'their',
        'work',
        'an',
        'agent',
        'fitted',
        'for',
        'his',
        'place',
        'can',
        'do',
        'much',
        'toward',
        'preparing',
        'the',
        'indians',
        'under',
        'his',
        'charge',
        'for',
        'citizenship',
        'and',
        'allotment',
        'of',
        'their',
        'lands',
        'and',
        'his',
        'advice',
        'as',
        'to',
        'any',
        'matter',
        'concerning',
        'their',
        'welfare',
        'will',
        'not',
        'mislead',
        'an',
        'unfit',
        'agent',
        'will',
        'make',
        'no',
        'effort',
        'to',
        'advance',
        'the',
        'indians',
        'on',
        'his',
        'reservation',
        'toward',
        'civilization',
        'or',
        'preparation',
        'for',
        'allotment',
        'of',
        'lands',
        'in',
        'severalty',
        'and',
        'his',
        'opinion',
        'as',
        'to',
        'their',
        'condition',
        'in',
        'this',
        'and',
        'other',
        'regards',
        'is',
        'heedless',
        'and',
        'valueless',
        'the',
        'indications',
        'are',
        'that',
        'the',
        'detail',
        'of',
        'army',
        'officers',
        'as',
        'indian',
        'agents',
        'will',
        'result',
        'in',
        'improved',
        'management',
        'on',
        'the',
        'reservations',
        'whenever',
        'allotments',
        'are',
        'made',
        'and',
        'any',
        'indian',
        'on',
        'the',
        'reservation',
        'has',
        'previously',
        'settled',
        'upon',
        'a',
        'lot',
        'and',
        'cultivated',
        'it',
        'or',
        'shown',
        'a',
        'disposition',
        'to',
        'improve',
        'it',
        'in',
        'any',
        'way',
        'such',
        'lot',
        'should',
        'certainly',
        'be',
        'allotted',
        'to',
        'him',
        'and',
        'this',
        'should',
        'be',
        'made',
        'plainly',
        'obligatory',
        'by',
        'statute',
        'in',
        'the',
        'light',
        'of',
        'experience',
        'and',
        'considering',
        'the',
        'uncertainty',
        'of',
        'the',
        'indian',
        'situation',
        'and',
        'its',
        'exigencies',
        'in',
        'the',
        'future',
        'i',
        'am',
        'not',
        'only',
        'disposed',
        'to',
        'be',
        'very',
        'cautious',
        'in',
        'making',
        'allotments',
        'but',
        'i',
        'incline',
        'to',
        'agree',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'the',
        'opinion',
        'that',
        'when',
        'allotments',
        'are',
        'made',
        'the',
        'balance',
        'of',
        'reservation',
        'land',
        'remaining',
        'after',
        'allotment',
        'instead',
        'of',
        'being',
        'bought',
        'by',
        'the',
        'government',
        'from',
        'the',
        'indians',
        'and',
        'opened',
        'for',
        'settlement',
        'with',
        'such',
        'scandals',
        'and',
        'unfair',
        'practices',
        'as',
        'seem',
        'unavoidable',
        'should',
        'remain',
        'for',
        'a',
        'time',
        'at',
        'least',
        'as',
        'common',
        'land',
        'or',
        'be',
        'sold',
        'by',
        'the',
        'government',
        'on',
        'behalf',
        'of',
        'the',
        'indians',
        'in',
        'an',
        'orderly',
        'way',
        'and',
        'at',
        'fixed',
        'prices',
        'to',
        'be',
        'determined',
        'by',
        'its',
        'location',
        'and',
        'desirability',
        'and',
        'that',
        'the',
        'proceeds',
        'less',
        'expenses',
        'should',
        'be',
        'held',
        'in',
        'trust',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'indian',
        'proprietors',
        'the',
        'intelligent',
        'indian',
        'school',
        'management',
        'of',
        'the',
        'past',
        'year',
        'has',
        'been',
        'followed',
        'by',
        'gratifying',
        'results',
        'efforts',
        'have',
        'been',
        'made',
        'to',
        'advance',
        'the',
        'work',
        'in',
        'a',
        'sound',
        'and',
        'practical',
        'manner',
        'five',
        'institutes',
        'of',
        'indian',
        'teachers',
        'have',
        'been',
        'held',
        'during',
        'the',
        'year',
        'and',
        'have',
        'proved',
        'very',
        'beneficial',
        'through',
        'the',
        'views',
        'exchanged',
        'and',
        'methods',
        'discussed',
        'particularly',
        'applicable',
        'to',
        'indian',
        'education',
        'efforts',
        'are',
        'being',
        'made',
        'in',
        'the',
        'direction',
        'of',
        'a',
        'gradual',
        'reduction',
        'of',
        'the',
        'number',
        'of',
        'indian',
        'contract',
        'schools',
        'so',
        'that',
        'in',
        'a',
        'comparatively',
        'short',
        'time',
        'they',
        'may',
        'give',
        'way',
        'altogether',
        'to',
        'government',
        'schools',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'change',
        'may',
        'be',
        'so',
        'gradual',
        'as',
        'to',
        'be',
        'perfected',
        'without',
        'too',
        'great',
        'expense',
        'to',
        'the',
        'government',
        'or',
        'undue',
        'disregard',
        'of',
        'investments',
        'made',
        'by',
        'those',
        'who',
        'have',
        'established',
        'and',
        'are',
        'maintaining',
        'such',
        'contract',
        'schools',
        'the',
        'appropriation',
        'for',
        'the',
        'current',
        'year',
        'ending',
        'june',
        'applicable',
        'to',
        'the',
        'ordinary',
        'expenses',
        'of',
        'the',
        'indian',
        'service',
        'amounts',
        'to',
        'being',
        'less',
        'by',
        'than',
        'the',
        'sum',
        'appropriated',
        'on',
        'the',
        'same',
        'account',
        'for',
        'the',
        'previous',
        'year',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'there',
        'were',
        'persons',
        'on',
        'our',
        'pension',
        'rolls',
        'being',
        'a',
        'net',
        'increase',
        'of',
        'over',
        'the',
        'number',
        'reported',
        'at',
        'the',
        'end',
        'of',
        'the',
        'previous',
        'year',
        'these',
        'pensioners',
        'may',
        'be',
        'classified',
        'as',
        'follows',
        'soldiers',
        'and',
        'sailors',
        'survivors',
        'of',
        'all',
        'wars',
        'widows',
        'and',
        'relatives',
        'of',
        'deceased',
        'soldiers',
        'army',
        'nurses',
        'in',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'of',
        'these',
        'pensioners',
        'are',
        'surviving',
        'soldiers',
        'of',
        'indian',
        'and',
        'other',
        'wars',
        'prior',
        'to',
        'the',
        'late',
        'civil',
        'war',
        'and',
        'the',
        'widows',
        'or',
        'relatives',
        'of',
        'such',
        'soldiers',
        'the',
        'remainder',
        'numbering',
        'are',
        'receiving',
        'pensions',
        'on',
        'account',
        'of',
        'the',
        'rebellion',
        'and',
        'of',
        'these',
        'are',
        'on',
        'the',
        'rolls',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'act',
        'of',
        'june',
        'sometimes',
        'called',
        'the',
        'dependent',
        'pension',
        'law',
        'the',
        'total',
        'amount',
        'expended',
        'for',
        'pensions',
        'during',
        'the',
        'year',
        'was',
        'leaving',
        'an',
        'unexpended',
        'balance',
        'from',
        'the',
        'sum',
        'appropriated',
        'of',
        'the',
        'sum',
        'necessary',
        'to',
        'meet',
        'pension',
        'expenditures',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'is',
        'estimated',
        'at',
        'the',
        'commissioner',
        'of',
        'pensions',
        'is',
        'of',
        'the',
        'opinion',
        'that',
        'the',
        'year',
        'being',
        'the',
        'thirtieth',
        'after',
        'the',
        'close',
        'of',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'must',
        'according',
        'to',
        'all',
        'sensible',
        'human',
        'calculation',
        'see',
        'the',
        'highest',
        'limit',
        'of',
        'the',
        'pension',
        'roll',
        'and',
        'that',
        'after',
        'that',
        'year',
        'it',
        'must',
        'begin',
        'to',
        'decline',
        'the',
        'claims',
        'pending',
        'in',
        'the',
        'bureau',
        'have',
        'decreased',
        'more',
        'than',
        'during',
        'the',
        'year',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'new',
        'claims',
        'filed',
        'are',
        'for',
        'increase',
        'of',
        'pension',
        'by',
        'those',
        'now',
        'on',
        'the',
        'rolls',
        'the',
        'number',
        'of',
        'certificates',
        'issued',
        'was',
        'the',
        'names',
        'dropped',
        'from',
        'the',
        'rolls',
        'for',
        'all',
        'causes',
        'during',
        'the',
        'year',
        'numbered',
        'among',
        'our',
        'pensioners',
        'are',
        'widows',
        'and',
        'daughters',
        'of',
        'soldiers',
        'of',
        'the',
        'revolution',
        'and',
        'survivors',
        'of',
        'the',
        'war',
        'of',
        'the',
        'barefaced',
        'and',
        'extensive',
        'pension',
        'frauds',
        'exposed',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'courageous',
        'and',
        'generous',
        'veteran',
        'soldier',
        'now',
        'at',
        'the',
        'head',
        'of',
        'the',
        'bureau',
        'leave',
        'no',
        'room',
        'for',
        'the',
        'claim',
        'that',
        'no',
        'purgation',
        'of',
        'our',
        'pension',
        'rolls',
        'was',
        'needed',
        'or',
        'that',
        'continued',
        'vigilance',
        'and',
        'prompt',
        'action',
        'are',
        'not',
        'necessary',
        'to',
        'the',
        'same',
        'end',
        'the',
        'accusation',
        'that',
        'an',
        'effort',
        'to',
        'detect',
        'pension',
        'frauds',
        'is',
        'evidence',
        'of',
        'unfriendliness',
        'toward',
        'our',
        'worthy',
        'veterans',
        'and',
        'a',
        'denial',
        'of',
        'their',
        'claims',
        'to',
        'the',
        'generosity',
        'of',
        'the',
        'government',
        'suggests',
        'an',
        'unfortunate',
        'indifference',
        'to',
        'the',
        'commission',
        'of',
        'any',
        'offense',
        'which',
        'has',
        'for',
        'its',
        'motive',
        'the',
        'securing',
        'of',
        'a',
        'pension',
        'and',
        'indicates',
        'a',
        'willingness',
        'to',
        'be',
        'blind',
        'to',
        'the',
        'existence',
        'of',
        'mean',
        'and',
        'treacherous',
        'crimes',
        'which',
        'play',
        'upon',
        'demagogic',
        'fears',
        'and',
        'make',
        'sport',
        'of',
        'the',
        'patriotic',
        'impulse',
        'of',
        'a',
        'grateful',
        'people',
        'the',
        'completion',
        'of',
        'the',
        'eleventh',
        'census',
        'is',
        'now',
        'in',
        'charge',
        'of',
        'the',
        'commissioner',
        'of',
        'labor',
        'the',
        'total',
        'disbursements',
        'on',
        'account',
        'of',
        'the',
        'work',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'the',
        'number',
        'of',
        'persons',
        'employed',
        'in',
        'the',
        'census',
        'office',
        'was',
        'at',
        'present',
        'there',
        'are',
        'about',
        'the',
        'whole',
        'number',
        'of',
        'volumes',
        'necessary',
        'to',
        'comprehend',
        'the',
        'eleventh',
        'census',
        'will',
        'be',
        'and',
        'they',
        'will',
        'contain',
        'printed',
        'pages',
        'the',
        'assurance',
        'is',
        'confidently',
        'made',
        'that',
        'before',
        'the',
        'close',
        'of',
        'the',
        'present',
        'calendar',
        'year',
        'the',
        'material',
        'still',
        'incomplete',
        'will',
        'be',
        'practically',
        'in',
        'hand',
        'and',
        'the',
        'census',
        'can',
        'certainly',
        'be',
        'closed',
        'by',
        'the',
        'th',
        'of',
        'march',
        'after',
        'that',
        'the',
        'revision',
        'and',
        'proof',
        'reading',
        'necessary',
        'to',
        'bring',
        'out',
        'the',
        'volumes',
        'will',
        'still',
        'be',
        'required',
        'the',
        'text',
        'of',
        'the',
        'census',
        'volumes',
        'has',
        'been',
        'limited',
        'as',
        'far',
        'as',
        'possible',
        'to',
        'the',
        'analysis',
        'of',
        'the',
        'statistics',
        'presented',
        'this',
        'method',
        'which',
        'is',
        'in',
        'accordance',
        'with',
        'law',
        'has',
        'caused',
        'more',
        'or',
        'less',
        'friction',
        'and',
        'in',
        'some',
        'instances',
        'individual',
        'disappointment',
        'for',
        'when',
        'the',
        'commissioner',
        'of',
        'labor',
        'took',
        'charge',
        'of',
        'the',
        'work',
        'he',
        'found',
        'much',
        'matter',
        'on',
        'hand',
        'which',
        'according',
        'to',
        'this',
        'rule',
        'he',
        'was',
        'compelled',
        'to',
        'discard',
        'the',
        'census',
        'is',
        'being',
        'prepared',
        'according',
        'to',
        'the',
        'theory',
        'that',
        'it',
        'is',
        'designed',
        'to',
        'collect',
        'facts',
        'and',
        'certify',
        'them',
        'to',
        'the',
        'public',
        'not',
        'to',
        'elaborate',
        'arguments',
        'or',
        'to',
        'present',
        'personal',
        'views',
        'the',
        'secretary',
        'of',
        'agriculture',
        'in',
        'his',
        'report',
        'reviews',
        'the',
        'operations',
        'of',
        'his',
        'department',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'and',
        'makes',
        'recommendations',
        'for',
        'the',
        'further',
        'extension',
        'of',
        'its',
        'usefulness',
        'he',
        'reports',
        'a',
        'saving',
        'in',
        'expenditures',
        'during',
        'the',
        'year',
        'of',
        'which',
        'is',
        'covered',
        'back',
        'into',
        'the',
        'treasury',
        'this',
        'sum',
        'is',
        'per',
        'cent',
        'of',
        'the',
        'entire',
        'appropriation',
        'a',
        'special',
        'study',
        'has',
        'been',
        'made',
        'of',
        'the',
        'demand',
        'for',
        'american',
        'farm',
        'products',
        'in',
        'all',
        'foreign',
        'markets',
        'especially',
        'great',
        'britain',
        'that',
        'country',
        'received',
        'from',
        'the',
        'united',
        'states',
        'during',
        'the',
        'nine',
        'months',
        'ending',
        'september',
        'live',
        'beef',
        'cattle',
        'valued',
        'at',
        'as',
        'against',
        'cattle',
        'valued',
        'at',
        'during',
        'the',
        'same',
        'period',
        'for',
        'during',
        'the',
        'first',
        'six',
        'months',
        'of',
        'the',
        'united',
        'kingdom',
        'took',
        'also',
        'pounds',
        'of',
        'dressed',
        'beef',
        'from',
        'the',
        'united',
        'states',
        'valued',
        'at',
        'nearly',
        'the',
        'report',
        'shows',
        'that',
        'during',
        'the',
        'nine',
        'months',
        'immediately',
        'preceding',
        'september',
        'the',
        'united',
        'states',
        'exported',
        'to',
        'great',
        'britain',
        'pounds',
        'of',
        'pork',
        'of',
        'apples',
        'bushels',
        'valued',
        'at',
        'and',
        'of',
        'horses',
        'at',
        'an',
        'average',
        'value',
        'of',
        'per',
        'head',
        'there',
        'was',
        'a',
        'falling',
        'off',
        'in',
        'american',
        'wheat',
        'exports',
        'of',
        'bushels',
        'and',
        'the',
        'secretary',
        'is',
        'inclined',
        'to',
        'believe',
        'that',
        'wheat',
        'may',
        'not',
        'in',
        'the',
        'future',
        'be',
        'the',
        'staple',
        'export',
        'cereal',
        'product',
        'of',
        'our',
        'country',
        'but',
        'that',
        'corn',
        'will',
        'continue',
        'to',
        'advance',
        'in',
        'importance',
        'as',
        'an',
        'export',
        'on',
        'account',
        'of',
        'the',
        'new',
        'uses',
        'to',
        'which',
        'it',
        'is',
        'constantly',
        'being',
        'appropriated',
        'the',
        'exports',
        'of',
        'agricultural',
        'products',
        'from',
        'the',
        'united',
        'states',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'amounted',
        'to',
        'being',
        'per',
        'cent',
        'of',
        'american',
        'exports',
        'of',
        'every',
        'description',
        'and',
        'the',
        'united',
        'kingdom',
        'of',
        'great',
        'britain',
        'took',
        'more',
        'than',
        'per',
        'cent',
        'of',
        'all',
        'farm',
        'products',
        'finding',
        'foreign',
        'markets',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'undertaken',
        'during',
        'the',
        'year',
        'two',
        'new',
        'and',
        'important',
        'lines',
        'of',
        'research',
        'the',
        'first',
        'relates',
        'to',
        'grasses',
        'and',
        'forage',
        'plants',
        'with',
        'the',
        'purpose',
        'of',
        'instructing',
        'and',
        'familiarizing',
        'the',
        'people',
        'as',
        'to',
        'the',
        'distinctive',
        'grasses',
        'of',
        'the',
        'united',
        'states',
        'and',
        'teaching',
        'them',
        'how',
        'to',
        'introduce',
        'valuable',
        'foreign',
        'forage',
        'plants',
        'which',
        'may',
        'be',
        'adapted',
        'to',
        'this',
        'country',
        'the',
        'second',
        'relates',
        'to',
        'agricultural',
        'soils',
        'and',
        'crop',
        'production',
        'involving',
        'the',
        'analyses',
        'of',
        'samples',
        'of',
        'soils',
        'from',
        'all',
        'sections',
        'of',
        'the',
        'american',
        'union',
        'to',
        'demonstrate',
        'their',
        'adaptability',
        'to',
        'particular',
        'plants',
        'and',
        'crops',
        'mechanical',
        'analyses',
        'of',
        'soils',
        'may',
        'be',
        'of',
        'such',
        'inestimable',
        'utility',
        'that',
        'it',
        'is',
        'foremost',
        'in',
        'the',
        'new',
        'lines',
        'of',
        'agricultural',
        'research',
        'and',
        'the',
        'secretary',
        'therefore',
        'recommends',
        'that',
        'a',
        'division',
        'having',
        'it',
        'in',
        'charge',
        'be',
        'permanently',
        'established',
        'in',
        'the',
        'department',
        'the',
        'amount',
        'appropriated',
        'for',
        'the',
        'weather',
        'bureau',
        'was',
        'of',
        'that',
        'sum',
        'or',
        'per',
        'cent',
        'has',
        'been',
        'saved',
        'and',
        'is',
        'returned',
        'to',
        'the',
        'treasury',
        'as',
        'illustrating',
        'the',
        'usefulness',
        'of',
        'this',
        'service',
        'it',
        'may',
        'be',
        'here',
        'stated',
        'that',
        'the',
        'warnings',
        'which',
        'were',
        'very',
        'generally',
        'given',
        'of',
        'two',
        'tropical',
        'storms',
        'occurring',
        'in',
        'september',
        'and',
        'october',
        'of',
        'the',
        'present',
        'year',
        'resulted',
        'in',
        'detaining',
        'safely',
        'in',
        'port',
        'vessels',
        'valued',
        'at',
        'laden',
        'with',
        'cargoes',
        'of',
        'probably',
        'still',
        'greater',
        'value',
        'what',
        'is',
        'much',
        'more',
        'important',
        'and',
        'gratifying',
        'many',
        'human',
        'lives',
        'on',
        'these',
        'ships',
        'were',
        'also',
        'undoubtedly',
        'saved',
        'the',
        'appropriation',
        'to',
        'the',
        'bureau',
        'of',
        'animal',
        'industry',
        'was',
        'and',
        'the',
        'expenditures',
        'for',
        'the',
        'year',
        'were',
        'only',
        'thus',
        'leaving',
        'unexpended',
        'the',
        'inspection',
        'of',
        'beef',
        'animals',
        'for',
        'export',
        'and',
        'interstate',
        'trade',
        'has',
        'been',
        'continued',
        'and',
        'head',
        'were',
        'inspected',
        'during',
        'the',
        'year',
        'at',
        'a',
        'cost',
        'of',
        'cents',
        'per',
        'head',
        'against',
        'cents',
        'for',
        'the',
        'amount',
        'of',
        'pork',
        'microscopically',
        'examined',
        'was',
        'pounds',
        'against',
        'pounds',
        'in',
        'the',
        'preceding',
        'year',
        'the',
        'cost',
        'of',
        'this',
        'inspection',
        'has',
        'been',
        'diminished',
        'from',
        'cents',
        'per',
        'head',
        'in',
        'to',
        'cents',
        'in',
        'the',
        'expense',
        'of',
        'inspecting',
        'the',
        'pork',
        'sold',
        'in',
        'to',
        'germany',
        'and',
        'france',
        'by',
        'the',
        'united',
        'states',
        'was',
        'the',
        'quantity',
        'inspected',
        'was',
        'greater',
        'by',
        'pounds',
        'than',
        'during',
        'the',
        'preceding',
        'year',
        'when',
        'the',
        'cost',
        'of',
        'such',
        'inspection',
        'was',
        'the',
        'secretary',
        'of',
        'agriculture',
        'recommends',
        'that',
        'the',
        'law',
        'providing',
        'for',
        'the',
        'microscopic',
        'inspection',
        'of',
        'export',
        'and',
        'interstate',
        'meat',
        'be',
        'so',
        'amended',
        'as',
        'to',
        'compel',
        'owners',
        'of',
        'the',
        'meat',
        'inspected',
        'to',
        'pay',
        'the',
        'cost',
        'of',
        'such',
        'inspection',
        'and',
        'i',
        'call',
        'attention',
        'to',
        'the',
        'arguments',
        'presented',
        'in',
        'his',
        'report',
        'in',
        'support',
        'of',
        'this',
        'recommendation',
        'the',
        'live',
        'beef',
        'cattle',
        'exported',
        'and',
        'tagged',
        'during',
        'the',
        'year',
        'numbered',
        'this',
        'is',
        'an',
        'increase',
        'of',
        'head',
        'over',
        'the',
        'previous',
        'year',
        'the',
        'sanitary',
        'inspection',
        'of',
        'cattle',
        'shipped',
        'to',
        'europe',
        'has',
        'cost',
        'an',
        'average',
        'of',
        'cents',
        'for',
        'each',
        'animal',
        'and',
        'the',
        'cost',
        'of',
        'inspecting',
        'southern',
        'cattle',
        'and',
        'the',
        'disinfection',
        'of',
        'cars',
        'and',
        'stock',
        'yards',
        'averages',
        'cents',
        'per',
        'animal',
        'the',
        'scientific',
        'inquiries',
        'of',
        'the',
        'bureau',
        'of',
        'animal',
        'industry',
        'have',
        'progressed',
        'steadily',
        'during',
        'the',
        'year',
        'much',
        'tuberculin',
        'and',
        'mallein',
        'have',
        'been',
        'furnished',
        'to',
        'state',
        'authorities',
        'for',
        'use',
        'in',
        'the',
        'agricultural',
        'colleges',
        'and',
        'experiment',
        'stations',
        'for',
        'the',
        'treatment',
        'of',
        'tuberculosis',
        'and',
        'glanders',
        'quite',
        'recently',
        'this',
        'department',
        'has',
        'published',
        'the',
        'results',
        'of',
        'its',
        'investigations',
        'of',
        'bovine',
        'tuberculosis',
        'and',
        'its',
        'researches',
        'will',
        'be',
        'vigorously',
        'continued',
        'certain',
        'herds',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'will',
        'be',
        'thoroughly',
        'inspected',
        'and',
        'will',
        'probably',
        'supply',
        'adequate',
        'scope',
        'for',
        'the',
        'department',
        'to',
        'intelligently',
        'prosecute',
        'its',
        'scientific',
        'work',
        'and',
        'furnish',
        'sufficient',
        'material',
        'for',
        'purposes',
        'of',
        'illustration',
        'description',
        'and',
        'definition',
        'the',
        'sterilization',
        'of',
        'milk',
        'suspected',
        'of',
        'containing',
        'the',
        'bacilli',
        'of',
        'tuberculosis',
        'has',
        'been',
        'during',
        'the',
        'year',
        'very',
        'thoroughly',
        'explained',
        'in',
        'a',
        'leaflet',
        'by',
        'dr',
        'd',
        'e',
        'salmon',
        'the',
        'chief',
        'of',
        'the',
        'bureau',
        'and',
        'given',
        'general',
        'circulation',
        'throughout',
        'the',
        'country',
        'the',
        'office',
        'of',
        'experiment',
        'stations',
        'which',
        'is',
        'a',
        'part',
        'of',
        'the',
        'united',
        'states',
        'department',
        'of',
        'agriculture',
        'has',
        'during',
        'the',
        'past',
        'year',
        'engaged',
        'itself',
        'almost',
        'wholly',
        'in',
        'preparing',
        'for',
        'publication',
        'works',
        'based',
        'upon',
        'the',
        'reports',
        'of',
        'agricultural',
        'experiment',
        'stations',
        'and',
        'other',
        'institutions',
        'for',
        'agricultural',
        'inquiry',
        'in',
        'the',
        'united',
        'states',
        'and',
        'foreign',
        'countries',
        'the',
        'secretary',
        'in',
        'his',
        'report',
        'for',
        'called',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'appropriations',
        'made',
        'for',
        'the',
        'support',
        'of',
        'the',
        'experiment',
        'stations',
        'throughout',
        'the',
        'union',
        'were',
        'the',
        'only',
        'moneys',
        'taken',
        'out',
        'of',
        'the',
        'national',
        'treasury',
        'by',
        'act',
        'of',
        'congress',
        'for',
        'which',
        'no',
        'accounting',
        'to',
        'federal',
        'authorities',
        'was',
        'required',
        'responding',
        'to',
        'this',
        'suggestion',
        'the',
        'fifty',
        'third',
        'congress',
        'in',
        'making',
        'the',
        'appropriation',
        'for',
        'the',
        'department',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'provided',
        'that',
        'the',
        'secretary',
        'of',
        'agriculture',
        'shall',
        'prescribe',
        'the',
        'form',
        'of',
        'annual',
        'financial',
        'statement',
        'required',
        'by',
        'section',
        'of',
        'said',
        'act',
        'of',
        'march',
        'shall',
        'ascertain',
        'whether',
        'the',
        'expenditures',
        'under',
        'the',
        'appropriation',
        'hereby',
        'made',
        'are',
        'in',
        'accordance',
        'with',
        'the',
        'provisions',
        'of',
        'said',
        'act',
        'and',
        'shall',
        'make',
        'report',
        'thereon',
        'to',
        'congress',
        'in',
        'obedience',
        'to',
        'this',
        'law',
        'the',
        'department',
        'of',
        'agriculture',
        'immediately',
        'sent',
        'out',
        'blank',
        'forms',
        'of',
        'expense',
        'accounts',
        'to',
        'each',
        'station',
        'and',
        'proposes',
        'in',
        'addition',
        'to',
        'make',
        'through',
        'trusted',
        'experts',
        'systematic',
        'examination',
        'of',
        'the',
        'several',
        'stations',
        'during',
        'each',
        'year',
        'for',
        'the',
        'purpose',
        'of',
        'acquiring',
        'by',
        'personal',
        'investigation',
        'the',
        'detailed',
        'information',
        'necessary',
        'to',
        'enable',
        'the',
        'secretary',
        'of',
        'agriculture',
        'to',
        'make',
        'as',
        'the',
        'statute',
        'provides',
        'a',
        'satisfactory',
        'report',
        'to',
        'congress',
        'the',
        'boards',
        'of',
        'management',
        'of',
        'the',
        'several',
        'stations',
        'with',
        'great',
        'alacrity',
        'and',
        'cordiality',
        'have',
        'approved',
        'the',
        'amendment',
        'to',
        'the',
        'law',
        'providing',
        'this',
        'supervision',
        'of',
        'their',
        'expenditures',
        'anticipating',
        'that',
        'it',
        'will',
        'increase',
        'the',
        'efficiency',
        'of',
        'the',
        'stations',
        'and',
        'protect',
        'their',
        'directors',
        'and',
        'managers',
        'from',
        'loose',
        'charges',
        'concerning',
        'their',
        'use',
        'of',
        'public',
        'funds',
        'besides',
        'bringing',
        'the',
        'department',
        'of',
        'agriculture',
        'into',
        'closer',
        'and',
        'more',
        'confidential',
        'relations',
        'with',
        'the',
        'experimental',
        'stations',
        'and',
        'through',
        'their',
        'joint',
        'service',
        'largely',
        'increasing',
        'their',
        'usefulness',
        'to',
        'the',
        'agriculture',
        'of',
        'the',
        'country',
        'acting',
        'upon',
        'a',
        'recommendation',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'congress',
        'appropriated',
        'to',
        'enable',
        'the',
        'secretary',
        'of',
        'agriculture',
        'to',
        'investigate',
        'and',
        'report',
        'upon',
        'the',
        'nutritive',
        'value',
        'of',
        'the',
        'various',
        'articles',
        'and',
        'commodities',
        'used',
        'for',
        'human',
        'food',
        'with',
        'special',
        'suggestions',
        'of',
        'full',
        'wholesome',
        'and',
        'edible',
        'rations',
        'less',
        'wasteful',
        'and',
        'more',
        'economical',
        'than',
        'those',
        'in',
        'common',
        'use',
        'under',
        'this',
        'appropriation',
        'the',
        'department',
        'has',
        'prepared',
        'and',
        'now',
        'has',
        'nearly',
        'ready',
        'for',
        'distribution',
        'an',
        'elementary',
        'discussion',
        'of',
        'the',
        'nutritive',
        'value',
        'and',
        'pecuniary',
        'economy',
        'of',
        'food',
        'when',
        'we',
        'consider',
        'that',
        'fully',
        'one',
        'half',
        'of',
        'all',
        'the',
        'money',
        'earned',
        'by',
        'the',
        'wage',
        'earners',
        'of',
        'the',
        'civilized',
        'world',
        'is',
        'expended',
        'by',
        'them',
        'for',
        'food',
        'the',
        'importance',
        'and',
        'utility',
        'of',
        'such',
        'an',
        'investigation',
        'is',
        'apparent',
        'the',
        'department',
        'expended',
        'in',
        'the',
        'fiscal',
        'year',
        'and',
        'out',
        'of',
        'that',
        'sum',
        'the',
        'total',
        'amount',
        'expended',
        'in',
        'scientific',
        'research',
        'was',
        'per',
        'cent',
        'but',
        'in',
        'the',
        'year',
        'ending',
        'june',
        'out',
        'of',
        'a',
        'total',
        'expenditure',
        'of',
        'the',
        'department',
        'applied',
        'per',
        'cent',
        'of',
        'that',
        'sum',
        'to',
        'scientific',
        'work',
        'and',
        'investigation',
        'it',
        'is',
        'therefore',
        'very',
        'plainly',
        'observable',
        'that',
        'the',
        'economies',
        'which',
        'have',
        'been',
        'practiced',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'department',
        'have',
        'not',
        'been',
        'at',
        'the',
        'expense',
        'of',
        'scientific',
        'research',
        'the',
        'recommendation',
        'contained',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'for',
        'that',
        'the',
        'vicious',
        'system',
        'of',
        'promiscuous',
        'free',
        'distribution',
        'of',
        'its',
        'departmental',
        'documents',
        'be',
        'abandoned',
        'is',
        'again',
        'urged',
        'these',
        'publications',
        'may',
        'well',
        'be',
        'furnished',
        'without',
        'cost',
        'to',
        'public',
        'libraries',
        'educational',
        'institutions',
        'and',
        'the',
        'officers',
        'and',
        'libraries',
        'of',
        'states',
        'and',
        'of',
        'the',
        'federal',
        'government',
        'but',
        'from',
        'all',
        'individuals',
        'applying',
        'for',
        'them',
        'a',
        'price',
        'covering',
        'the',
        'cost',
        'of',
        'the',
        'document',
        'asked',
        'for',
        'should',
        'be',
        'required',
        'thus',
        'the',
        'publications',
        'and',
        'documents',
        'would',
        'be',
        'secured',
        'by',
        'those',
        'who',
        'really',
        'desire',
        'them',
        'for',
        'proper',
        'purposes',
        'half',
        'a',
        'million',
        'of',
        'copies',
        'of',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'agriculture',
        'are',
        'printed',
        'for',
        'distribution',
        'at',
        'an',
        'annual',
        'cost',
        'of',
        'about',
        'large',
        'numbers',
        'of',
        'them',
        'are',
        'cumbering',
        'storerooms',
        'at',
        'the',
        'capitol',
        'and',
        'the',
        'shelves',
        'of',
        'secondhand',
        'book',
        'stores',
        'throughout',
        'the',
        'country',
        'all',
        'this',
        'labor',
        'and',
        'waste',
        'might',
        'be',
        'avoided',
        'if',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'were',
        'adopted',
        'the',
        'secretary',
        'also',
        'again',
        'recommends',
        'that',
        'the',
        'gratuitous',
        'distribution',
        'of',
        'seeds',
        'cease',
        'and',
        'that',
        'no',
        'money',
        'be',
        'appropriated',
        'for',
        'that',
        'purpose',
        'except',
        'to',
        'experiment',
        'stations',
        'he',
        'reiterates',
        'the',
        'reasons',
        'given',
        'in',
        'his',
        'report',
        'for',
        'for',
        'discontinuing',
        'this',
        'unjustifiable',
        'gratuity',
        'and',
        'i',
        'fully',
        'concur',
        'in',
        'the',
        'conclusions',
        'which',
        'he',
        'has',
        'reached',
        'the',
        'best',
        'service',
        'of',
        'the',
        'statistician',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'the',
        'ascertainment',
        'by',
        'diligence',
        'and',
        'care',
        'of',
        'the',
        'actual',
        'and',
        'real',
        'conditions',
        'favorable',
        'or',
        'unfavorable',
        'of',
        'the',
        'farmers',
        'and',
        'farms',
        'of',
        'the',
        'country',
        'and',
        'to',
        'seek',
        'the',
        'causes',
        'which',
        'produce',
        'these',
        'conditions',
        'to',
        'the',
        'end',
        'that',
        'the',
        'facts',
        'ascertained',
        'may',
        'guide',
        'their',
        'intelligent',
        'treatment',
        'a',
        'further',
        'important',
        'utility',
        'in',
        'agricultural',
        'statistics',
        'is',
        'found',
        'in',
        'their',
        'elucidation',
        'of',
        'the',
        'relation',
        'of',
        'the',
        'supply',
        'of',
        'farm',
        'products',
        'to',
        'the',
        'demand',
        'for',
        'them',
        'in',
        'the',
        'markets',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'the',
        'world',
        'it',
        'is',
        'deemed',
        'possible',
        'that',
        'an',
        'agricultural',
        'census',
        'may',
        'be',
        'taken',
        'each',
        'year',
        'through',
        'the',
        'agents',
        'of',
        'the',
        'statistical',
        'division',
        'of',
        'the',
        'department',
        'such',
        'a',
        'course',
        'is',
        'commended',
        'for',
        'trial',
        'by',
        'the',
        'chief',
        'of',
        'that',
        'division',
        'its',
        'scope',
        'would',
        'be',
        'the',
        'area',
        'under',
        'each',
        'of',
        'the',
        'more',
        'important',
        'crops',
        'the',
        'aggregate',
        'products',
        'of',
        'each',
        'of',
        'such',
        'crops',
        'the',
        'quantity',
        'of',
        'wheat',
        'and',
        'corn',
        'in',
        'the',
        'hands',
        'of',
        'farmers',
        'at',
        'a',
        'date',
        'after',
        'the',
        'spring',
        'sowings',
        'and',
        'plantings',
        'and',
        'before',
        'the',
        'beginning',
        'of',
        'harvest',
        'and',
        'also',
        'the',
        'quantity',
        'of',
        'cotton',
        'and',
        'tobacco',
        'remaining',
        'in',
        'the',
        'hands',
        'of',
        'planters',
        'either',
        'at',
        'the',
        'same',
        'date',
        'or',
        'at',
        'some',
        'other',
        'designated',
        'time',
        'the',
        'cost',
        'of',
        'the',
        'work',
        'is',
        'estimated',
        'at',
        'owing',
        'to',
        'the',
        'peculiar',
        'quality',
        'of',
        'the',
        "statistician's",
        'work',
        'and',
        'the',
        'natural',
        'and',
        'acquired',
        'fitness',
        'necessary',
        'to',
        'its',
        'successful',
        'prosecution',
        'the',
        'secretary',
        'of',
        'agriculture',
        'expresses',
        'the',
        'opinion',
        'that',
        'every',
        'person',
        'employed',
        'in',
        'gathering',
        'statistics',
        'under',
        'the',
        'chief',
        'of',
        'that',
        'division',
        'should',
        'be',
        'admitted',
        'to',
        'that',
        'service',
        'only',
        'after',
        'a',
        'thorough',
        'exhaustive',
        'and',
        'successful',
        'examination',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'united',
        'states',
        'civil',
        'service',
        'commission',
        'this',
        'has',
        'led',
        'him',
        'to',
        'call',
        'for',
        'such',
        'examination',
        'of',
        'candidates',
        'for',
        'the',
        'position',
        'of',
        'assistant',
        'statisticians',
        'and',
        'also',
        'of',
        'candidates',
        'for',
        'chiefs',
        'of',
        'sections',
        'in',
        'that',
        'division',
        'the',
        'work',
        'done',
        'by',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'very',
        'superficially',
        'dealt',
        'with',
        'in',
        'this',
        'communication',
        'and',
        'i',
        'commend',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'and',
        'the',
        'very',
        'important',
        'interests',
        'with',
        'which',
        'it',
        'deals',
        'to',
        'the',
        'careful',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'advantages',
        'to',
        'the',
        'public',
        'service',
        'of',
        'an',
        'adherence',
        'to',
        'the',
        'principles',
        'of',
        'civil',
        'service',
        'reform',
        'are',
        'constantly',
        'more',
        'apparent',
        'and',
        'nothing',
        'is',
        'so',
        'encouraging',
        'to',
        'those',
        'in',
        'official',
        'life',
        'who',
        'honestly',
        'desire',
        'good',
        'government',
        'as',
        'the',
        'increasing',
        'appreciation',
        'by',
        'our',
        'people',
        'of',
        'these',
        'advantages',
        'a',
        'vast',
        'majority',
        'of',
        'the',
        'voters',
        'of',
        'the',
        'land',
        'are',
        'ready',
        'to',
        'insist',
        'that',
        'the',
        'time',
        'and',
        'attention',
        'of',
        'those',
        'they',
        'select',
        'to',
        'perform',
        'for',
        'them',
        'important',
        'public',
        'duties',
        'should',
        'not',
        'be',
        'distracted',
        'by',
        'doling',
        'out',
        'minor',
        'offices',
        'and',
        'they',
        'are',
        'growing',
        'to',
        'be',
        'unanimous',
        'in',
        'regarding',
        'party',
        'organization',
        'as',
        'something',
        'that',
        'should',
        'be',
        'used',
        'in',
        'establishing',
        'party',
        'principles',
        'instead',
        'of',
        'dictating',
        'the',
        'distribution',
        'of',
        'public',
        'places',
        'as',
        'rewards',
        'of',
        'partisan',
        'activity',
        'numerous',
        'additional',
        'offices',
        'and',
        'places',
        'have',
        'lately',
        'been',
        'brought',
        'within',
        'civil',
        'service',
        'rules',
        'and',
        'regulations',
        'and',
        'some',
        'others',
        'will',
        'probably',
        'soon',
        'be',
        'included',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'and',
        'i',
        'invite',
        'careful',
        'attention',
        'to',
        'the',
        'recommendations',
        'it',
        'contains',
        'i',
        'am',
        'entirely',
        'convinced',
        'that',
        'we',
        'ought',
        'not',
        'to',
        'be',
        'longer',
        'without',
        'a',
        'national',
        'board',
        'of',
        'health',
        'or',
        'national',
        'health',
        'officer',
        'charged',
        'with',
        'no',
        'other',
        'duties',
        'than',
        'such',
        'as',
        'pertain',
        'to',
        'the',
        'protection',
        'of',
        'our',
        'country',
        'from',
        'the',
        'invasion',
        'of',
        'pestilence',
        'and',
        'disease',
        'this',
        'would',
        'involve',
        'the',
        'establishment',
        'by',
        'such',
        'board',
        'or',
        'officer',
        'of',
        'proper',
        'quarantine',
        'precautions',
        'or',
        'the',
        'necessary',
        'aid',
        'and',
        'counsel',
        'to',
        'local',
        'authorities',
        'on',
        'the',
        'subject',
        'prompt',
        'advice',
        'and',
        'assistance',
        'to',
        'local',
        'boards',
        'of',
        'health',
        'or',
        'health',
        'officers',
        'in',
        'the',
        'suppression',
        'of',
        'contagious',
        'disease',
        'and',
        'in',
        'cases',
        'where',
        'there',
        'are',
        'no',
        'such',
        'local',
        'boards',
        'or',
        'officers',
        'the',
        'immediate',
        'direction',
        'by',
        'the',
        'national',
        'board',
        'or',
        'officer',
        'of',
        'measures',
        'of',
        'suppression',
        'constant',
        'and',
        'authentic',
        'information',
        'concerning',
        'the',
        'health',
        'of',
        'foreign',
        'countries',
        'and',
        'all',
        'parts',
        'of',
        'our',
        'own',
        'country',
        'as',
        'related',
        'to',
        'contagious',
        'diseases',
        'and',
        'consideration',
        'of',
        'regulations',
        'to',
        'be',
        'enforced',
        'in',
        'foreign',
        'ports',
        'to',
        'prevent',
        'the',
        'introduction',
        'of',
        'contagion',
        'into',
        'our',
        'cities',
        'and',
        'the',
        'measures',
        'which',
        'should',
        'be',
        'adopted',
        'to',
        'secure',
        'their',
        'enforcement',
        'there',
        'seems',
        'to',
        'be',
        'at',
        'this',
        'time',
        'a',
        'decided',
        'inclination',
        'to',
        'discuss',
        'measures',
        'of',
        'protection',
        'against',
        'contagious',
        'diseases',
        'in',
        'international',
        'conference',
        'with',
        'a',
        'view',
        'of',
        'adopting',
        'means',
        'of',
        'mutual',
        'assistance',
        'the',
        'creation',
        'of',
        'such',
        'a',
        'national',
        'health',
        'establishment',
        'would',
        'greatly',
        'aid',
        'our',
        'standing',
        'in',
        'such',
        'conferences',
        'and',
        'improve',
        'our',
        'opportunities',
        'to',
        'avail',
        'ourselves',
        'of',
        'their',
        'benefits',
        'i',
        'earnestly',
        'recommend',
        'the',
        'inauguration',
        'of',
        'a',
        'national',
        'board',
        'of',
        'health',
        'or',
        'similar',
        'national',
        'instrumentality',
        'believing',
        'the',
        'same',
        'to',
        'be',
        'a',
        'needed',
        'precaution',
        'against',
        'contagious',
        'disease',
        'and',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'safety',
        'and',
        'health',
        'of',
        'our',
        'people',
        'by',
        'virtue',
        'of',
        'a',
        'statute',
        'of',
        'the',
        'united',
        'states',
        'passed',
        'in',
        'i',
        'appointed',
        'in',
        'july',
        'last',
        'hon',
        'john',
        'd',
        'kernan',
        'of',
        'the',
        'state',
        'of',
        'new',
        'york',
        'and',
        'hon',
        'nicholas',
        'e',
        'worthington',
        'of',
        'the',
        'state',
        'of',
        'illinois',
        'to',
        'form',
        'with',
        'hon',
        'carroll',
        'd',
        'wright',
        'commissioner',
        'of',
        'labor',
        'who',
        'was',
        'designated',
        'by',
        'said',
        'statute',
        'a',
        'commission',
        'for',
        'the',
        'purpose',
        'of',
        'making',
        'careful',
        'inquiry',
        'into',
        'the',
        'causes',
        'of',
        'the',
        'controversies',
        'between',
        'certain',
        'railroads',
        'and',
        'their',
        'employees',
        'which',
        'had',
        'resulted',
        'in',
        'an',
        'extensive',
        'and',
        'destructive',
        'strike',
        'accompanied',
        'by',
        'much',
        'violence',
        'and',
        'dangerous',
        'disturbance',
        'with',
        'considerable',
        'loss',
        'of',
        'life',
        'and',
        'great',
        'destruction',
        'of',
        'property',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'has',
        'been',
        'submitted',
        'to',
        'me',
        'and',
        'will',
        'be',
        'transmitted',
        'to',
        'the',
        'congress',
        'with',
        'the',
        'evidence',
        'taken',
        'upon',
        'their',
        'investigation',
        'their',
        'work',
        'has',
        'been',
        'well',
        'done',
        'and',
        'their',
        'standing',
        'and',
        'intelligence',
        'give',
        'assurance',
        'that',
        'the',
        'report',
        'and',
        'suggestions',
        'they',
        'make',
        'are',
        'worthy',
        'of',
        'careful',
        'consideration',
        'the',
        'tariff',
        'act',
        'passed',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'needs',
        'important',
        'amendments',
        'if',
        'it',
        'is',
        'to',
        'be',
        'executed',
        'effectively',
        'and',
        'with',
        'certainty',
        'in',
        'addition',
        'to',
        'such',
        'necessary',
        'amendments',
        'as',
        'will',
        'not',
        'change',
        'rates',
        'of',
        'duty',
        'i',
        'am',
        'still',
        'very',
        'decidedly',
        'in',
        'favor',
        'of',
        'putting',
        'coal',
        'and',
        'iron',
        'upon',
        'the',
        'free',
        'list',
        'so',
        'far',
        'as',
        'the',
        'sugar',
        'schedule',
        'is',
        'concerned',
        'i',
        'would',
        'be',
        'glad',
        'under',
        'existing',
        'aggravations',
        'to',
        'see',
        'every',
        'particle',
        'of',
        'differential',
        'duty',
        'in',
        'favor',
        'of',
        'refined',
        'sugar',
        'stricken',
        'out',
        'of',
        'our',
        'tariff',
        'law',
        'if',
        'with',
        'all',
        'the',
        'favor',
        'now',
        'accorded',
        'the',
        'sugar',
        'refining',
        'interest',
        'in',
        'our',
        'tariff',
        'laws',
        'it',
        'still',
        'languishes',
        'to',
        'the',
        'extent',
        'of',
        'closed',
        'refineries',
        'and',
        'thousands',
        'of',
        'discharged',
        'workmen',
        'it',
        'would',
        'seem',
        'to',
        'present',
        'a',
        'hopeless',
        'case',
        'for',
        'reasonable',
        'legislative',
        'aid',
        'whatever',
        'else',
        'is',
        'done',
        'or',
        'omitted',
        'i',
        'earnestly',
        'repeat',
        'here',
        'the',
        'recommendation',
        'i',
        'have',
        'made',
        'in',
        'another',
        'portion',
        'of',
        'this',
        'communication',
        'that',
        'the',
        'additional',
        'duty',
        'of',
        'one',
        'tenth',
        'of',
        'a',
        'cent',
        'per',
        'pound',
        'laid',
        'upon',
        'sugar',
        'imported',
        'from',
        'countries',
        'paying',
        'a',
        'bounty',
        'on',
        'its',
        'export',
        'be',
        'abrogated',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'exceedingly',
        'important',
        'considerations',
        'point',
        'to',
        'the',
        'propriety',
        'of',
        'this',
        'amendment',
        'with',
        'the',
        'advent',
        'of',
        'a',
        'new',
        'tariff',
        'policy',
        'not',
        'only',
        'calculated',
        'to',
        'relieve',
        'the',
        'consumers',
        'of',
        'our',
        'land',
        'in',
        'the',
        'cost',
        'of',
        'their',
        'daily',
        'life',
        'but',
        'to',
        'invite',
        'a',
        'better',
        'development',
        'of',
        'american',
        'thrift',
        'and',
        'create',
        'for',
        'us',
        'closer',
        'and',
        'more',
        'profitable',
        'commercial',
        'relations',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'it',
        'follows',
        'as',
        'a',
        'logical',
        'and',
        'imperative',
        'necessity',
        'that',
        'we',
        'should',
        'at',
        'once',
        'remove',
        'the',
        'chief',
        'if',
        'not',
        'the',
        'only',
        'obstacle',
        'which',
        'has',
        'so',
        'long',
        'prevented',
        'our',
        'participation',
        'in',
        'the',
        'foreign',
        'carrying',
        'trade',
        'of',
        'the',
        'sea',
        'a',
        'tariff',
        'built',
        'upon',
        'the',
        'theory',
        'that',
        'it',
        'is',
        'well',
        'to',
        'check',
        'imports',
        'and',
        'that',
        'a',
        'home',
        'market',
        'should',
        'bound',
        'the',
        'industry',
        'and',
        'effort',
        'of',
        'american',
        'producers',
        'was',
        'fitly',
        'supplemented',
        'by',
        'a',
        'refusal',
        'to',
        'allow',
        'american',
        'registry',
        'to',
        'vessels',
        'built',
        'abroad',
        'though',
        'owned',
        'and',
        'navigated',
        'by',
        'our',
        'people',
        'thus',
        'exhibiting',
        'a',
        'willingness',
        'to',
        'abandon',
        'all',
        'contest',
        'for',
        'the',
        'advantages',
        'of',
        'american',
        'transoceanic',
        'carriage',
        'our',
        'new',
        'tariff',
        'policy',
        'built',
        'upon',
        'the',
        'theory',
        'that',
        'it',
        'is',
        'well',
        'to',
        'encourage',
        'such',
        'importations',
        'as',
        'our',
        'people',
        'need',
        'and',
        'that',
        'our',
        'products',
        'and',
        'manufactures',
        'should',
        'find',
        'markets',
        'in',
        'every',
        'part',
        'of',
        'the',
        'habitable',
        'globe',
        'is',
        'consistently',
        'supplemented',
        'by',
        'the',
        'greatest',
        'possible',
        'liberty',
        'to',
        'our',
        'citizens',
        'in',
        'the',
        'ownership',
        'and',
        'navigation',
        'of',
        'ships',
        'in',
        'which',
        'our',
        'products',
        'and',
        'manufactures',
        'may',
        'be',
        'transported',
        'the',
        'millions',
        'now',
        'paid',
        'to',
        'foreigners',
        'for',
        'carrying',
        'american',
        'passengers',
        'and',
        'products',
        'across',
        'the',
        'sea',
        'should',
        'be',
        'turned',
        'into',
        'american',
        'hands',
        'shipbuilding',
        'which',
        'has',
        'been',
        'protected',
        'to',
        'strangulation',
        'should',
        'be',
        'revived',
        'by',
        'the',
        'prospect',
        'of',
        'profitable',
        'employment',
        'for',
        'ships',
        'when',
        'built',
        'and',
        'the',
        'american',
        'sailor',
        'should',
        'be',
        'resurrected',
        'and',
        'again',
        'take',
        'his',
        'place',
        'a',
        'sturdy',
        'and',
        'industrious',
        'citizen',
        'in',
        'time',
        'of',
        'peace',
        'and',
        'a',
        'patriotic',
        'and',
        'safe',
        'defender',
        'of',
        'american',
        'interests',
        'in',
        'the',
        'day',
        'of',
        'conflict',
        'the',
        'ancient',
        'provision',
        'of',
        'our',
        'law',
        'denying',
        'american',
        'registry',
        'to',
        'ships',
        'built',
        'abroad',
        'and',
        'owned',
        'by',
        'americans',
        'appears',
        'in',
        'the',
        'light',
        'of',
        'present',
        'conditions',
        'not',
        'only',
        'to',
        'be',
        'a',
        'failure',
        'for',
        'good',
        'at',
        'every',
        'point',
        'but',
        'to',
        'be',
        'nearer',
        'a',
        'relic',
        'of',
        'barbarism',
        'than',
        'anything',
        'that',
        'exists',
        'under',
        'the',
        'permission',
        'of',
        'a',
        'statute',
        'of',
        'the',
        'united',
        'states',
        'i',
        'earnestly',
        'recommend',
        'its',
        'prompt',
        'repeal',
        'during',
        'the',
        'last',
        'month',
        'the',
        'gold',
        'reserved',
        'in',
        'the',
        'treasury',
        'for',
        'the',
        'purpose',
        'of',
        'redeeming',
        'the',
        'notes',
        'of',
        'the',
        'government',
        'circulating',
        'as',
        'money',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'became',
        'so',
        'reduced',
        'and',
        'its',
        'further',
        'depletion',
        'in',
        'the',
        'near',
        'future',
        'seemed',
        'so',
        'certain',
        'that',
        'in',
        'the',
        'exercise',
        'of',
        'proper',
        'care',
        'for',
        'the',
        'public',
        'welfare',
        'it',
        'became',
        'necessary',
        'to',
        'replenish',
        'this',
        'reserve',
        'and',
        'thus',
        'maintain',
        'popular',
        'faith',
        'in',
        'the',
        'ability',
        'and',
        'determination',
        'of',
        'the',
        'government',
        'to',
        'meet',
        'as',
        'agreed',
        'its',
        'pecuniary',
        'obligations',
        'it',
        'would',
        'have',
        'been',
        'well',
        'if',
        'in',
        'this',
        'emergency',
        'authority',
        'had',
        'existed',
        'to',
        'issue',
        'the',
        'bonds',
        'of',
        'the',
        'government',
        'bearing',
        'a',
        'low',
        'rate',
        'of',
        'interest',
        'and',
        'maturing',
        'within',
        'a',
        'short',
        'period',
        'but',
        'the',
        'congress',
        'having',
        'failed',
        'to',
        'confer',
        'such',
        'authority',
        'resort',
        'was',
        'necessarily',
        'had',
        'to',
        'the',
        'resumption',
        'act',
        'of',
        'and',
        'pursuant',
        'to',
        'its',
        'provisions',
        'bonds',
        'were',
        'issued',
        'drawing',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'per',
        'annum',
        'and',
        'maturing',
        'ten',
        'years',
        'after',
        'their',
        'issue',
        'that',
        'being',
        'the',
        'shortest',
        'time',
        'authorized',
        'by',
        'the',
        'act',
        'i',
        'am',
        'glad',
        'to',
        'say',
        'however',
        'that',
        'on',
        'the',
        'sale',
        'of',
        'these',
        'bonds',
        'the',
        'premium',
        'received',
        'operated',
        'to',
        'reduce',
        'the',
        'rate',
        'of',
        'interest',
        'to',
        'be',
        'paid',
        'by',
        'the',
        'government',
        'to',
        'less',
        'than',
        'per',
        'cent',
        'nothing',
        'could',
        'be',
        'worse',
        'or',
        'further',
        'removed',
        'from',
        'sensible',
        'finance',
        'than',
        'the',
        'relations',
        'existing',
        'between',
        'the',
        'currency',
        'the',
        'government',
        'has',
        'issued',
        'the',
        'gold',
        'held',
        'for',
        'its',
        'redemption',
        'and',
        'the',
        'means',
        'which',
        'must',
        'be',
        'resorted',
        'to',
        'for',
        'the',
        'purpose',
        'of',
        'replenishing',
        'such',
        'redemption',
        'fund',
        'when',
        'impaired',
        'even',
        'if',
        'the',
        'claims',
        'upon',
        'this',
        'fund',
        'were',
        'confined',
        'to',
        'the',
        'obligations',
        'originally',
        'intended',
        'and',
        'if',
        'the',
        'redemption',
        'of',
        'these',
        'obligations',
        'meant',
        'their',
        'cancellation',
        'the',
        'fund',
        'would',
        'be',
        'very',
        'small',
        'but',
        'these',
        'obligations',
        'when',
        'received',
        'and',
        'redeemed',
        'in',
        'gold',
        'are',
        'not',
        'canceled',
        'but',
        'are',
        'reissued',
        'and',
        'may',
        'do',
        'duty',
        'many',
        'times',
        'by',
        'way',
        'of',
        'drawing',
        'gold',
        'from',
        'the',
        'treasury',
        'thus',
        'we',
        'have',
        'an',
        'endless',
        'chain',
        'in',
        'operation',
        'constantly',
        'depleting',
        'the',
        "treasury's",
        'gold',
        'and',
        'never',
        'near',
        'a',
        'final',
        'rest',
        'as',
        'if',
        'this',
        'was',
        'not',
        'bad',
        'enough',
        'we',
        'have',
        'by',
        'a',
        'statutory',
        'declaration',
        'that',
        'it',
        'is',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'to',
        'maintain',
        'the',
        'parity',
        'between',
        'gold',
        'and',
        'silver',
        'aided',
        'the',
        'force',
        'and',
        'momentum',
        'of',
        'this',
        'exhausting',
        'process',
        'and',
        'added',
        'largely',
        'to',
        'the',
        'currency',
        'obligations',
        'claiming',
        'this',
        'peculiar',
        'gold',
        'redemption',
        'our',
        'small',
        'gold',
        'reserve',
        'is',
        'thus',
        'subject',
        'to',
        'drain',
        'from',
        'every',
        'side',
        'the',
        'demands',
        'that',
        'increase',
        'our',
        'danger',
        'also',
        'increase',
        'the',
        'necessity',
        'of',
        'protecting',
        'this',
        'reserve',
        'against',
        'depletion',
        'and',
        'it',
        'is',
        'most',
        'unsatisfactory',
        'to',
        'know',
        'that',
        'the',
        'protection',
        'afforded',
        'is',
        'only',
        'a',
        'temporary',
        'palliation',
        'it',
        'is',
        'perfectly',
        'and',
        'palpably',
        'plain',
        'that',
        'the',
        'only',
        'way',
        'under',
        'present',
        'conditions',
        'by',
        'which',
        'this',
        'reserve',
        'when',
        'dangerously',
        'depleted',
        'can',
        'be',
        'replenished',
        'is',
        'through',
        'the',
        'issue',
        'and',
        'sale',
        'of',
        'the',
        'bonds',
        'of',
        'the',
        'government',
        'for',
        'gold',
        'and',
        'yet',
        'congress',
        'has',
        'not',
        'only',
        'thus',
        'far',
        'declined',
        'to',
        'authorize',
        'the',
        'issue',
        'of',
        'bonds',
        'best',
        'suited',
        'to',
        'such',
        'a',
        'purpose',
        'but',
        'there',
        'seems',
        'a',
        'disposition',
        'in',
        'some',
        'quarters',
        'to',
        'deny',
        'both',
        'the',
        'necessity',
        'and',
        'power',
        'for',
        'the',
        'issue',
        'of',
        'bonds',
        'at',
        'all',
        'i',
        'can',
        'not',
        'for',
        'a',
        'moment',
        'believe',
        'that',
        'any',
        'of',
        'our',
        'citizens',
        'are',
        'deliberately',
        'willing',
        'that',
        'their',
        'government',
        'should',
        'default',
        'in',
        'its',
        'pecuniary',
        'obligations',
        'or',
        'that',
        'its',
        'financial',
        'operations',
        'should',
        'be',
        'reduced',
        'to',
        'a',
        'silver',
        'basis',
        'at',
        'any',
        'rate',
        'i',
        'should',
        'not',
        'feel',
        'that',
        'my',
        'duty',
        'was',
        'done',
        'if',
        'i',
        'omitted',
        'any',
        'effort',
        'i',
        'could',
        'make',
        'to',
        'avert',
        'such',
        'a',
        'calamity',
        'as',
        'long',
        'therefore',
        'as',
        'no',
        'provision',
        'is',
        'made',
        'for',
        'the',
        'final',
        'redemption',
        'or',
        'the',
        'putting',
        'aside',
        'of',
        'the',
        'currency',
        'obligation',
        'now',
        'used',
        'to',
        'repeatedly',
        'and',
        'constantly',
        'draw',
        'from',
        'the',
        'government',
        'its',
        'gold',
        'and',
        'as',
        'long',
        'as',
        'no',
        'better',
        'authority',
        'for',
        'bond',
        'issues',
        'is',
        'allowed',
        'than',
        'at',
        'present',
        'exists',
        'such',
        'authority',
        'will',
        'be',
        'utilized',
        'whenever',
        'and',
        'as',
        'often',
        'as',
        'it',
        'becomes',
        'necessary',
        'to',
        'maintain',
        'a',
        'sufficient',
        'gold',
        'reserve',
        'and',
        'in',
        'abundant',
        'time',
        'to',
        'save',
        'the',
        'credit',
        'of',
        'our',
        'country',
        'and',
        'make',
        'good',
        'the',
        'financial',
        'declarations',
        'of',
        'our',
        'government',
        'questions',
        'relating',
        'to',
        'our',
        'banks',
        'and',
        'currency',
        'are',
        'closely',
        'connected',
        'with',
        'the',
        'subject',
        'just',
        'referred',
        'to',
        'and',
        'they',
        'also',
        'present',
        'some',
        'unsatisfactory',
        'features',
        'prominent',
        'among',
        'them',
        'are',
        'the',
        'lack',
        'of',
        'elasticity',
        'in',
        'our',
        'currency',
        'circulation',
        'and',
        'its',
        'frequent',
        'concentration',
        'in',
        'financial',
        'centers',
        'when',
        'it',
        'is',
        'most',
        'needed',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'country',
        'the',
        'absolute',
        'divorcement',
        'of',
        'the',
        'government',
        'from',
        'the',
        'business',
        'of',
        'banking',
        'is',
        'the',
        'ideal',
        'relationship',
        'of',
        'the',
        'government',
        'to',
        'the',
        'circulation',
        'of',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'this',
        'condition',
        'can',
        'not',
        'be',
        'immediately',
        'reached',
        'but',
        'as',
        'a',
        'step',
        'in',
        'that',
        'direction',
        'and',
        'as',
        'a',
        'means',
        'of',
        'securing',
        'a',
        'more',
        'elastic',
        'currency',
        'and',
        'obviating',
        'other',
        'objections',
        'to',
        'the',
        'present',
        'arrangement',
        'of',
        'bank',
        'circulation',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'presents',
        'in',
        'his',
        'report',
        'a',
        'scheme',
        'modifying',
        'present',
        'banking',
        'laws',
        'and',
        'providing',
        'for',
        'the',
        'issue',
        'of',
        'circulating',
        'notes',
        'by',
        'state',
        'banks',
        'free',
        'from',
        'taxation',
        'under',
        'certain',
        'limitations',
        'the',
        'secretary',
        'explains',
        'his',
        'plan',
        'so',
        'plainly',
        'and',
        'its',
        'advantages',
        'are',
        'developed',
        'by',
        'him',
        'with',
        'such',
        'remarkable',
        'clearness',
        'that',
        'any',
        'effort',
        'on',
        'my',
        'part',
        'to',
        'present',
        'argument',
        'in',
        'its',
        'support',
        'would',
        'be',
        'superfluous',
        'i',
        'shall',
        'therefore',
        'content',
        'myself',
        'with',
        'an',
        'unqualified',
        'indorsement',
        'of',
        'the',
        "secretary's",
        'proposed',
        'changes',
        'in',
        'the',
        'law',
        'and',
        'a',
        'brief',
        'and',
        'imperfect',
        'statement',
        'of',
        'their',
        'prominent',
        'features',
        'it',
        'is',
        'proposed',
        'to',
        'repeal',
        'all',
        'laws',
        'providing',
        'for',
        'the',
        'deposit',
        'of',
        'united',
        'states',
        'bonds',
        'as',
        'security',
        'for',
        'circulation',
        'to',
        'permit',
        'national',
        'banks',
        'to',
        'issue',
        'circulating',
        'notes',
        'not',
        'exceeding',
        'in',
        'amount',
        'per',
        'cent',
        'of',
        'their',
        'paid',
        'up',
        'and',
        'unimpaired',
        'capital',
        'provided',
        'they',
        'deposit',
        'with',
        'the',
        'government',
        'as',
        'a',
        'guaranty',
        'fund',
        'in',
        'united',
        'states',
        'legal',
        'tender',
        'notes',
        'including',
        'treasury',
        'notes',
        'of',
        'a',
        'sum',
        'equal',
        'in',
        'amount',
        'to',
        'per',
        'cent',
        'of',
        'the',
        'notes',
        'they',
        'desire',
        'to',
        'issue',
        'this',
        'deposit',
        'to',
        'be',
        'maintained',
        'at',
        'all',
        'times',
        'but',
        'whenever',
        'any',
        'bank',
        'retires',
        'any',
        'part',
        'of',
        'its',
        'circulation',
        'a',
        'proportional',
        'part',
        'of',
        'its',
        'guaranty',
        'fund',
        'shall',
        'be',
        'returned',
        'to',
        'it',
        'to',
        'permit',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'prepare',
        'and',
        'keep',
        'on',
        'hand',
        'ready',
        'for',
        'issue',
        'in',
        'case',
        'an',
        'increase',
        'in',
        'circulation',
        'is',
        'desired',
        'blank',
        'national',
        'bank',
        'notes',
        'for',
        'each',
        'bank',
        'having',
        'circulation',
        'and',
        'to',
        'repeal',
        'the',
        'provisions',
        'of',
        'the',
        'present',
        'law',
        'imposing',
        'limitations',
        'and',
        'restrictions',
        'upon',
        'banks',
        'desiring',
        'to',
        'reduce',
        'or',
        'increase',
        'their',
        'circulation',
        'thus',
        'permitting',
        'such',
        'increase',
        'or',
        'reduction',
        'within',
        'the',
        'limit',
        'of',
        'per',
        'cent',
        'of',
        'capital',
        'to',
        'be',
        'quickly',
        'made',
        'as',
        'emergencies',
        'arise',
        'in',
        'addition',
        'to',
        'the',
        'guaranty',
        'fund',
        'required',
        'it',
        'is',
        'proposed',
        'to',
        'provide',
        'a',
        'safety',
        'fund',
        'for',
        'the',
        'immediate',
        'redemption',
        'of',
        'the',
        'circulating',
        'notes',
        'of',
        'failed',
        'banks',
        'by',
        'imposing',
        'a',
        'small',
        'annual',
        'tax',
        'say',
        'one',
        'half',
        'of',
        'per',
        'cent',
        'upon',
        'the',
        'average',
        'circulation',
        'of',
        'each',
        'bank',
        'until',
        'the',
        'fund',
        'amounts',
        'to',
        'per',
        'cent',
        'of',
        'the',
        'total',
        'circulation',
        'outstanding',
        'when',
        'a',
        'bank',
        'fails',
        'its',
        'guaranty',
        'fund',
        'is',
        'to',
        'be',
        'paid',
        'into',
        'this',
        'safety',
        'fund',
        'and',
        'its',
        'notes',
        'are',
        'to',
        'be',
        'redeemed',
        'in',
        'the',
        'first',
        'instance',
        'from',
        'such',
        'safety',
        'fund',
        'thus',
        'augmented',
        'any',
        'impairment',
        'of',
        'such',
        'fund',
        'caused',
        'thereby',
        'to',
        'be',
        'made',
        'good',
        'from',
        'the',
        'immediately',
        'available',
        'cash',
        'assets',
        'of',
        'said',
        'bank',
        'and',
        'if',
        'these',
        'should',
        'be',
        'insufficient',
        'such',
        'impairment',
        'to',
        'be',
        'made',
        'good',
        'by',
        'pro',
        'rata',
        'assessment',
        'among',
        'the',
        'other',
        'banks',
        'their',
        'contributions',
        'constituting',
        'a',
        'first',
        'lien',
        'upon',
        'the',
        'assets',
        'of',
        'the',
        'failed',
        'bank',
        'in',
        'favor',
        'of',
        'the',
        'contributing',
        'banks',
        'as',
        'a',
        'further',
        'security',
        'it',
        'is',
        'contemplated',
        'that',
        'the',
        'existing',
        'provision',
        'fixing',
        'the',
        'individual',
        'liability',
        'of',
        'stockholders',
        'is',
        'to',
        'be',
        'retained',
        'and',
        'the',
        "bank's",
        'indebtedness',
        'on',
        'account',
        'of',
        'its',
        'circulating',
        'notes',
        'is',
        'to',
        'be',
        'made',
        'a',
        'first',
        'lien',
        'on',
        'all',
        'its',
        'assets',
        'for',
        'the',
        'purpose',
        'of',
        'meeting',
        'the',
        'expense',
        'of',
        'printing',
        'notes',
        'official',
        'supervision',
        'cancellation',
        'and',
        'other',
        'like',
        'charges',
        'there',
        'shall',
        'be',
        'imposed',
        'a',
        'tax',
        'of',
        'say',
        'one',
        'half',
        'of',
        'per',
        'cent',
        'per',
        'annum',
        'upon',
        'the',
        'average',
        'amount',
        'of',
        'notes',
        'in',
        'circulation',
        'it',
        'is',
        'further',
        'provided',
        'that',
        'there',
        'shall',
        'be',
        'no',
        'national',
        'bank',
        'notes',
        'issued',
        'of',
        'a',
        'less',
        'denomination',
        'than',
        'that',
        'each',
        'national',
        'bank',
        'except',
        'in',
        'case',
        'of',
        'a',
        'failed',
        'bank',
        'shall',
        'redeem',
        'or',
        'retire',
        'its',
        'notes',
        'in',
        'the',
        'first',
        'instance',
        'at',
        'its',
        'own',
        'office',
        'or',
        'at',
        'agencies',
        'to',
        'be',
        'designated',
        'by',
        'it',
        'and',
        'that',
        'no',
        'fixed',
        'reserve',
        'need',
        'be',
        'maintained',
        'on',
        'account',
        'of',
        'deposits',
        'another',
        'very',
        'important',
        'feature',
        'of',
        'this',
        'plan',
        'is',
        'the',
        'exemption',
        'of',
        'state',
        'banks',
        'from',
        'taxation',
        'by',
        'the',
        'united',
        'states',
        'in',
        'cases',
        'where',
        'it',
        'is',
        'shown',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'comptroller',
        'of',
        'the',
        'currency',
        'by',
        'banks',
        'claiming',
        'such',
        'exemption',
        'that',
        'they',
        'have',
        'not',
        'had',
        'outstanding',
        'their',
        'circulating',
        'notes',
        'exceeding',
        'per',
        'cent',
        'of',
        'their',
        'paid',
        'up',
        'and',
        'unimpaired',
        'capital',
        'that',
        'their',
        'stockholders',
        'are',
        'individually',
        'liable',
        'for',
        'the',
        'redemption',
        'of',
        'their',
        'circulating',
        'notes',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'their',
        'ownership',
        'of',
        'stock',
        'that',
        'the',
        'liability',
        'of',
        'said',
        'banks',
        'upon',
        'their',
        'circulating',
        'notes',
        'constitutes',
        'under',
        'their',
        'state',
        'law',
        'a',
        'first',
        'lien',
        'upon',
        'their',
        'assets',
        'that',
        'such',
        'banks',
        'have',
        'kept',
        'and',
        'maintained',
        'a',
        'guaranty',
        'fund',
        'in',
        'united',
        'states',
        'legal',
        'tender',
        'notes',
        'including',
        'treasury',
        'notes',
        'of',
        'equal',
        'to',
        'per',
        'cent',
        'of',
        'their',
        'outstanding',
        'circulating',
        'notes',
        'and',
        'that',
        'such',
        'banks',
        'have',
        'promptly',
        'redeemed',
        'their',
        'circulating',
        'notes',
        'when',
        'presented',
        'at',
        'their',
        'principal',
        'or',
        'branch',
        'offices',
        'it',
        'is',
        'quite',
        'likely',
        'that',
        'this',
        'scheme',
        'may',
        'be',
        'usefully',
        'amended',
        'in',
        'some',
        'of',
        'its',
        'details',
        'but',
        'i',
        'am',
        'satisfied',
        'it',
        'furnishes',
        'a',
        'basis',
        'for',
        'a',
        'very',
        'great',
        'improvement',
        'in',
        'our',
        'present',
        'banking',
        'and',
        'currency',
        'system',
        'i',
        'conclude',
        'this',
        'communication',
        'fully',
        'appreciating',
        'that',
        'the',
        'responsibility',
        'for',
        'all',
        'legislation',
        'affecting',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'rests',
        'upon',
        'their',
        'representatives',
        'in',
        'the',
        'congress',
        'and',
        'assuring',
        'them',
        'that',
        'whether',
        'in',
        'accordance',
        'with',
        'recommendations',
        'i',
        'have',
        'made',
        'or',
        'not',
        'i',
        'shall',
        'be',
        'glad',
        'to',
        'cooperate',
        'in',
        'perfecting',
        'any',
        'legislation',
        'that',
        'tends',
        'to',
        'the',
        'prosperity',
        'and',
        'welfare',
        'of',
        'our',
        'country',
        'grover',
        'cleveland'],
 1895: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'the',
        'present',
        'assemblage',
        'of',
        'the',
        'legislative',
        'branch',
        'of',
        'our',
        'government',
        'occurs',
        'at',
        'a',
        'time',
        'when',
        'the',
        'interests',
        'of',
        'our',
        'people',
        'and',
        'the',
        'needs',
        'of',
        'the',
        'country',
        'give',
        'especial',
        'prominence',
        'to',
        'the',
        'condition',
        'of',
        'our',
        'foreign',
        'relations',
        'and',
        'the',
        'exigencies',
        'of',
        'our',
        'national',
        'finances',
        'the',
        'reports',
        'of',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'administrative',
        'departments',
        'of',
        'the',
        'government',
        'fully',
        'and',
        'plainly',
        'exhibit',
        'what',
        'has',
        'been',
        'accomplished',
        'within',
        'the',
        'scope',
        'of',
        'their',
        'respective',
        'duties',
        'and',
        'present',
        'such',
        'recommendations',
        'for',
        'the',
        'betterment',
        'of',
        'our',
        "country's",
        'condition',
        'as',
        'patriotic',
        'and',
        'intelligent',
        'labor',
        'and',
        'observation',
        'suggest',
        'i',
        'therefore',
        'deem',
        'my',
        'executive',
        'duty',
        'adequately',
        'performed',
        'at',
        'this',
        'time',
        'by',
        'presenting',
        'to',
        'the',
        'congress',
        'the',
        'important',
        'phases',
        'of',
        'our',
        'situation',
        'as',
        'related',
        'to',
        'our',
        'intercourse',
        'with',
        'foreign',
        'nations',
        'and',
        'a',
        'statement',
        'of',
        'the',
        'financial',
        'problems',
        'which',
        'confront',
        'us',
        'omitting',
        'except',
        'as',
        'they',
        'are',
        'related',
        'to',
        'these',
        'topics',
        'any',
        'reference',
        'to',
        'departmental',
        'operations',
        'i',
        'earnestly',
        'invite',
        'however',
        'not',
        'only',
        'the',
        'careful',
        'consideration',
        'but',
        'the',
        'severely',
        'critical',
        'scrutiny',
        'of',
        'the',
        'congress',
        'and',
        'my',
        'fellow',
        'countrymen',
        'to',
        'the',
        'reports',
        'concerning',
        'these',
        'departmental',
        'operations',
        'if',
        'justly',
        'and',
        'fairly',
        'examined',
        'they',
        'will',
        'furnish',
        'proof',
        'of',
        'assiduous',
        'and',
        'painstaking',
        'care',
        'for',
        'the',
        'public',
        'welfare',
        'i',
        'press',
        'the',
        'recommendations',
        'they',
        'contain',
        'upon',
        'the',
        'respectful',
        'attention',
        'of',
        'those',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'legislation',
        'because',
        'i',
        'believe',
        'their',
        'adoption',
        'would',
        'promote',
        'the',
        "people's",
        'good',
        'by',
        'amendatory',
        'tariff',
        'legislation',
        'in',
        'january',
        'last',
        'the',
        'argentine',
        'republic',
        'recognizing',
        'the',
        'value',
        'of',
        'the',
        'large',
        'market',
        'opened',
        'to',
        'the',
        'free',
        'importation',
        'of',
        'its',
        'wools',
        'under',
        'our',
        'last',
        'tariff',
        'act',
        'has',
        'admitted',
        'certain',
        'products',
        'of',
        'the',
        'united',
        'states',
        'to',
        'entry',
        'at',
        'reduced',
        'duties',
        'it',
        'is',
        'pleasing',
        'to',
        'note',
        'that',
        'the',
        'efforts',
        'we',
        'have',
        'made',
        'to',
        'enlarge',
        'the',
        'exchanges',
        'of',
        'trade',
        'on',
        'a',
        'sound',
        'basis',
        'of',
        'mutual',
        'benefit',
        'are',
        'in',
        'this',
        'instance',
        'appreciated',
        'by',
        'the',
        'country',
        'from',
        'which',
        'our',
        'woolen',
        'factories',
        'draw',
        'their',
        'needful',
        'supply',
        'of',
        'raw',
        'material',
        'the',
        'missions',
        'boundary',
        'dispute',
        'between',
        'the',
        'argentine',
        'republic',
        'and',
        'brazil',
        'referred',
        'to',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'as',
        'arbitrator',
        'during',
        'the',
        'term',
        'of',
        'my',
        'predecessor',
        'and',
        'which',
        'was',
        'submitted',
        'to',
        'me',
        'for',
        'determination',
        'resulted',
        'in',
        'an',
        'award',
        'in',
        'favor',
        'of',
        'brazil',
        'upon',
        'the',
        'historical',
        'and',
        'documentary',
        'evidence',
        'presented',
        'thus',
        'ending',
        'a',
        'long',
        'protracted',
        'controversy',
        'and',
        'again',
        'demonstrating',
        'the',
        'wisdom',
        'and',
        'desirability',
        'of',
        'settling',
        'international',
        'boundary',
        'disputes',
        'by',
        'recourse',
        'to',
        'friendly',
        'arbitration',
        'negotiations',
        'are',
        'progressing',
        'for',
        'a',
        'revival',
        'of',
        'the',
        'united',
        'states',
        'and',
        'chilean',
        'claims',
        'commission',
        'whose',
        'work',
        'was',
        'abruptly',
        'terminated',
        'last',
        'year',
        'by',
        'the',
        'expiration',
        'of',
        'the',
        'stipulated',
        'time',
        'within',
        'which',
        'awards',
        'could',
        'be',
        'made',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'by',
        'chile',
        'is',
        'a',
        'step',
        'of',
        'great',
        'interest',
        'and',
        'importance',
        'both',
        'in',
        'its',
        'direct',
        'consequences',
        'upon',
        'her',
        'own',
        'welfare',
        'and',
        'as',
        'evincing',
        'the',
        'ascendency',
        'of',
        'sound',
        'financial',
        'principles',
        'in',
        'one',
        'of',
        'the',
        'most',
        'influential',
        'of',
        'the',
        'south',
        'american',
        'republics',
        'the',
        'close',
        'of',
        'the',
        'momentous',
        'struggle',
        'between',
        'china',
        'and',
        'japan',
        'while',
        'relieving',
        'the',
        'diplomatic',
        'agents',
        'of',
        'this',
        'government',
        'from',
        'the',
        'delicate',
        'duty',
        'they',
        'undertook',
        'at',
        'the',
        'request',
        'of',
        'both',
        'countries',
        'of',
        'rendering',
        'such',
        'service',
        'to',
        'the',
        'subjects',
        'of',
        'either',
        'belligerent',
        'within',
        'the',
        'territorial',
        'limits',
        'of',
        'the',
        'other',
        'as',
        'our',
        'neutral',
        'position',
        'permitted',
        'developed',
        'a',
        'domestic',
        'condition',
        'in',
        'the',
        'chinese',
        'empire',
        'which',
        'has',
        'caused',
        'much',
        'anxiety',
        'and',
        'called',
        'for',
        'prompt',
        'and',
        'careful',
        'attention',
        'either',
        'as',
        'a',
        'result',
        'of',
        'a',
        'weak',
        'control',
        'by',
        'the',
        'central',
        'government',
        'over',
        'the',
        'provincial',
        'administrations',
        'following',
        'a',
        'diminution',
        'of',
        'traditional',
        'governmental',
        'authority',
        'under',
        'the',
        'stress',
        'of',
        'an',
        'overwhelming',
        'national',
        'disaster',
        'or',
        'as',
        'a',
        'manifestation',
        'upon',
        'good',
        'opportunity',
        'of',
        'the',
        'aversion',
        'of',
        'the',
        'chinese',
        'population',
        'to',
        'all',
        'foreign',
        'ways',
        'and',
        'undertakings',
        'there',
        'have',
        'occurred',
        'in',
        'widely',
        'separated',
        'provinces',
        'of',
        'china',
        'serious',
        'outbreaks',
        'of',
        'the',
        'old',
        'fanatical',
        'spirit',
        'against',
        'foreigners',
        'which',
        'unchecked',
        'by',
        'the',
        'local',
        'authorities',
        'if',
        'not',
        'actually',
        'connived',
        'at',
        'by',
        'them',
        'have',
        'culminated',
        'in',
        'mob',
        'attacks',
        'on',
        'foreign',
        'missionary',
        'stations',
        'causing',
        'much',
        'destruction',
        'of',
        'property',
        'and',
        'attended',
        'with',
        'personal',
        'injuries',
        'as',
        'well',
        'as',
        'loss',
        'of',
        'life',
        'although',
        'but',
        'one',
        'american',
        'citizen',
        'was',
        'reported',
        'to',
        'have',
        'been',
        'actually',
        'wounded',
        'and',
        'although',
        'the',
        'destruction',
        'of',
        'property',
        'may',
        'have',
        'fallen',
        'more',
        'heavily',
        'upon',
        'the',
        'missionaries',
        'of',
        'other',
        'nationalities',
        'than',
        'our',
        'own',
        'it',
        'plainly',
        'behooved',
        'this',
        'government',
        'to',
        'take',
        'the',
        'most',
        'prompt',
        'and',
        'decided',
        'action',
        'to',
        'guard',
        'against',
        'similar',
        'or',
        'perhaps',
        'more',
        'dreadful',
        'calamities',
        'befalling',
        'the',
        'hundreds',
        'of',
        'american',
        'mission',
        'stations',
        'which',
        'have',
        'grown',
        'up',
        'throughout',
        'the',
        'interior',
        'of',
        'china',
        'under',
        'the',
        'temperate',
        'rule',
        'of',
        'toleration',
        'custom',
        'and',
        'imperial',
        'edict',
        'the',
        'demands',
        'of',
        'the',
        'united',
        'states',
        'and',
        'other',
        'powers',
        'for',
        'the',
        'degradation',
        'and',
        'punishment',
        'of',
        'the',
        'responsible',
        'officials',
        'of',
        'the',
        'respective',
        'cities',
        'and',
        'provinces',
        'who',
        'by',
        'neglect',
        'or',
        'otherwise',
        'had',
        'permitted',
        'uprisings',
        'and',
        'for',
        'the',
        'adoption',
        'of',
        'stern',
        'measures',
        'by',
        'the',
        "emperor's",
        'government',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'life',
        'and',
        'property',
        'of',
        'foreigners',
        'were',
        'followed',
        'by',
        'the',
        'disgrace',
        'and',
        'dismissal',
        'of',
        'certain',
        'provincial',
        'officials',
        'found',
        'derelict',
        'in',
        'duty',
        'and',
        'the',
        'punishment',
        'by',
        'death',
        'of',
        'a',
        'number',
        'of',
        'those',
        'adjudged',
        'guilty',
        'of',
        'actual',
        'participation',
        'in',
        'the',
        'outrages',
        'this',
        'government',
        'also',
        'insisted',
        'that',
        'a',
        'special',
        'american',
        'commission',
        'should',
        'visit',
        'the',
        'province',
        'where',
        'the',
        'first',
        'disturbances',
        'occurred',
        'for',
        'the',
        'purpose',
        'of',
        'investigation',
        'the',
        'latter',
        'commission',
        'formed',
        'after',
        'much',
        'opposition',
        'has',
        'gone',
        'overland',
        'from',
        'tientsin',
        'accompanied',
        'by',
        'a',
        'suitable',
        'chinese',
        'escort',
        'and',
        'by',
        'its',
        'demonstration',
        'of',
        'the',
        'readiness',
        'and',
        'ability',
        'of',
        'our',
        'government',
        'to',
        'protect',
        'its',
        'citizens',
        'will',
        'act',
        'it',
        'is',
        'believed',
        'as',
        'a',
        'most',
        'influential',
        'deterrent',
        'of',
        'any',
        'similar',
        'outbreaks',
        'the',
        'energetic',
        'steps',
        'we',
        'have',
        'thus',
        'taken',
        'are',
        'all',
        'the',
        'more',
        'likely',
        'to',
        'result',
        'in',
        'future',
        'safety',
        'to',
        'our',
        'citizens',
        'in',
        'china',
        'because',
        'the',
        'imperial',
        'government',
        'is',
        'i',
        'am',
        'persuaded',
        'entirely',
        'convinced',
        'that',
        'we',
        'desire',
        'only',
        'the',
        'liberty',
        'and',
        'protection',
        'of',
        'our',
        'own',
        'citizens',
        'and',
        'redress',
        'for',
        'any',
        'wrongs',
        'they',
        'may',
        'have',
        'suffered',
        'and',
        'that',
        'we',
        'have',
        'no',
        'ulterior',
        'designs',
        'or',
        'objects',
        'political',
        'or',
        'otherwise',
        'china',
        'will',
        'not',
        'forget',
        'either',
        'our',
        'kindly',
        'service',
        'to',
        'her',
        'citizens',
        'during',
        'her',
        'late',
        'war',
        'nor',
        'the',
        'further',
        'fact',
        'that',
        'while',
        'furnishing',
        'all',
        'the',
        'facilities',
        'at',
        'our',
        'command',
        'to',
        'further',
        'the',
        'negotiation',
        'of',
        'a',
        'peace',
        'between',
        'her',
        'and',
        'japan',
        'we',
        'sought',
        'no',
        'advantages',
        'and',
        'interposed',
        'no',
        'counsel',
        'the',
        'governments',
        'of',
        'both',
        'china',
        'and',
        'japan',
        'have',
        'in',
        'special',
        'dispatches',
        'transmitted',
        'through',
        'their',
        'respective',
        'diplomatic',
        'representatives',
        'expressed',
        'in',
        'a',
        'most',
        'pleasing',
        'manner',
        'their',
        'grateful',
        'appreciation',
        'of',
        'our',
        'assistance',
        'to',
        'their',
        'citizens',
        'during',
        'the',
        'unhappy',
        'struggle',
        'and',
        'of',
        'the',
        'value',
        'of',
        'our',
        'aid',
        'in',
        'paving',
        'the',
        'way',
        'to',
        'their',
        'resumption',
        'of',
        'peaceful',
        'relations',
        'the',
        'customary',
        'cordial',
        'relations',
        'between',
        'this',
        'country',
        'and',
        'france',
        'have',
        'been',
        'undisturbed',
        'with',
        'the',
        'exception',
        'that',
        'a',
        'full',
        'explanation',
        'of',
        'the',
        'treatment',
        'of',
        'john',
        'l',
        'waller',
        'by',
        'the',
        'expeditionary',
        'military',
        'authorities',
        'of',
        'france',
        'still',
        'remains',
        'to',
        'be',
        'given',
        'mr',
        'waller',
        'formerly',
        'united',
        'states',
        'consul',
        'at',
        'tamatav',
        'remained',
        'in',
        'madagascar',
        'after',
        'his',
        'term',
        'of',
        'office',
        'expired',
        'and',
        'was',
        'apparently',
        'successful',
        'in',
        'procuring',
        'business',
        'concessions',
        'from',
        'the',
        'hovas',
        'of',
        'greater',
        'or',
        'less',
        'value',
        'after',
        'the',
        'occupation',
        'of',
        'tamatav',
        'and',
        'the',
        'declaration',
        'of',
        'martial',
        'law',
        'by',
        'the',
        'french',
        'he',
        'was',
        'arrested',
        'upon',
        'various',
        'charges',
        'among',
        'them',
        'that',
        'of',
        'communicating',
        'military',
        'information',
        'to',
        'the',
        'enemies',
        'of',
        'france',
        'was',
        'tried',
        'and',
        'convicted',
        'by',
        'a',
        'military',
        'tribunal',
        'and',
        'sentenced',
        'to',
        'twenty',
        "years'",
        'imprisonment',
        'following',
        'the',
        'course',
        'justified',
        'by',
        'abundant',
        'precedents',
        'this',
        'government',
        'requested',
        'from',
        'that',
        'of',
        'france',
        'the',
        'record',
        'of',
        'the',
        'proceedings',
        'of',
        'the',
        'french',
        'tribunal',
        'which',
        'resulted',
        'in',
        'mr',
        "waller's",
        'condemnation',
        'this',
        'request',
        'has',
        'been',
        'complied',
        'with',
        'to',
        'the',
        'extent',
        'of',
        'supplying',
        'a',
        'copy',
        'of',
        'the',
        'official',
        'record',
        'from',
        'which',
        'appear',
        'the',
        'constitution',
        'and',
        'organization',
        'of',
        'the',
        'court',
        'the',
        'charges',
        'as',
        'formulated',
        'and',
        'the',
        'general',
        'course',
        'and',
        'result',
        'of',
        'the',
        'trial',
        'and',
        'by',
        'which',
        'it',
        'is',
        'shown',
        'that',
        'the',
        'accused',
        'was',
        'tried',
        'in',
        'open',
        'court',
        'and',
        'was',
        'defended',
        'by',
        'counsel',
        'but',
        'the',
        'evidence',
        'adduced',
        'in',
        'support',
        'of',
        'the',
        'charges',
        'which',
        'was',
        'not',
        'received',
        'by',
        'the',
        'french',
        'minister',
        'for',
        'foreign',
        'affairs',
        'till',
        'the',
        'first',
        'week',
        'in',
        'october',
        'has',
        'thus',
        'far',
        'been',
        'withheld',
        'the',
        'french',
        'government',
        'taking',
        'the',
        'ground',
        'that',
        'its',
        'production',
        'in',
        'response',
        'to',
        'our',
        'demand',
        'would',
        'establish',
        'a',
        'bad',
        'precedent',
        'the',
        'efforts',
        'of',
        'our',
        'ambassador',
        'to',
        'procure',
        'it',
        'however',
        'though',
        'impeded',
        'by',
        'recent',
        'changes',
        'in',
        'the',
        'french',
        'ministry',
        'have',
        'not',
        'been',
        'relaxed',
        'and',
        'it',
        'is',
        'confidently',
        'expected',
        'that',
        'some',
        'satisfactory',
        'solution',
        'of',
        'the',
        'matter',
        'will',
        'shortly',
        'be',
        'reached',
        'meanwhile',
        'it',
        'appears',
        'that',
        'mr',
        "waller's",
        'confinement',
        'has',
        'every',
        'alleviation',
        'which',
        'the',
        'state',
        'of',
        'his',
        'health',
        'and',
        'all',
        'the',
        'other',
        'circumstances',
        'of',
        'the',
        'case',
        'demand',
        'or',
        'permit',
        'in',
        'agreeable',
        'contrast',
        'to',
        'the',
        'difference',
        'above',
        'noted',
        'respecting',
        'a',
        'matter',
        'of',
        'common',
        'concern',
        'where',
        'nothing',
        'is',
        'sought',
        'except',
        'such',
        'a',
        'mutually',
        'satisfactory',
        'outcome',
        'as',
        'the',
        'true',
        'merits',
        'of',
        'the',
        'case',
        'require',
        'is',
        'the',
        'recent',
        'resolution',
        'of',
        'the',
        'french',
        'chambers',
        'favoring',
        'the',
        'conclusion',
        'of',
        'a',
        'permanent',
        'treaty',
        'of',
        'arbitration',
        'between',
        'the',
        'two',
        'countries',
        'an',
        'invitation',
        'has',
        'been',
        'extended',
        'by',
        'france',
        'to',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'to',
        'participate',
        'in',
        'a',
        'great',
        'international',
        'exposition',
        'at',
        'paris',
        'in',
        'as',
        'a',
        'suitable',
        'commemoration',
        'of',
        'the',
        'close',
        'of',
        'this',
        'the',
        "world's",
        'marvelous',
        'century',
        'of',
        'progress',
        'i',
        'heartily',
        'recommend',
        'its',
        'acceptance',
        'together',
        'with',
        'such',
        'legislation',
        'as',
        'will',
        'adequately',
        'provide',
        'for',
        'a',
        'due',
        'representation',
        'of',
        'this',
        'government',
        'and',
        'its',
        'people',
        'on',
        'the',
        'occasion',
        'our',
        'relations',
        'with',
        'the',
        'states',
        'of',
        'the',
        'german',
        'empire',
        'are',
        'in',
        'some',
        'aspects',
        'typical',
        'of',
        'a',
        'condition',
        'of',
        'things',
        'elsewhere',
        'found',
        'in',
        'countries',
        'whose',
        'productions',
        'and',
        'trade',
        'are',
        'similar',
        'to',
        'our',
        'own',
        'the',
        'close',
        'rivalries',
        'of',
        'competing',
        'industries',
        'the',
        'influence',
        'of',
        'the',
        'delusive',
        'doctrine',
        'that',
        'the',
        'internal',
        'development',
        'of',
        'a',
        'nation',
        'is',
        'promoted',
        'and',
        'its',
        'wealth',
        'increased',
        'by',
        'a',
        'policy',
        'which',
        'in',
        'undertaking',
        'to',
        'reserve',
        'its',
        'home',
        'markets',
        'for',
        'the',
        'exclusive',
        'use',
        'of',
        'its',
        'own',
        'producers',
        'necessarily',
        'obstructs',
        'their',
        'sales',
        'in',
        'foreign',
        'markets',
        'and',
        'prevents',
        'free',
        'access',
        'to',
        'the',
        'products',
        'of',
        'the',
        'world',
        'the',
        'desire',
        'to',
        'retain',
        'trade',
        'in',
        'time',
        'worn',
        'ruts',
        'regardless',
        'of',
        'the',
        'inexorable',
        'laws',
        'of',
        'new',
        'needs',
        'and',
        'changed',
        'conditions',
        'of',
        'demand',
        'and',
        'supply',
        'and',
        'our',
        'own',
        'halting',
        'tardiness',
        'in',
        'inviting',
        'a',
        'freer',
        'exchange',
        'of',
        'commodities',
        'and',
        'by',
        'this',
        'means',
        'imperiling',
        'our',
        'footing',
        'in',
        'the',
        'external',
        'markets',
        'naturally',
        'open',
        'to',
        'us',
        'have',
        'created',
        'a',
        'situation',
        'somewhat',
        'injurious',
        'to',
        'american',
        'export',
        'interests',
        'not',
        'only',
        'in',
        'germany',
        'where',
        'they',
        'are',
        'perhaps',
        'most',
        'noticeable',
        'but',
        'in',
        'adjacent',
        'countries',
        'the',
        'exports',
        'affected',
        'are',
        'largely',
        'american',
        'cattle',
        'and',
        'other',
        'food',
        'products',
        'the',
        'reason',
        'assigned',
        'for',
        'unfavorable',
        'discrimination',
        'being',
        'that',
        'their',
        'consumption',
        'is',
        'deleterious',
        'to',
        'the',
        'public',
        'health',
        'this',
        'is',
        'all',
        'the',
        'more',
        'irritating',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'no',
        'european',
        'state',
        'is',
        'as',
        'jealous',
        'of',
        'the',
        'excellence',
        'and',
        'wholesomeness',
        'of',
        'its',
        'exported',
        'food',
        'supplies',
        'as',
        'the',
        'united',
        'states',
        'nor',
        'so',
        'easily',
        'able',
        'on',
        'account',
        'of',
        'inherent',
        'soundness',
        'to',
        'guarantee',
        'those',
        'qualities',
        'nor',
        'are',
        'these',
        'difficulties',
        'confined',
        'to',
        'our',
        'food',
        'products',
        'designed',
        'for',
        'exportation',
        'our',
        'great',
        'insurance',
        'companies',
        'for',
        'example',
        'having',
        'built',
        'up',
        'a',
        'vast',
        'business',
        'abroad',
        'and',
        'invested',
        'a',
        'large',
        'share',
        'of',
        'their',
        'gains',
        'in',
        'foreign',
        'countries',
        'in',
        'compliance',
        'with',
        'the',
        'local',
        'laws',
        'and',
        'regulations',
        'then',
        'existing',
        'now',
        'find',
        'themselves',
        'within',
        'a',
        'narrowing',
        'circle',
        'of',
        'onerous',
        'and',
        'unforeseen',
        'conditions',
        'and',
        'are',
        'confronted',
        'by',
        'the',
        'necessity',
        'of',
        'retirement',
        'from',
        'a',
        'field',
        'thus',
        'made',
        'unprofitable',
        'if',
        'indeed',
        'they',
        'are',
        'not',
        'summarily',
        'expelled',
        'as',
        'some',
        'of',
        'them',
        'have',
        'lately',
        'been',
        'from',
        'prussia',
        'it',
        'is',
        'not',
        'to',
        'be',
        'forgotten',
        'that',
        'international',
        'trade',
        'can',
        'not',
        'be',
        'one',
        'sided',
        'its',
        'currents',
        'are',
        'alternating',
        'and',
        'its',
        'movements',
        'should',
        'be',
        'honestly',
        'reciprocal',
        'without',
        'this',
        'it',
        'almost',
        'necessarily',
        'degenerates',
        'into',
        'a',
        'device',
        'to',
        'gain',
        'advantage',
        'or',
        'a',
        'contrivance',
        'to',
        'secure',
        'benefits',
        'with',
        'only',
        'the',
        'semblance',
        'of',
        'a',
        'return',
        'in',
        'our',
        'dealings',
        'with',
        'other',
        'nations',
        'we',
        'ought',
        'to',
        'be',
        'open',
        'handed',
        'and',
        'scrupulously',
        'fair',
        'this',
        'should',
        'be',
        'our',
        'policy',
        'as',
        'a',
        'producing',
        'nation',
        'and',
        'it',
        'plainly',
        'becomes',
        'us',
        'as',
        'a',
        'people',
        'who',
        'love',
        'generosity',
        'and',
        'the',
        'moral',
        'aspects',
        'of',
        'national',
        'good',
        'faith',
        'and',
        'reciprocal',
        'forbearance',
        'these',
        'considerations',
        'should',
        'not',
        'however',
        'constrain',
        'us',
        'to',
        'submit',
        'to',
        'unfair',
        'discrimination',
        'nor',
        'to',
        'silently',
        'acquiesce',
        'in',
        'vexatious',
        'hindrances',
        'to',
        'the',
        'enjoyment',
        'of',
        'our',
        'share',
        'of',
        'the',
        'legitimate',
        'advantages',
        'of',
        'proper',
        'trade',
        'relations',
        'if',
        'an',
        'examination',
        'of',
        'the',
        'situation',
        'suggests',
        'such',
        'measures',
        'on',
        'our',
        'part',
        'as',
        'would',
        'involve',
        'restrictions',
        'similar',
        'to',
        'those',
        'from',
        'which',
        'we',
        'suffer',
        'the',
        'way',
        'to',
        'such',
        'a',
        'course',
        'is',
        'easy',
        'it',
        'should',
        'however',
        'by',
        'no',
        'means',
        'be',
        'lightly',
        'entered',
        'upon',
        'since',
        'the',
        'necessity',
        'for',
        'the',
        'inauguration',
        'of',
        'such',
        'a',
        'policy',
        'would',
        'be',
        'regretted',
        'by',
        'the',
        'best',
        'sentiment',
        'of',
        'our',
        'people',
        'and',
        'because',
        'it',
        'naturally',
        'and',
        'logically',
        'might',
        'lead',
        'to',
        'consequences',
        'of',
        'the',
        'gravest',
        'character',
        'i',
        'take',
        'pleasure',
        'in',
        'calling',
        'to',
        'your',
        'attention',
        'the',
        'encomiums',
        'bestowed',
        'on',
        'those',
        'vessels',
        'of',
        'our',
        'new',
        'navy',
        'which',
        'took',
        'part',
        'in',
        'the',
        'notable',
        'ceremony',
        'of',
        'the',
        'opening',
        'of',
        'the',
        'kiel',
        'canal',
        'it',
        'was',
        'fitting',
        'that',
        'this',
        'extraordinary',
        'achievement',
        'of',
        'the',
        'newer',
        'german',
        'nationality',
        'should',
        'be',
        'celebrated',
        'in',
        'the',
        'presence',
        'of',
        "america's",
        'exposition',
        'of',
        'the',
        'latest',
        'developments',
        'of',
        'the',
        "world'",
        's',
        'naval',
        'energy',
        'our',
        'relations',
        'with',
        'great',
        'britain',
        'always',
        'intimate',
        'and',
        'important',
        'have',
        'demanded',
        'during',
        'the',
        'past',
        'year',
        'even',
        'a',
        'greater',
        'share',
        'of',
        'consideration',
        'than',
        'is',
        'usual',
        'several',
        'vexatious',
        'questions',
        'were',
        'left',
        'undetermined',
        'by',
        'the',
        'decision',
        'of',
        'the',
        'bering',
        'sea',
        'arbitration',
        'tribunal',
        'the',
        'application',
        'of',
        'the',
        'principles',
        'laid',
        'down',
        'by',
        'that',
        'august',
        'body',
        'has',
        'not',
        'been',
        'followed',
        'by',
        'the',
        'results',
        'they',
        'were',
        'intended',
        'to',
        'accomplish',
        'either',
        'because',
        'the',
        'principles',
        'themselves',
        'lacked',
        'in',
        'breadth',
        'and',
        'definiteness',
        'or',
        'because',
        'their',
        'execution',
        'has',
        'been',
        'more',
        'or',
        'less',
        'imperfect',
        'much',
        'correspondence',
        'has',
        'been',
        'exchanged',
        'between',
        'the',
        'two',
        'governments',
        'on',
        'the',
        'subject',
        'of',
        'preventing',
        'the',
        'exterminating',
        'slaughter',
        'of',
        'seals',
        'the',
        'insufficiency',
        'of',
        'the',
        'british',
        'patrol',
        'of',
        'bering',
        'sea',
        'under',
        'the',
        'regulations',
        'agreed',
        'on',
        'by',
        'the',
        'two',
        'governments',
        'has',
        'been',
        'pointed',
        'out',
        'and',
        'yet',
        'only',
        'two',
        'british',
        'ships',
        'have',
        'been',
        'on',
        'police',
        'duty',
        'during',
        'this',
        'season',
        'in',
        'those',
        'waters',
        'the',
        'need',
        'of',
        'a',
        'more',
        'effective',
        'enforcement',
        'of',
        'existing',
        'regulations',
        'as',
        'well',
        'as',
        'the',
        'adoption',
        'of',
        'such',
        'additional',
        'regulations',
        'as',
        'experience',
        'has',
        'shown',
        'to',
        'be',
        'absolutely',
        'necessary',
        'to',
        'carry',
        'out',
        'the',
        'intent',
        'of',
        'the',
        'award',
        'have',
        'been',
        'earnestly',
        'urged',
        'upon',
        'the',
        'british',
        'government',
        'but',
        'thus',
        'far',
        'without',
        'effective',
        'results',
        'in',
        'the',
        'meantime',
        'the',
        'depletion',
        'of',
        'the',
        'seal',
        'herds',
        'by',
        'means',
        'of',
        'pelagic',
        'hunting',
        'has',
        'so',
        'alarmingly',
        'progressed',
        'that',
        'unless',
        'their',
        'slaughter',
        'is',
        'at',
        'once',
        'effectively',
        'checked',
        'their',
        'extinction',
        'within',
        'a',
        'few',
        'years',
        'seems',
        'to',
        'be',
        'a',
        'matter',
        'of',
        'absolute',
        'certainty',
        'the',
        'understanding',
        'by',
        'which',
        'the',
        'united',
        'states',
        'was',
        'to',
        'pay',
        'and',
        'great',
        'britain',
        'to',
        'receive',
        'a',
        'lump',
        'sum',
        'of',
        'in',
        'full',
        'settlement',
        'of',
        'all',
        'british',
        'claims',
        'for',
        'damages',
        'arising',
        'from',
        'our',
        'seizure',
        'of',
        'british',
        'sealing',
        'vessels',
        'unauthorized',
        'under',
        'the',
        'award',
        'of',
        'the',
        'paris',
        'tribunal',
        'of',
        'arbitration',
        'was',
        'not',
        'confirmed',
        'by',
        'the',
        'last',
        'congress',
        'which',
        'declined',
        'to',
        'make',
        'the',
        'necessary',
        'appropriation',
        'i',
        'am',
        'still',
        'of',
        'the',
        'opinion',
        'that',
        'this',
        'arrangement',
        'was',
        'a',
        'judicious',
        'and',
        'advantageous',
        'one',
        'for',
        'the',
        'government',
        'and',
        'i',
        'earnestly',
        'recommend',
        'that',
        'it',
        'be',
        'again',
        'considered',
        'and',
        'sanctioned',
        'if',
        'however',
        'this',
        'does',
        'not',
        'meet',
        'with',
        'the',
        'favor',
        'of',
        'congress',
        'it',
        'certainly',
        'will',
        'hardly',
        'dissent',
        'from',
        'the',
        'proposition',
        'that',
        'the',
        'government',
        'is',
        'bound',
        'by',
        'every',
        'consideration',
        'of',
        'honor',
        'and',
        'good',
        'faith',
        'to',
        'provide',
        'for',
        'the',
        'speedy',
        'adjustment',
        'of',
        'these',
        'claims',
        'by',
        'arbitration',
        'as',
        'the',
        'only',
        'other',
        'alternative',
        'a',
        'treaty',
        'of',
        'arbitration',
        'has',
        'therefore',
        'been',
        'agreed',
        'upon',
        'and',
        'will',
        'be',
        'immediately',
        'laid',
        'before',
        'the',
        'senate',
        'so',
        'that',
        'in',
        'one',
        'of',
        'the',
        'modes',
        'suggested',
        'a',
        'final',
        'settlement',
        'may',
        'be',
        'reached',
        'notwithstanding',
        'that',
        'great',
        'britain',
        'originated',
        'the',
        'proposal',
        'to',
        'enforce',
        'international',
        'rules',
        'for',
        'the',
        'prevention',
        'of',
        'collisions',
        'at',
        'sea',
        'based',
        'on',
        'the',
        'recommendations',
        'of',
        'the',
        'maritime',
        'conference',
        'of',
        'washington',
        'and',
        'concurred',
        'in',
        'suggesting',
        'march',
        'as',
        'the',
        'date',
        'to',
        'be',
        'set',
        'by',
        'proclamation',
        'for',
        'carrying',
        'these',
        'rules',
        'into',
        'general',
        'effect',
        'her',
        "majesty's",
        'government',
        'having',
        'encountered',
        'opposition',
        'on',
        'the',
        'part',
        'of',
        'british',
        'shipping',
        'interests',
        'announced',
        'its',
        'inability',
        'to',
        'accept',
        'that',
        'date',
        'which',
        'was',
        'consequently',
        'canceled',
        'the',
        'entire',
        'matter',
        'is',
        'still',
        'in',
        'abeyance',
        'without',
        'prospect',
        'of',
        'a',
        'better',
        'condition',
        'in',
        'the',
        'near',
        'future',
        'the',
        'commissioners',
        'appointed',
        'to',
        'mark',
        'the',
        'international',
        'boundary',
        'in',
        'passamaquoddy',
        'bay',
        'according',
        'to',
        'the',
        'description',
        'of',
        'the',
        'treaty',
        'of',
        'ghent',
        'have',
        'not',
        'yet',
        'fully',
        'agreed',
        'the',
        'completion',
        'of',
        'the',
        'preliminary',
        'survey',
        'of',
        'that',
        'alaskan',
        'boundary',
        'which',
        'follows',
        'the',
        'contour',
        'of',
        'the',
        'coast',
        'from',
        'the',
        'southernmost',
        'point',
        'of',
        'prince',
        'of',
        'wales',
        'island',
        'until',
        'it',
        'strikes',
        'the',
        'one',
        'hundred',
        'and',
        'forty',
        'first',
        'meridian',
        'at',
        'or',
        'near',
        'the',
        'summit',
        'of',
        'mount',
        'st',
        'elias',
        'awaits',
        'further',
        'necessary',
        'appropriation',
        'which',
        'is',
        'urgently',
        'recommended',
        'this',
        'survey',
        'was',
        'undertaken',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'convention',
        'entered',
        'into',
        'by',
        'this',
        'country',
        'and',
        'great',
        'britain',
        'july',
        'and',
        'the',
        'supplementary',
        'convention',
        'of',
        'february',
        'as',
        'to',
        'the',
        'remaining',
        'section',
        'of',
        'the',
        'alaskan',
        'boundary',
        'which',
        'follows',
        'the',
        'one',
        'hundred',
        'and',
        'forty',
        'first',
        'meridian',
        'northwardly',
        'from',
        'mount',
        'st',
        'elias',
        'to',
        'the',
        'frozen',
        'ocean',
        'the',
        'settlement',
        'of',
        'which',
        'involves',
        'the',
        'physical',
        'location',
        'of',
        'the',
        'meridian',
        'mentioned',
        'no',
        'conventional',
        'agreement',
        'has',
        'yet',
        'been',
        'made',
        'the',
        'ascertainment',
        'of',
        'a',
        'given',
        'meridian',
        'at',
        'a',
        'particular',
        'point',
        'is',
        'a',
        'work',
        'requiring',
        'much',
        'time',
        'and',
        'careful',
        'observations',
        'and',
        'surveys',
        'such',
        'observations',
        'and',
        'surveys',
        'were',
        'undertaken',
        'by',
        'the',
        'united',
        'states',
        'coast',
        'and',
        'geodetic',
        'survey',
        'in',
        'and',
        'while',
        'similar',
        'work',
        'in',
        'the',
        'same',
        'quarters',
        'under',
        'british',
        'auspices',
        'is',
        'believed',
        'to',
        'give',
        'nearly',
        'coincident',
        'results',
        'but',
        'these',
        'surveys',
        'have',
        'been',
        'independently',
        'conducted',
        'and',
        'no',
        'international',
        'agreement',
        'to',
        'mark',
        'those',
        'or',
        'any',
        'other',
        'parts',
        'of',
        'the',
        'one',
        'hundred',
        'and',
        'forty',
        'first',
        'meridian',
        'by',
        'permanent',
        'monuments',
        'has',
        'yet',
        'been',
        'made',
        'in',
        'the',
        'meantime',
        'the',
        'valley',
        'of',
        'the',
        'yukon',
        'is',
        'becoming',
        'a',
        'highway',
        'through',
        'the',
        'hitherto',
        'unexplored',
        'wilds',
        'of',
        'alaska',
        'and',
        'abundant',
        'mineral',
        'wealth',
        'has',
        'been',
        'discovered',
        'in',
        'that',
        'region',
        'especially',
        'at',
        'or',
        'near',
        'the',
        'junction',
        'of',
        'the',
        'boundary',
        'meridian',
        'with',
        'the',
        'yukon',
        'and',
        'its',
        'tributaries',
        'in',
        'these',
        'circumstances',
        'it',
        'is',
        'expedient',
        'and',
        'indeed',
        'imperative',
        'that',
        'the',
        'jurisdictional',
        'limits',
        'of',
        'the',
        'respective',
        'governments',
        'in',
        'this',
        'new',
        'region',
        'be',
        'speedily',
        'determined',
        'her',
        'britannic',
        "majesty's",
        'government',
        'has',
        'proposed',
        'a',
        'joint',
        'delimitation',
        'of',
        'the',
        'one',
        'hundred',
        'and',
        'forty',
        'first',
        'meridian',
        'by',
        'an',
        'international',
        'commission',
        'of',
        'experts',
        'which',
        'if',
        'congress',
        'will',
        'authorize',
        'it',
        'and',
        'make',
        'due',
        'provision',
        'therefor',
        'can',
        'be',
        'accomplished',
        'with',
        'no',
        'unreasonable',
        'delay',
        'it',
        'is',
        'impossible',
        'to',
        'overlook',
        'the',
        'vital',
        'importance',
        'of',
        'continuing',
        'the',
        'work',
        'already',
        'entered',
        'upon',
        'and',
        'supplementing',
        'it',
        'by',
        'further',
        'effective',
        'measures',
        'looking',
        'to',
        'the',
        'exact',
        'location',
        'of',
        'this',
        'entire',
        'boundary',
        'line',
        'i',
        'call',
        'attention',
        'to',
        'the',
        'unsatisfactory',
        'delimitation',
        'of',
        'the',
        'respective',
        'jurisdictions',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'dominion',
        'of',
        'canada',
        'in',
        'the',
        'great',
        'lakes',
        'at',
        'the',
        'approaches',
        'to',
        'the',
        'narrow',
        'waters',
        'that',
        'connect',
        'them',
        'the',
        'waters',
        'in',
        'question',
        'are',
        'frequented',
        'by',
        'fishermen',
        'of',
        'both',
        'nationalities',
        'and',
        'their',
        'nets',
        'are',
        'there',
        'used',
        'owing',
        'to',
        'the',
        'uncertainty',
        'and',
        'ignorance',
        'as',
        'to',
        'the',
        'true',
        'boundary',
        'vexations',
        'disputes',
        'and',
        'injurious',
        'seizures',
        'of',
        'boats',
        'and',
        'nets',
        'by',
        'canadian',
        'cruisers',
        'often',
        'occur',
        'while',
        'any',
        'positive',
        'settlement',
        'thereof',
        'by',
        'an',
        'accepted',
        'standard',
        'is',
        'not',
        'easily',
        'to',
        'be',
        'reached',
        'a',
        'joint',
        'commission',
        'to',
        'determine',
        'the',
        'line',
        'in',
        'those',
        'quarters',
        'on',
        'a',
        'practical',
        'basis',
        'by',
        'measured',
        'courses',
        'following',
        'range',
        'marks',
        'on',
        'shore',
        'is',
        'a',
        'necessity',
        'for',
        'which',
        'immediate',
        'provision',
        'should',
        'be',
        'made',
        'it',
        'being',
        'apparent',
        'that',
        'the',
        'boundary',
        'dispute',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'republic',
        'of',
        'venezuela',
        'concerning',
        'the',
        'limits',
        'of',
        'british',
        'guiana',
        'was',
        'approaching',
        'an',
        'acute',
        'stage',
        'a',
        'definite',
        'statement',
        'of',
        'the',
        'interest',
        'and',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'as',
        'regards',
        'the',
        'controversy',
        'seemed',
        'to',
        'be',
        'required',
        'both',
        'on',
        'its',
        'own',
        'account',
        'and',
        'in',
        'view',
        'of',
        'its',
        'relations',
        'with',
        'the',
        'friendly',
        'powers',
        'directly',
        'concerned',
        'in',
        'july',
        'last',
        'therefore',
        'a',
        'dispatch',
        'was',
        'addressed',
        'to',
        'our',
        'ambassador',
        'at',
        'london',
        'for',
        'communication',
        'to',
        'the',
        'british',
        'government',
        'in',
        'which',
        'the',
        'attitude',
        'of',
        'the',
        'united',
        'states',
        'was',
        'fully',
        'and',
        'distinctly',
        'set',
        'forth',
        'the',
        'general',
        'conclusions',
        'therein',
        'reached',
        'and',
        'formulated',
        'are',
        'in',
        'substance',
        'that',
        'the',
        'traditional',
        'and',
        'established',
        'policy',
        'of',
        'this',
        'government',
        'is',
        'firmly',
        'opposed',
        'to',
        'a',
        'forcible',
        'increase',
        'by',
        'any',
        'european',
        'power',
        'of',
        'its',
        'territorial',
        'possessions',
        'on',
        'this',
        'continent',
        'that',
        'this',
        'policy',
        'is',
        'as',
        'well',
        'rounded',
        'in',
        'principle',
        'as',
        'it',
        'is',
        'strongly',
        'supported',
        'by',
        'numerous',
        'precedents',
        'that',
        'as',
        'a',
        'consequence',
        'the',
        'united',
        'states',
        'is',
        'bound',
        'to',
        'protest',
        'against',
        'the',
        'enlargement',
        'of',
        'the',
        'area',
        'of',
        'british',
        'guiana',
        'in',
        'derogation',
        'of',
        'the',
        'rights',
        'and',
        'against',
        'the',
        'will',
        'of',
        'venezuela',
        'that',
        'considering',
        'the',
        'disparity',
        'in',
        'strength',
        'of',
        'great',
        'britain',
        'and',
        'venezuela',
        'the',
        'territorial',
        'dispute',
        'between',
        'them',
        'can',
        'be',
        'reasonably',
        'settled',
        'only',
        'by',
        'friendly',
        'and',
        'impartial',
        'arbitration',
        'and',
        'that',
        'the',
        'resort',
        'to',
        'such',
        'arbitration',
        'should',
        'include',
        'the',
        'whole',
        'controversy',
        'and',
        'is',
        'not',
        'satisfied',
        'if',
        'one',
        'of',
        'the',
        'powers',
        'concerned',
        'is',
        'permitted',
        'to',
        'draw',
        'an',
        'arbitrary',
        'line',
        'through',
        'the',
        'territory',
        'in',
        'debate',
        'and',
        'to',
        'declare',
        'that',
        'it',
        'will',
        'submit',
        'to',
        'arbitration',
        'only',
        'the',
        'portion',
        'lying',
        'on',
        'one',
        'side',
        'of',
        'it',
        'in',
        'view',
        'of',
        'these',
        'conclusions',
        'the',
        'dispatch',
        'in',
        'question',
        'called',
        'upon',
        'the',
        'british',
        'government',
        'for',
        'a',
        'definite',
        'answer',
        'to',
        'the',
        'question',
        'whether',
        'it',
        'would',
        'or',
        'would',
        'not',
        'submit',
        'the',
        'territorial',
        'controversy',
        'between',
        'itself',
        'and',
        'venezuela',
        'in',
        'its',
        'entirety',
        'to',
        'impartial',
        'arbitration',
        'the',
        'answer',
        'of',
        'the',
        'british',
        'government',
        'has',
        'not',
        'yet',
        'been',
        'received',
        'but',
        'is',
        'expected',
        'shortly',
        'when',
        'further',
        'communication',
        'on',
        'the',
        'subject',
        'will',
        'probably',
        'be',
        'made',
        'to',
        'the',
        'congress',
        'early',
        'in',
        'january',
        'last',
        'an',
        'uprising',
        'against',
        'the',
        'government',
        'of',
        'hawaii',
        'was',
        'promptly',
        'suppressed',
        'martial',
        'law',
        'was',
        'forthwith',
        'proclaimed',
        'and',
        'numerous',
        'arrests',
        'were',
        'made',
        'of',
        'persons',
        'suspected',
        'of',
        'being',
        'in',
        'sympathy',
        'with',
        'the',
        'royalist',
        'party',
        'among',
        'these',
        'were',
        'several',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'who',
        'were',
        'either',
        'convicted',
        'by',
        'a',
        'military',
        'court',
        'and',
        'sentenced',
        'to',
        'death',
        'imprisonment',
        'or',
        'fine',
        'or',
        'were',
        'deported',
        'without',
        'trial',
        'the',
        'united',
        'states',
        'while',
        'denying',
        'protection',
        'to',
        'such',
        'as',
        'had',
        'taken',
        'the',
        'hawaiian',
        'oath',
        'of',
        'allegiance',
        'insisted',
        'that',
        'martial',
        'law',
        'though',
        'altering',
        'the',
        'forms',
        'of',
        'justice',
        'could',
        'not',
        'supersede',
        'justice',
        'itself',
        'and',
        'demanded',
        'stay',
        'of',
        'execution',
        'until',
        'the',
        'proceedings',
        'had',
        'been',
        'submitted',
        'to',
        'this',
        'government',
        'and',
        'knowledge',
        'obtained',
        'therefrom',
        'that',
        'our',
        'citizens',
        'had',
        'received',
        'fair',
        'trial',
        'the',
        'death',
        'sentences',
        'were',
        'subsequently',
        'commuted',
        'or',
        'were',
        'remitted',
        'on',
        'condition',
        'of',
        'leaving',
        'the',
        'islands',
        'the',
        'cases',
        'of',
        'certain',
        'americans',
        'arrested',
        'and',
        'expelled',
        'by',
        'arbitrary',
        'order',
        'without',
        'formal',
        'charge',
        'or',
        'trial',
        'have',
        'had',
        'attention',
        'and',
        'in',
        'some',
        'instances',
        'have',
        'been',
        'found',
        'to',
        'justify',
        'remonstrance',
        'and',
        'a',
        'claim',
        'for',
        'indemnity',
        'which',
        'hawaii',
        'has',
        'not',
        'thus',
        'far',
        'conceded',
        'mr',
        'thurston',
        'the',
        'hawaiian',
        'minister',
        'having',
        'furnished',
        'this',
        'government',
        'abundant',
        'reason',
        'for',
        'asking',
        'that',
        'he',
        'be',
        'recalled',
        'that',
        'course',
        'was',
        'pursued',
        'and',
        'his',
        'successor',
        'has',
        'lately',
        'been',
        'received',
        'the',
        'deplorable',
        'lynching',
        'of',
        'several',
        'italian',
        'laborers',
        'in',
        'colorado',
        'was',
        'naturally',
        'followed',
        'by',
        'international',
        'representations',
        'and',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'that',
        'the',
        'best',
        'efforts',
        'of',
        'the',
        'state',
        'in',
        'which',
        'the',
        'outrages',
        'occurred',
        'have',
        'been',
        'put',
        'forth',
        'to',
        'discover',
        'and',
        'punish',
        'the',
        'authors',
        'of',
        'this',
        'atrocious',
        'crime',
        'the',
        'dependent',
        'families',
        'of',
        'some',
        'of',
        'the',
        'unfortunate',
        'victims',
        'invite',
        'by',
        'their',
        'deplorable',
        'condition',
        'gracious',
        'provision',
        'for',
        'their',
        'needs',
        'these',
        'manifestations',
        'against',
        'helpless',
        'aliens',
        'may',
        'be',
        'traced',
        'through',
        'successive',
        'stages',
        'to',
        'the',
        'vicious',
        'padroni',
        'system',
        'which',
        'unchecked',
        'by',
        'our',
        'immigration',
        'and',
        'contract',
        'labor',
        'statutes',
        'controls',
        'these',
        'workers',
        'from',
        'the',
        'moment',
        'of',
        'landing',
        'on',
        'our',
        'shores',
        'and',
        'farms',
        'them',
        'out',
        'in',
        'distant',
        'and',
        'often',
        'rude',
        'regions',
        'where',
        'their',
        'cheapening',
        'competition',
        'in',
        'the',
        'fields',
        'of',
        'bread',
        'winning',
        'toil',
        'brings',
        'them',
        'into',
        'collision',
        'with',
        'other',
        'labor',
        'interests',
        'while',
        'welcoming',
        'as',
        'we',
        'should',
        'those',
        'who',
        'seek',
        'our',
        'shores',
        'to',
        'merge',
        'themselves',
        'in',
        'our',
        'body',
        'politic',
        'and',
        'win',
        'personal',
        'competence',
        'by',
        'honest',
        'effort',
        'we',
        'can',
        'not',
        'regard',
        'such',
        'assemblages',
        'of',
        'distinctively',
        'alien',
        'laborers',
        'hired',
        'out',
        'in',
        'the',
        'mass',
        'to',
        'the',
        'profit',
        'of',
        'alien',
        'speculators',
        'and',
        'shipped',
        'hither',
        'and',
        'thither',
        'as',
        'the',
        'prospect',
        'of',
        'gain',
        'may',
        'dictate',
        'as',
        'otherwise',
        'than',
        'repugnant',
        'to',
        'the',
        'spirit',
        'of',
        'our',
        'civilization',
        'deterrent',
        'to',
        'individual',
        'advancement',
        'and',
        'hindrances',
        'to',
        'the',
        'building',
        'up',
        'of',
        'stable',
        'communities',
        'resting',
        'upon',
        'the',
        'wholesome',
        'ambitions',
        'of',
        'the',
        'citizen',
        'and',
        'constituting',
        'the',
        'prime',
        'factor',
        'in',
        'the',
        'prosperity',
        'and',
        'progress',
        'of',
        'our',
        'nation',
        'if',
        'legislation',
        'can',
        'reach',
        'this',
        'growing',
        'evil',
        'it',
        'certainly',
        'should',
        'be',
        'attempted',
        'japan',
        'has',
        'furnished',
        'abundant',
        'evidence',
        'of',
        'her',
        'vast',
        'gain',
        'in',
        'every',
        'trait',
        'and',
        'characteristic',
        'that',
        'constitutes',
        'a',
        "nation's",
        'greatness',
        'we',
        'have',
        'reason',
        'for',
        'congratulation',
        'in',
        'the',
        'fact',
        'that',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'by',
        'the',
        'exchange',
        'of',
        'liberal',
        'treaty',
        'stipulations',
        'with',
        'the',
        'new',
        'japan',
        'was',
        'the',
        'first',
        'to',
        'recognize',
        'her',
        'wonderful',
        'advance',
        'and',
        'to',
        'extend',
        'to',
        'her',
        'the',
        'consideration',
        'and',
        'confidence',
        'due',
        'to',
        'her',
        'national',
        'enlightenment',
        'and',
        'progressive',
        'character',
        'the',
        'boundary',
        'dispute',
        'which',
        'lately',
        'threatened',
        'to',
        'embroil',
        'guatemala',
        'and',
        'mexico',
        'has',
        'happily',
        'yielded',
        'to',
        'pacific',
        'counsels',
        'and',
        'its',
        'determination',
        'has',
        'by',
        'the',
        'joint',
        'agreement',
        'of',
        'the',
        'parties',
        'been',
        'submitted',
        'to',
        'the',
        'sole',
        'arbitration',
        'of',
        'the',
        'united',
        'states',
        'minister',
        'to',
        'mexico',
        'the',
        'commission',
        'appointed',
        'under',
        'the',
        'convention',
        'of',
        'february',
        'to',
        'set',
        'new',
        'monuments',
        'along',
        'the',
        'boundary',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'has',
        'completed',
        'its',
        'task',
        'as',
        'a',
        'sequel',
        'to',
        'the',
        'failure',
        'of',
        'a',
        'scheme',
        'for',
        'the',
        'colonization',
        'in',
        'mexico',
        'of',
        'negroes',
        'mostly',
        'immigrants',
        'from',
        'alabama',
        'under',
        'contract',
        'a',
        'great',
        'number',
        'of',
        'these',
        'helpless',
        'and',
        'suffering',
        'people',
        'starving',
        'and',
        'smitten',
        'with',
        'contagious',
        'disease',
        'made',
        'their',
        'way',
        'or',
        'were',
        'assisted',
        'to',
        'the',
        'frontier',
        'where',
        'in',
        'wretched',
        'plight',
        'they',
        'were',
        'quarantined',
        'by',
        'the',
        'texas',
        'authorities',
        'learning',
        'of',
        'their',
        'destitute',
        'condition',
        'i',
        'directed',
        'rations',
        'to',
        'be',
        'temporarily',
        'furnished',
        'them',
        'through',
        'the',
        'war',
        'department',
        'at',
        'the',
        'expiration',
        'of',
        'their',
        'quarantine',
        'they',
        'were',
        'conveyed',
        'by',
        'the',
        'railway',
        'companies',
        'at',
        'comparatively',
        'nominal',
        'rates',
        'to',
        'their',
        'homes',
        'in',
        'alabama',
        'upon',
        'my',
        'assurance',
        'in',
        'the',
        'absence',
        'of',
        'any',
        'fund',
        'available',
        'for',
        'the',
        'cost',
        'of',
        'their',
        'transportation',
        'that',
        'i',
        'would',
        'recommend',
        'to',
        'congress',
        'an',
        'appropriation',
        'for',
        'its',
        'payment',
        'i',
        'now',
        'strongly',
        'urge',
        'upon',
        'congress',
        'the',
        'propriety',
        'of',
        'making',
        'such',
        'an',
        'appropriation',
        'it',
        'should',
        'be',
        'remembered',
        'that',
        'the',
        'measures',
        'taken',
        'were',
        'dictated',
        'not',
        'only',
        'by',
        'sympathy',
        'and',
        'humanity',
        'but',
        'by',
        'a',
        'conviction',
        'that',
        'it',
        'was',
        'not',
        'compatible',
        'with',
        'the',
        'dignity',
        'of',
        'this',
        'government',
        'that',
        'so',
        'large',
        'a',
        'body',
        'of',
        'our',
        'dependent',
        'citizens',
        'should',
        'be',
        'thrown',
        'for',
        'relief',
        'upon',
        'the',
        'charity',
        'of',
        'a',
        'neighboring',
        'state',
        'in',
        'last',
        "year's",
        'message',
        'i',
        'narrated',
        'at',
        'some',
        'length',
        'the',
        'jurisdictional',
        'questions',
        'then',
        'freshly',
        'arisen',
        'in',
        'the',
        'mosquito',
        'indian',
        'strip',
        'of',
        'nicaragua',
        'since',
        'that',
        'time',
        'by',
        'the',
        'voluntary',
        'act',
        'of',
        'the',
        'mosquito',
        'nation',
        'the',
        'territory',
        'reserved',
        'to',
        'them',
        'has',
        'been',
        'incorporated',
        'with',
        'nicaragua',
        'the',
        'indians',
        'formally',
        'subjecting',
        'themselves',
        'to',
        'be',
        'governed',
        'by',
        'the',
        'general',
        'laws',
        'and',
        'regulations',
        'of',
        'the',
        'republic',
        'instead',
        'of',
        'by',
        'their',
        'own',
        'customs',
        'and',
        'regulations',
        'and',
        'thus',
        'availing',
        'themselves',
        'of',
        'a',
        'privilege',
        'secured',
        'to',
        'them',
        'by',
        'the',
        'treaty',
        'between',
        'nicaragua',
        'and',
        'great',
        'britain',
        'of',
        'january',
        'after',
        'this',
        'extension',
        'of',
        'uniform',
        'nicaraguan',
        'administration',
        'to',
        'the',
        'mosquito',
        'strip',
        'the',
        'case',
        'of',
        'the',
        'british',
        'vice',
        'consul',
        'hatch',
        'and',
        'of',
        'several',
        'of',
        'his',
        'countrymen',
        'who',
        'had',
        'been',
        'summarily',
        'expelled',
        'from',
        'nicaragua',
        'and',
        'treated',
        'with',
        'considerable',
        'indignity',
        'provoked',
        'a',
        'claim',
        'by',
        'great',
        'britain',
        'upon',
        'nicaragua',
        'for',
        'pecuniary',
        'indemnity',
        'which',
        'upon',
        "nicaragua's",
        'refusal',
        'to',
        'admit',
        'liability',
        'was',
        'enforced',
        'by',
        'great',
        'britain',
        'while',
        'the',
        'sovereignty',
        'and',
        'jurisdiction',
        'of',
        'nicaragua',
        'was',
        'in',
        'no',
        'way',
        'questioned',
        'by',
        'great',
        'britain',
        'the',
        "former's",
        'arbitrary',
        'conduct',
        'in',
        'regard',
        'to',
        'british',
        'subjects',
        'furnished',
        'the',
        'ground',
        'for',
        'this',
        'proceeding',
        'a',
        'british',
        'naval',
        'force',
        'occupied',
        'without',
        'resistance',
        'the',
        'pacific',
        'seaport',
        'of',
        'corinto',
        'but',
        'was',
        'soon',
        'after',
        'withdrawn',
        'upon',
        'the',
        'promise',
        'that',
        'the',
        'sum',
        'demanded',
        'would',
        'be',
        'paid',
        'throughout',
        'this',
        'incident',
        'the',
        'kindly',
        'offices',
        'of',
        'the',
        'united',
        'states',
        'were',
        'invoked',
        'and',
        'were',
        'employed',
        'in',
        'favor',
        'of',
        'as',
        'peaceful',
        'a',
        'settlement',
        'and',
        'as',
        'much',
        'consideration',
        'and',
        'indulgence',
        'toward',
        'nicaragua',
        'as',
        'were',
        'consistent',
        'with',
        'the',
        'nature',
        'of',
        'the',
        'case',
        'our',
        'efforts',
        'have',
        'since',
        'been',
        'made',
        'the',
        'subject',
        'of',
        'appreciative',
        'and',
        'grateful',
        'recognition',
        'by',
        'nicaragua',
        'the',
        'coronation',
        'of',
        'the',
        'czar',
        'of',
        'russia',
        'at',
        'moscow',
        'in',
        'may',
        'next',
        'invites',
        'the',
        'ceremonial',
        'participation',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'accordance',
        'with',
        'usage',
        'and',
        'diplomatic',
        'propriety',
        'our',
        'minister',
        'to',
        'the',
        'imperial',
        'court',
        'has',
        'been',
        'directed',
        'to',
        'represent',
        'our',
        'government',
        'on',
        'the',
        'occasion',
        'correspondence',
        'is',
        'on',
        'foot',
        'touching',
        'the',
        'practice',
        'of',
        'russian',
        'consuls',
        'within',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'to',
        'interrogate',
        'citizens',
        'as',
        'to',
        'their',
        'race',
        'and',
        'religious',
        'faith',
        'and',
        'upon',
        'ascertainment',
        'thereof',
        'to',
        'deny',
        'to',
        'jews',
        'authentication',
        'of',
        'passports',
        'or',
        'legal',
        'documents',
        'for',
        'use',
        'in',
        'russia',
        'inasmuch',
        'as',
        'such',
        'a',
        'proceeding',
        'imposes',
        'a',
        'disability',
        'which',
        'in',
        'the',
        'case',
        'of',
        'succession',
        'to',
        'property',
        'in',
        'russia',
        'may',
        'be',
        'found',
        'to',
        'infringe',
        'the',
        'treaty',
        'rights',
        'of',
        'our',
        'citizens',
        'and',
        'which',
        'is',
        'an',
        'obnoxious',
        'invasion',
        'of',
        'our',
        'territorial',
        'jurisdiction',
        'it',
        'has',
        'elicited',
        'fitting',
        'remonstrance',
        'the',
        'result',
        'of',
        'which',
        'it',
        'is',
        'hoped',
        'will',
        'remove',
        'the',
        'cause',
        'of',
        'complaint',
        'the',
        'pending',
        'claims',
        'of',
        'sealing',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'seized',
        'in',
        'russian',
        'waters',
        'remain',
        'unadjusted',
        'our',
        'recent',
        'convention',
        'with',
        'russia',
        'establishing',
        'a',
        'modus',
        'vivendi',
        'as',
        'to',
        'imperial',
        'jurisdiction',
        'in',
        'such',
        'cases',
        'has',
        'prevented',
        'further',
        'difficulty',
        'of',
        'this',
        'nature',
        'the',
        'russian',
        'government',
        'has',
        'welcomed',
        'in',
        'principle',
        'our',
        'suggestion',
        'for',
        'a',
        'modus',
        'vivendi',
        'to',
        'embrace',
        'great',
        'britain',
        'and',
        'japan',
        'looking',
        'to',
        'the',
        'better',
        'preservation',
        'of',
        'seal',
        'life',
        'in',
        'the',
        'north',
        'pacific',
        'and',
        'bering',
        'sea',
        'and',
        'the',
        'extension',
        'of',
        'the',
        'protected',
        'area',
        'defined',
        'by',
        'the',
        'paris',
        'tribunal',
        'to',
        'all',
        'pacific',
        'waters',
        'north',
        'of',
        'the',
        'thirty',
        'fifth',
        'parallel',
        'it',
        'is',
        'especially',
        'noticeable',
        'that',
        'russia',
        'favors',
        'prohibition',
        'of',
        'the',
        'use',
        'of',
        'firearms',
        'in',
        'seal',
        'hunting',
        'throughout',
        'the',
        'proposed',
        'area',
        'and',
        'a',
        'longer',
        'closed',
        'season',
        'for',
        'pelagic',
        'sealing',
        'in',
        'my',
        'last',
        'two',
        'annual',
        'messages',
        'i',
        'called',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'position',
        'we',
        'occupied',
        'as',
        'one',
        'of',
        'the',
        'parties',
        'to',
        'a',
        'treaty',
        'or',
        'agreement',
        'by',
        'which',
        'we',
        'became',
        'jointly',
        'bound',
        'with',
        'england',
        'and',
        'germany',
        'to',
        'so',
        'interfere',
        'with',
        'the',
        'government',
        'and',
        'control',
        'of',
        'samoa',
        'as',
        'in',
        'effect',
        'to',
        'assume',
        'the',
        'management',
        'of',
        'its',
        'affairs',
        'on',
        'the',
        'th',
        'day',
        'of',
        'may',
        'i',
        'transmitted',
        'to',
        'the',
        'senate',
        'a',
        'special',
        'message',
        'with',
        'accompanying',
        'documents',
        'giving',
        'information',
        'on',
        'the',
        'subject',
        'and',
        'emphasizing',
        'the',
        'opinion',
        'i',
        'have',
        'at',
        'all',
        'times',
        'entertained',
        'that',
        'our',
        'situation',
        'in',
        'this',
        'matter',
        'was',
        'inconsistent',
        'with',
        'the',
        'mission',
        'and',
        'traditions',
        'of',
        'our',
        'government',
        'in',
        'violation',
        'of',
        'the',
        'principles',
        'we',
        'profess',
        'and',
        'in',
        'all',
        'its',
        'phases',
        'mischievous',
        'and',
        'vexatious',
        'i',
        'again',
        'press',
        'this',
        'subject',
        'upon',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'and',
        'ask',
        'for',
        'such',
        'legislative',
        'action',
        'or',
        'expression',
        'as',
        'will',
        'lead',
        'the',
        'way',
        'to',
        'our',
        'relief',
        'from',
        'obligations',
        'both',
        'irksome',
        'and',
        'unnatural',
        'cuba',
        'is',
        'again',
        'gravely',
        'disturbed',
        'an',
        'insurrection',
        'in',
        'some',
        'respects',
        'more',
        'active',
        'than',
        'the',
        'last',
        'preceding',
        'revolt',
        'which',
        'continued',
        'from',
        'to',
        'now',
        'exists',
        'in',
        'a',
        'large',
        'part',
        'of',
        'the',
        'eastern',
        'interior',
        'of',
        'the',
        'island',
        'menacing',
        'even',
        'some',
        'populations',
        'on',
        'the',
        'coast',
        'besides',
        'deranging',
        'the',
        'commercial',
        'exchanges',
        'of',
        'the',
        'island',
        'of',
        'which',
        'our',
        'country',
        'takes',
        'the',
        'predominant',
        'share',
        'this',
        'flagrant',
        'condition',
        'of',
        'hostilities',
        'by',
        'arousing',
        'sentimental',
        'sympathy',
        'and',
        'inciting',
        'adventurous',
        'support',
        'among',
        'our',
        'people',
        'has',
        'entailed',
        'earnest',
        'effort',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'to',
        'enforce',
        'obedience',
        'to',
        'our',
        'neutrality',
        'laws',
        'and',
        'to',
        'prevent',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'from',
        'being',
        'abused',
        'as',
        'a',
        'vantage',
        'ground',
        'from',
        'which',
        'to',
        'aid',
        'those',
        'in',
        'arms',
        'against',
        'spanish',
        'sovereignty',
        'whatever',
        'may',
        'be',
        'the',
        'traditional',
        'sympathy',
        'of',
        'our',
        'countrymen',
        'as',
        'individuals',
        'with',
        'a',
        'people',
        'who',
        'seem',
        'to',
        'be',
        'struggling',
        'for',
        'larger',
        'autonomy',
        'and',
        'greater',
        'freedom',
        'deepened',
        'as',
        'such',
        'sympathy',
        'naturally',
        'must',
        'be',
        'in',
        'behalf',
        'of',
        'our',
        'neighbors',
        'yet',
        'the',
        'plain',
        'duty',
        'of',
        'their',
        'government',
        'is',
        'to',
        'observe',
        'in',
        'good',
        'faith',
        'the',
        'recognized',
        'obligations',
        'of',
        'international',
        'relationship',
        'the',
        'performance',
        'of',
        'this',
        'duty',
        'should',
        'not',
        'be',
        'made',
        'more',
        'difficult',
        'by',
        'a',
        'disregard',
        'on',
        'the',
        'part',
        'of',
        'our',
        'citizens',
        'of',
        'the',
        'obligations',
        'growing',
        'out',
        'of',
        'their',
        'allegiance',
        'to',
        'their',
        'country',
        'which',
        'should',
        'restrain',
        'them',
        'from',
        'violating',
        'as',
        'individuals',
        'the',
        'neutrality',
        'which',
        'the',
        'nation',
        'of',
        'which',
        'they',
        'are',
        'members',
        'is',
        'bound',
        'to',
        'observe',
        'in',
        'its',
        'relations',
        'to',
        'friendly',
        'sovereign',
        'states',
        'though',
        'neither',
        'the',
        'warmth',
        'of',
        'our',
        "people's",
        'sympathy',
        'with',
        'the',
        'cuban',
        'insurgents',
        'nor',
        'our',
        'loss',
        'and',
        'material',
        'damage',
        'consequent',
        'upon',
        'the',
        'futile',
        'endeavors',
        'thus',
        'far',
        'made',
        'to',
        'restore',
        'peace',
        'and',
        'order',
        'nor',
        'any',
        'shock',
        'our',
        'humane',
        'sensibilities',
        'may',
        'have',
        'received',
        'from',
        'the',
        'cruelties',
        'which',
        'appear',
        'to',
        'especially',
        'characterize',
        'this',
        'sanguinary',
        'and',
        'fiercely',
        'conducted',
        'war',
        'have',
        'in',
        'the',
        'least',
        'shaken',
        'the',
        'determination',
        'of',
        'the',
        'government',
        'to',
        'honestly',
        'fulfill',
        'every',
        'international',
        'obligation',
        'yet',
        'it',
        'is',
        'to',
        'be',
        'earnestly',
        'hoped',
        'on',
        'every',
        'ground',
        'that',
        'the',
        'devastation',
        'of',
        'armed',
        'conflict',
        'may',
        'speedily',
        'be',
        'stayed',
        'and',
        'order',
        'and',
        'quiet',
        'restored',
        'to',
        'the',
        'distracted',
        'island',
        'bringing',
        'in',
        'their',
        'train',
        'the',
        'activity',
        'and',
        'thrift',
        'of',
        'peaceful',
        'pursuits',
        'one',
        'notable',
        'instance',
        'of',
        'interference',
        'by',
        'spain',
        'with',
        'passing',
        'american',
        'ships',
        'has',
        'occurred',
        'on',
        'march',
        'last',
        'the',
        'allianca',
        'while',
        'bound',
        'from',
        'colon',
        'to',
        'new',
        'york',
        'and',
        'following',
        'the',
        'customary',
        'track',
        'for',
        'vessels',
        'near',
        'the',
        'cuban',
        'shore',
        'but',
        'outside',
        'the',
        'mile',
        'limit',
        'was',
        'fired',
        'upon',
        'by',
        'a',
        'spanish',
        'gunboat',
        'protest',
        'was',
        'promptly',
        'made',
        'by',
        'the',
        'united',
        'states',
        'against',
        'this',
        'act',
        'as',
        'not',
        'being',
        'justified',
        'by',
        'a',
        'state',
        'of',
        'war',
        'nor',
        'permissible',
        'in',
        'respect',
        'of',
        'vessels',
        'on',
        'the',
        'usual',
        'paths',
        'of',
        'commerce',
        'nor',
        'tolerable',
        'in',
        'view',
        'of',
        'the',
        'wanton',
        'peril',
        'occasioned',
        'to',
        'innocent',
        'life',
        'and',
        'property',
        'the',
        'act',
        'was',
        'disavowed',
        'with',
        'full',
        'expression',
        'of',
        'regret',
        'and',
        'assurance',
        'of',
        'nonrecurrence',
        'of',
        'such',
        'just',
        'cause',
        'of',
        'complaint',
        'while',
        'the',
        'offending',
        'officer',
        'was',
        'relieved',
        'of',
        'his',
        'command',
        'military',
        'arrests',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'in',
        'cuba',
        'have',
        'occasioned',
        'frequent',
        'reclamations',
        'where',
        'held',
        'on',
        'criminal',
        'charges',
        'their',
        'delivery',
        'to',
        'the',
        'ordinary',
        'civil',
        'jurisdiction',
        'for',
        'trial',
        'has',
        'been',
        'demanded',
        'and',
        'obtained',
        'in',
        'conformity',
        'with',
        'treaty',
        'provisions',
        'and',
        'where',
        'merely',
        'detained',
        'by',
        'way',
        'of',
        'military',
        'precaution',
        'under',
        'a',
        'proclaimed',
        'state',
        'of',
        'siege',
        'without',
        'formulated',
        'accusation',
        'their',
        'release',
        'or',
        'trial',
        'has',
        'been',
        'insisted',
        'upon',
        'the',
        'right',
        'of',
        'american',
        'consular',
        'officers',
        'in',
        'the',
        'island',
        'to',
        'prefer',
        'protests',
        'and',
        'demands',
        'in',
        'such',
        'cases',
        'having',
        'been',
        'questioned',
        'by',
        'the',
        'insular',
        'authority',
        'their',
        'enjoyment',
        'of',
        'the',
        'privilege',
        'stipulated',
        'by',
        'treaty',
        'for',
        'the',
        'consuls',
        'of',
        'germany',
        'was',
        'claimed',
        'under',
        'the',
        'most',
        'favored',
        'nation',
        'provision',
        'of',
        'our',
        'own',
        'convention',
        'and',
        'was',
        'promptly',
        'recognized',
        'the',
        'long',
        'standing',
        'demand',
        'of',
        'antonio',
        'maximo',
        'mora',
        'against',
        'spain',
        'has',
        'at',
        'last',
        'been',
        'settled',
        'by',
        'the',
        'payment',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'of',
        'the',
        'sum',
        'originally',
        'agreed',
        'upon',
        'in',
        'liquidation',
        'of',
        'the',
        'claim',
        'its',
        'distribution',
        'among',
        'the',
        'parties',
        'entitled',
        'to',
        'receive',
        'it',
        'has',
        'proceeded',
        'as',
        'rapidly',
        'as',
        'the',
        'rights',
        'of',
        'those',
        'claiming',
        'the',
        'fund',
        'could',
        'be',
        'safely',
        'determined',
        'the',
        'enforcement',
        'of',
        'differential',
        'duties',
        'against',
        'products',
        'of',
        'this',
        'country',
        'exported',
        'to',
        'cuba',
        'and',
        'puerto',
        'rico',
        'prompted',
        'the',
        'immediate',
        'claim',
        'on',
        'our',
        'part',
        'to',
        'the',
        'benefit',
        'of',
        'the',
        'minimum',
        'tariff',
        'of',
        'spain',
        'in',
        'return',
        'for',
        'the',
        'most',
        'favorable',
        'treatment',
        'permitted',
        'by',
        'our',
        'laws',
        'as',
        'regards',
        'the',
        'production',
        'of',
        'spanish',
        'territories',
        'a',
        'commercial',
        'arrangement',
        'was',
        'concluded',
        'in',
        'january',
        'last',
        'securing',
        'the',
        'treatment',
        'so',
        'claimed',
        'vigorous',
        'protests',
        'against',
        'excessive',
        'fines',
        'imposed',
        'on',
        'our',
        'ships',
        'and',
        'merchandise',
        'by',
        'the',
        'customs',
        'officers',
        'of',
        'these',
        'islands',
        'for',
        'trivial',
        'errors',
        'have',
        'resulted',
        'in',
        'the',
        'remission',
        'of',
        'such',
        'fines',
        'in',
        'instances',
        'where',
        'the',
        'equity',
        'of',
        'the',
        'complaint',
        'was',
        'apparent',
        'though',
        'the',
        'vexatious',
        'practice',
        'has',
        'not',
        'been',
        'wholly',
        'discontinued',
        'occurrences',
        'in',
        'turkey',
        'have',
        'continued',
        'to',
        'excite',
        'concern',
        'the',
        'reported',
        'massacres',
        'of',
        'christians',
        'in',
        'armenia',
        'and',
        'the',
        'development',
        'there',
        'and',
        'in',
        'other',
        'districts',
        'of',
        'a',
        'spirit',
        'of',
        'fanatic',
        'hostility',
        'to',
        'christian',
        'influences',
        'naturally',
        'excited',
        'apprehension',
        'for',
        'the',
        'safety',
        'of',
        'the',
        'devoted',
        'men',
        'and',
        'women',
        'who',
        'as',
        'dependents',
        'of',
        'the',
        'foreign',
        'missionary',
        'societies',
        'in',
        'the',
        'united',
        'states',
        'reside',
        'in',
        'turkey',
        'under',
        'the',
        'guaranty',
        'of',
        'law',
        'and',
        'usage',
        'and',
        'in',
        'the',
        'legitimate',
        'performance',
        'of',
        'their',
        'educational',
        'and',
        'religious',
        'mission',
        'no',
        'efforts',
        'have',
        'been',
        'spared',
        'in',
        'their',
        'behalf',
        'and',
        'their',
        'protection',
        'in',
        'person',
        'and',
        'property',
        'has',
        'been',
        'earnestly',
        'and',
        'vigorously',
        'enforced',
        'by',
        'every',
        'means',
        'within',
        'our',
        'power',
        'i',
        'regret',
        'however',
        'that',
        'an',
        'attempt',
        'on',
        'our',
        'part',
        'to',
        'obtain',
        'better',
        'information',
        'concerning',
        'the',
        'true',
        'condition',
        'of',
        'affairs',
        'in',
        'the',
        'disturbed',
        'quarter',
        'of',
        'the',
        'ottoman',
        'empire',
        'by',
        'sending',
        'thither',
        'the',
        'united',
        'states',
        'consul',
        'at',
        'sivas',
        'to',
        'make',
        'investigation',
        'and',
        'report',
        'was',
        'thwarted',
        'by',
        'the',
        'objections',
        'of',
        'the',
        'turkish',
        'government',
        'this',
        'movement',
        'on',
        'our',
        'part',
        'was',
        'in',
        'no',
        'sense',
        'meant',
        'as',
        'a',
        'gratuitous',
        'entanglement',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'so',
        'called',
        'eastern',
        'question',
        'nor',
        'as',
        'an',
        'officious',
        'interference',
        'with',
        'the',
        'right',
        'and',
        'duty',
        'which',
        'belong',
        'by',
        'treaty',
        'to',
        'certain',
        'great',
        'european',
        'powers',
        'calling',
        'for',
        'their',
        'intervention',
        'in',
        'political',
        'matters',
        'affecting',
        'the',
        'good',
        'government',
        'and',
        'religious',
        'freedom',
        'of',
        'the',
        'non',
        'mussulman',
        'subjects',
        'of',
        'the',
        'sultan',
        'but',
        'it',
        'arose',
        'solely',
        'from',
        'our',
        'desire',
        'to',
        'have',
        'an',
        'accurate',
        'knowledge',
        'of',
        'the',
        'conditions',
        'in',
        'our',
        'efforts',
        'to',
        'care',
        'for',
        'those',
        'entitled',
        'to',
        'our',
        'protection',
        'the',
        'presence',
        'of',
        'our',
        'naval',
        'vessels',
        'which',
        'are',
        'now',
        'in',
        'the',
        'vicinity',
        'of',
        'the',
        'disturbed',
        'localities',
        'affords',
        'opportunities',
        'to',
        'acquire',
        'a',
        'measure',
        'of',
        'familiarity',
        'with',
        'the',
        'condition',
        'of',
        'affairs',
        'and',
        'will',
        'enable',
        'us',
        'to',
        'take',
        'suitable',
        'steps',
        'for',
        'the',
        'protection',
        'of',
        'any',
        'interests',
        'of',
        'our',
        'countrymen',
        'within',
        'reach',
        'of',
        'our',
        'ships',
        'that',
        'might',
        'be',
        'found',
        'imperiled',
        'the',
        'ottoman',
        'government',
        'has',
        'lately',
        'issued',
        'an',
        'imperial',
        'irade',
        'exempting',
        'forever',
        'from',
        'taxation',
        'an',
        'american',
        'college',
        'for',
        'girls',
        'at',
        'scutari',
        'repeated',
        'assurances',
        'have',
        'also',
        'been',
        'obtained',
        'by',
        'our',
        'envoy',
        'at',
        'constantinople',
        'that',
        'similar',
        'institutions',
        'maintained',
        'and',
        'administered',
        'by',
        'our',
        'countrymen',
        'shall',
        'be',
        'secured',
        'in',
        'the',
        'enjoyment',
        'of',
        'all',
        'rights',
        'and',
        'that',
        'our',
        'citizens',
        'throughout',
        'the',
        'empire',
        'shall',
        'be',
        'protected',
        'the',
        'government',
        'however',
        'in',
        'view',
        'of',
        'existing',
        'facts',
        'is',
        'far',
        'from',
        'relying',
        'upon',
        'such',
        'assurances',
        'as',
        'the',
        'limit',
        'of',
        'its',
        'duty',
        'our',
        'minister',
        'has',
        'been',
        'vigilant',
        'and',
        'alert',
        'in',
        'affording',
        'all',
        'possible',
        'protection',
        'in',
        'individual',
        'cases',
        'where',
        'danger',
        'threatened',
        'or',
        'safety',
        'was',
        'imperiled',
        'we',
        'have',
        'sent',
        'ships',
        'as',
        'far',
        'toward',
        'the',
        'points',
        'of',
        'actual',
        'disturbance',
        'as',
        'it',
        'is',
        'possible',
        'for',
        'them',
        'to',
        'go',
        'where',
        'they',
        'offer',
        'refuge',
        'to',
        'those',
        'obliged',
        'to',
        'flee',
        'and',
        'we',
        'have',
        'the',
        'promise',
        'of',
        'other',
        'powers',
        'which',
        'have',
        'ships',
        'in',
        'the',
        'neighborhood',
        'that',
        'our',
        'citizens',
        'as',
        'well',
        'as',
        'theirs',
        'will',
        'be',
        'received',
        'and',
        'protected',
        'on',
        'board',
        'those',
        'ships',
        'on',
        'the',
        'demand',
        'of',
        'our',
        'minister',
        'orders',
        'have',
        'been',
        'issued',
        'by',
        'the',
        'sultan',
        'that',
        'turkish',
        'soldiers',
        'shall',
        'guard',
        'and',
        'escort',
        'to',
        'the',
        'coast',
        'american',
        'refugees',
        'these',
        'orders',
        'have',
        'been',
        'carried',
        'out',
        'and',
        'our',
        'latest',
        'intelligence',
        'gives',
        'assurance',
        'of',
        'the',
        'present',
        'personal',
        'safety',
        'of',
        'our',
        'citizens',
        'and',
        'missionaries',
        'though',
        'thus',
        'far',
        'no',
        'lives',
        'of',
        'american',
        'citizens',
        'have',
        'been',
        'sacrificed',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'that',
        'serious',
        'loss',
        'and',
        'destruction',
        'of',
        'mission',
        'property',
        'have',
        'resulted',
        'from',
        'riotous',
        'conflicts',
        'and',
        'outrageous',
        'attacks',
        'by',
        'treaty',
        'several',
        'of',
        'the',
        'most',
        'powerful',
        'european',
        'powers',
        'have',
        'secured',
        'a',
        'right',
        'and',
        'have',
        'assumed',
        'a',
        'duty',
        'not',
        'only',
        'in',
        'behalf',
        'of',
        'their',
        'own',
        'citizens',
        'and',
        'in',
        'furtherance',
        'of',
        'their',
        'own',
        'interests',
        'but',
        'as',
        'agents',
        'of',
        'the',
        'christian',
        'world',
        'their',
        'right',
        'is',
        'to',
        'enforce',
        'such',
        'conduct',
        'of',
        'turkish',
        'government',
        'as',
        'will',
        'restrain',
        'fanatical',
        'brutality',
        'and',
        'if',
        'this',
        'fails',
        'their',
        'duty',
        'is',
        'to',
        'so',
        'interfere',
        'as',
        'to',
        'insure',
        'against',
        'such',
        'dreadful',
        'occurrences',
        'in',
        'turkey',
        'as',
        'have',
        'lately',
        'shocked',
        'civilization',
        'the',
        'powers',
        'declare',
        'this',
        'right',
        'and',
        'this',
        'duty',
        'to',
        'be',
        'theirs',
        'alone',
        'and',
        'it',
        'is',
        'earnestly',
        'hoped',
        'that',
        'prompt',
        'and',
        'effective',
        'action',
        'on',
        'their',
        'part',
        'will',
        'not',
        'be',
        'delayed',
        'the',
        'new',
        'consulates',
        'at',
        'erzerum',
        'and',
        'harpoot',
        'for',
        'which',
        'appropriation',
        'was',
        'made',
        'last',
        'session',
        'have',
        'been',
        'provisionally',
        'filled',
        'by',
        'trusted',
        'employees',
        'of',
        'the',
        'department',
        'of',
        'state',
        'these',
        'appointees',
        'though',
        'now',
        'in',
        'turkey',
        'have',
        'not',
        'yet',
        'received',
        'their',
        'exequaturs',
        'the',
        'arbitration',
        'of',
        'the',
        'claim',
        'of',
        'the',
        'venezuela',
        'steam',
        'transportation',
        'company',
        'under',
        'the',
        'treaty',
        'of',
        'january',
        'between',
        'the',
        'united',
        'states',
        'and',
        'venezuela',
        'resulted',
        'in',
        'an',
        'award',
        'in',
        'favor',
        'of',
        'the',
        'claimant',
        'the',
        'government',
        'has',
        'used',
        'its',
        'good',
        'offices',
        'toward',
        'composing',
        'the',
        'differences',
        'between',
        'venezuela',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'france',
        'and',
        'belgium',
        'on',
        'the',
        'other',
        'growing',
        'out',
        'of',
        'the',
        'dismissal',
        'of',
        'the',
        'representatives',
        'of',
        'those',
        'powers',
        'on',
        'the',
        'ground',
        'of',
        'a',
        'publication',
        'deemed',
        'offensive',
        'to',
        'venezuela',
        'although',
        'that',
        'dismissal',
        'was',
        'coupled',
        'with',
        'a',
        'cordial',
        'request',
        'that',
        'other',
        'more',
        'personally',
        'agreeable',
        'envoys',
        'be',
        'sent',
        'in',
        'their',
        'stead',
        'a',
        'rupture',
        'of',
        'intercourse',
        'ensued',
        'and',
        'still',
        'continues',
        'in',
        'view',
        'of',
        'the',
        'growth',
        'of',
        'our',
        'interests',
        'in',
        'foreign',
        'countries',
        'and',
        'the',
        'encouraging',
        'prospects',
        'for',
        'a',
        'general',
        'expansion',
        'of',
        'our',
        'commerce',
        'the',
        'question',
        'of',
        'an',
        'improvement',
        'in',
        'the',
        'consular',
        'service',
        'has',
        'increased',
        'in',
        'importance',
        'and',
        'urgency',
        'though',
        'there',
        'is',
        'no',
        'doubt',
        'that',
        'the',
        'great',
        'body',
        'of',
        'consular',
        'officers',
        'are',
        'rendering',
        'valuable',
        'services',
        'to',
        'the',
        'trade',
        'and',
        'industries',
        'of',
        'the',
        'country',
        'the',
        'need',
        'of',
        'some',
        'plan',
        'of',
        'appointment',
        'and',
        'control',
        'which',
        'would',
        'tend',
        'to',
        'secure',
        'a',
        'higher',
        'average',
        'of',
        'efficiency',
        'can',
        'not',
        'be',
        'denied',
        'the',
        'importance',
        'of',
        'the',
        'subject',
        'has',
        'led',
        'the',
        'executive',
        'to',
        'consider',
        'what',
        'steps',
        'might',
        'properly',
        'be',
        'taken',
        'without',
        'additional',
        'legislation',
        'to',
        'answer',
        'the',
        'need',
        'of',
        'a',
        'better',
        'system',
        'of',
        'consular',
        'appointments',
        'the',
        'matter',
        'having',
        'been',
        'committed',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'in',
        'pursuance',
        'of',
        'his',
        'recommendations',
        'an',
        'executive',
        'order',
        'was',
        'issued',
        'on',
        'the',
        'th',
        'of',
        'september',
        'by',
        'the',
        'terms',
        'of',
        'which',
        'it',
        'is',
        'provided',
        'that',
        'after',
        'that',
        'date',
        'any',
        'vacancy',
        'in',
        'a',
        'consulate',
        'or',
        'commercial',
        'agency',
        'with',
        'an',
        'annual',
        'salary',
        'or',
        'compensation',
        'from',
        'official',
        'fees',
        'of',
        'not',
        'more',
        'than',
        'or',
        'less',
        'than',
        'should',
        'be',
        'filled',
        'either',
        'by',
        'transfer',
        'or',
        'promotion',
        'from',
        'some',
        'other',
        'position',
        'under',
        'the',
        'department',
        'of',
        'state',
        'of',
        'a',
        'character',
        'tending',
        'to',
        'qualify',
        'the',
        'incumbent',
        'for',
        'the',
        'position',
        'to',
        'be',
        'filled',
        'or',
        'by',
        'the',
        'appointment',
        'of',
        'a',
        'person',
        'not',
        'under',
        'the',
        'department',
        'of',
        'state',
        'but',
        'having',
        'previously',
        'served',
        'thereunder',
        'and',
        'shown',
        'his',
        'capacity',
        'and',
        'fitness',
        'for',
        'consular',
        'duty',
        'or',
        'by',
        'the',
        'appointment',
        'of',
        'a',
        'person',
        'who',
        'having',
        'been',
        'selected',
        'by',
        'the',
        'president',
        'and',
        'sent',
        'to',
        'a',
        'board',
        'for',
        'examination',
        'is',
        'found',
        'upon',
        'such',
        'examination',
        'to',
        'be',
        'qualified',
        'for',
        'the',
        'position',
        'posts',
        'which',
        'pay',
        'less',
        'than',
        'being',
        'usually',
        'on',
        'account',
        'of',
        'their',
        'small',
        'compensation',
        'filled',
        'by',
        'selection',
        'from',
        'residents',
        'of',
        'the',
        'locality',
        'it',
        'was',
        'not',
        'deemed',
        'practicable',
        'to',
        'put',
        'them',
        'under',
        'the',
        'new',
        'system',
        'the',
        'compensation',
        'of',
        'was',
        'adopted',
        'as',
        'the',
        'maximum',
        'limit',
        'in',
        'the',
        'classification',
        'for',
        'the',
        'reason',
        'that',
        'consular',
        'officers',
        'receiving',
        'more',
        'than',
        'that',
        'sum',
        'are',
        'often',
        'charged',
        'with',
        'functions',
        'and',
        'duties',
        'scarcely',
        'inferior',
        'in',
        'dignity',
        'and',
        'importance',
        'to',
        'those',
        'of',
        'diplomatic',
        'agents',
        'and',
        'it',
        'was',
        'therefore',
        'thought',
        'best',
        'to',
        'continue',
        'their',
        'selection',
        'in',
        'the',
        'discretion',
        'of',
        'the',
        'executive',
        'without',
        'subjecting',
        'them',
        'to',
        'examination',
        'before',
        'a',
        'board',
        'excluding',
        'places',
        'with',
        'compensation',
        'at',
        'present',
        'less',
        'than',
        'and',
        'places',
        'above',
        'the',
        'maximum',
        'in',
        'compensation',
        'the',
        'number',
        'of',
        'positions',
        'remaining',
        'within',
        'the',
        'scope',
        'of',
        'the',
        'order',
        'is',
        'this',
        'number',
        'will',
        'undoubtedly',
        'be',
        'increased',
        'by',
        'the',
        'inclusion',
        'of',
        'consular',
        'officers',
        'whose',
        'remuneration',
        'in',
        'fees',
        'now',
        'less',
        'than',
        'will',
        'be',
        'augmented',
        'with',
        'the',
        'growth',
        'of',
        'our',
        'foreign',
        'commerce',
        'and',
        'a',
        'return',
        'to',
        'more',
        'favorable',
        'business',
        'conditions',
        'in',
        'execution',
        'of',
        'the',
        'executive',
        'order',
        'referred',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'has',
        'designated',
        'as',
        'a',
        'board',
        'to',
        'conduct',
        'the',
        'prescribed',
        'examinations',
        'the',
        'third',
        'assistant',
        'secretary',
        'of',
        'state',
        'the',
        'solicitor',
        'of',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'chief',
        'of',
        'the',
        'consular',
        'bureau',
        'and',
        'has',
        'specified',
        'the',
        'subjects',
        'to',
        'which',
        'such',
        'examinations',
        'shall',
        'relate',
        'it',
        'is',
        'not',
        'assumed',
        'that',
        'this',
        'system',
        'will',
        'prove',
        'a',
        'full',
        'measure',
        'of',
        'consular',
        'reform',
        'it',
        'is',
        'quite',
        'probable',
        'that',
        'actual',
        'experience',
        'will',
        'show',
        'particulars',
        'in',
        'which',
        'the',
        'order',
        'already',
        'issued',
        'may',
        'be',
        'amended',
        'and',
        'demonstrate',
        'that',
        'for',
        'the',
        'best',
        'results',
        'appropriate',
        'legislation',
        'by',
        'congress',
        'is',
        'imperatively',
        'required',
        'in',
        'any',
        'event',
        'these',
        'efforts',
        'to',
        'improve',
        'the',
        'consular',
        'service',
        'ought',
        'to',
        'be',
        'immediately',
        'supplemented',
        'by',
        'legislation',
        'providing',
        'for',
        'consular',
        'inspection',
        'this',
        'has',
        'frequently',
        'been',
        'a',
        'subject',
        'of',
        'executive',
        'recommendation',
        'and',
        'i',
        'again',
        'urge',
        'such',
        'action',
        'by',
        'congress',
        'as',
        'will',
        'permit',
        'the',
        'frequent',
        'and',
        'thorough',
        'inspection',
        'of',
        'consulates',
        'by',
        'officers',
        'appointed',
        'for',
        'that',
        'purpose',
        'or',
        'by',
        'persons',
        'already',
        'in',
        'the',
        'diplomatic',
        'or',
        'consular',
        'service',
        'the',
        'expense',
        'attending',
        'such',
        'a',
        'plan',
        'would',
        'be',
        'insignificant',
        'compared',
        'with',
        'its',
        'usefulness',
        'and',
        'i',
        'hope',
        'the',
        'legislation',
        'necessary',
        'to',
        'set',
        'it',
        'on',
        'foot',
        'will',
        'be',
        'speedily',
        'forthcoming',
        'i',
        'am',
        'thoroughly',
        'convinced',
        'that',
        'in',
        'addition',
        'to',
        'their',
        'salaries',
        'our',
        'ambassadors',
        'and',
        'ministers',
        'at',
        'foreign',
        'courts',
        'should',
        'be',
        'provided',
        'by',
        'the',
        'government',
        'with',
        'official',
        'residences',
        'the',
        'salaries',
        'of',
        'these',
        'officers',
        'are',
        'comparatively',
        'small',
        'and',
        'in',
        'most',
        'cases',
        'insufficient',
        'to',
        'pay',
        'with',
        'other',
        'necessary',
        'expenses',
        'the',
        'cost',
        'of',
        'maintaining',
        'household',
        'establishments',
        'in',
        'keeping',
        'with',
        'their',
        'important',
        'and',
        'delicate',
        'functions',
        'the',
        'usefulness',
        'of',
        'a',
        "nation's",
        'diplomatic',
        'representative',
        'undeniably',
        'depends',
        'much',
        'upon',
        'the',
        'appropriateness',
        'of',
        'his',
        'surroundings',
        'and',
        'a',
        'country',
        'like',
        'ours',
        'while',
        'avoiding',
        'unnecessary',
        'glitter',
        'and',
        'show',
        'should',
        'be',
        'certain',
        'that',
        'it',
        'does',
        'not',
        'suffer',
        'in',
        'its',
        'relations',
        'with',
        'foreign',
        'nations',
        'through',
        'parsimony',
        'and',
        'shabbiness',
        'in',
        'its',
        'diplomatic',
        'outfit',
        'these',
        'considerations',
        'and',
        'the',
        'other',
        'advantages',
        'of',
        'having',
        'fixed',
        'and',
        'somewhat',
        'permanent',
        'locations',
        'for',
        'our',
        'embassies',
        'would',
        'abundantly',
        'justify',
        'the',
        'moderate',
        'expenditure',
        'necessary',
        'to',
        'carry',
        'out',
        'this',
        'suggestion',
        'as',
        'we',
        'turn',
        'from',
        'a',
        'review',
        'of',
        'our',
        'foreign',
        'relations',
        'to',
        'the',
        'contemplation',
        'of',
        'our',
        'national',
        'financial',
        'situation',
        'we',
        'are',
        'immediately',
        'aware',
        'that',
        'we',
        'approach',
        'a',
        'subject',
        'of',
        'domestic',
        'concern',
        'more',
        'important',
        'than',
        'any',
        'other',
        'that',
        'can',
        'engage',
        'our',
        'attention',
        'and',
        'one',
        'at',
        'present',
        'in',
        'such',
        'a',
        'perplexing',
        'and',
        'delicate',
        'predicament',
        'as',
        'to',
        'require',
        'prompt',
        'and',
        'wise',
        'treatment',
        'we',
        'may',
        'well',
        'be',
        'encouraged',
        'to',
        'earnest',
        'effort',
        'in',
        'this',
        'direction',
        'when',
        'we',
        'recall',
        'the',
        'steps',
        'already',
        'taken',
        'toward',
        'improving',
        'our',
        'economic',
        'and',
        'financial',
        'situation',
        'and',
        'when',
        'we',
        'appreciate',
        'how',
        'well',
        'the',
        'way',
        'has',
        'been',
        'prepared',
        'for',
        'further',
        'progress',
        'by',
        'an',
        'aroused',
        'and',
        'intelligent',
        'popular',
        'interest',
        'in',
        'these',
        'subjects',
        'by',
        'command',
        'of',
        'the',
        'people',
        'a',
        'customs',
        'revenue',
        'system',
        'designed',
        'for',
        'the',
        'protection',
        'and',
        'benefit',
        'of',
        'favored',
        'classes',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'great',
        'mass',
        'of',
        'our',
        'countrymen',
        'and',
        'which',
        'while',
        'inefficient',
        'for',
        'the',
        'purpose',
        'of',
        'revenue',
        'curtailed',
        'our',
        'trade',
        'relations',
        'and',
        'impeded',
        'our',
        'entrance',
        'to',
        'the',
        'markets',
        'of',
        'the',
        'world',
        'has',
        'been',
        'superseded',
        'by',
        'a',
        'tariff',
        'policy',
        'which',
        'in',
        'principle',
        'is',
        'based',
        'upon',
        'a',
        'denial',
        'of',
        'the',
        'right',
        'of',
        'the',
        'government',
        'to',
        'obstruct',
        'the',
        'avenues',
        'to',
        'our',
        "people's",
        'cheap',
        'living',
        'or',
        'lessen',
        'their',
        'comfort',
        'and',
        'contentment',
        'for',
        'the',
        'sake',
        'of',
        'according',
        'especial',
        'advantages',
        'to',
        'favorites',
        'and',
        'which',
        'while',
        'encouraging',
        'our',
        'intercourse',
        'and',
        'trade',
        'with',
        'other',
        'nations',
        'recognizes',
        'the',
        'fact',
        'that',
        'american',
        'self',
        'reliance',
        'thrift',
        'and',
        'ingenuity',
        'can',
        'build',
        'up',
        'our',
        "country's",
        'industries',
        'and',
        'develop',
        'its',
        'resources',
        'more',
        'surely',
        'than',
        'enervating',
        'paternalism',
        'the',
        'compulsory',
        'purchase',
        'and',
        'coinage',
        'of',
        'silver',
        'by',
        'the',
        'government',
        'unchecked',
        'and',
        'unregulated',
        'by',
        'business',
        'conditions',
        'and',
        'heedless',
        'of',
        'our',
        'currency',
        'needs',
        'which',
        'for',
        'more',
        'than',
        'fifteen',
        'years',
        'diluted',
        'our',
        'circulating',
        'medium',
        'undermined',
        'confidence',
        'abroad',
        'in',
        'our',
        'financial',
        'ability',
        'and',
        'at',
        'last',
        'culminated',
        'in',
        'distress',
        'and',
        'panic',
        'at',
        'home',
        'has',
        'been',
        'recently',
        'stopped',
        'by',
        'the',
        'repeal',
        'of',
        'the',
        'laws',
        'which',
        'forced',
        'this',
        'reckless',
        'scheme',
        'upon',
        'the',
        'country',
        'the',
        'things',
        'thus',
        'accomplished',
        'notwithstanding',
        'their',
        'extreme',
        'importance',
        'and',
        'beneficent',
        'effects',
        'fall',
        'far',
        'short',
        'of',
        'curing',
        'the',
        'monetary',
        'evils',
        'from',
        'which',
        'we',
        'suffer',
        'as',
        'a',
        'result',
        'of',
        'long',
        'indulgence',
        'in',
        'ill',
        'advised',
        'financial',
        'expedients',
        'the',
        'currency',
        'denominated',
        'united',
        'states',
        'notes',
        'and',
        'commonly',
        'known',
        'as',
        'greenbacks',
        'was',
        'issued',
        'in',
        'large',
        'volume',
        'during',
        'the',
        'late',
        'civil',
        'war',
        'and',
        'was',
        'intended',
        'originally',
        'to',
        'meet',
        'the',
        'exigencies',
        'of',
        'that',
        'period',
        'it',
        'will',
        'be',
        'seen',
        'by',
        'a',
        'reference',
        'to',
        'the',
        'debates',
        'in',
        'congress',
        'at',
        'the',
        'time',
        'the',
        'laws',
        'were',
        'passed',
        'authorizing',
        'the',
        'issue',
        'of',
        'these',
        'notes',
        'that',
        'their',
        'advocates',
        'declared',
        'they',
        'were',
        'intended',
        'for',
        'only',
        'temporary',
        'use',
        'and',
        'to',
        'meet',
        'the',
        'emergency',
        'of',
        'war',
        'in',
        'almost',
        'if',
        'not',
        'all',
        'the',
        'laws',
        'relating',
        'to',
        'them',
        'some',
        'provision',
        'was',
        'made',
        'contemplating',
        'their',
        'voluntary',
        'or',
        'compulsory',
        'retirement',
        'a',
        'large',
        'quantity',
        'of',
        'them',
        'however',
        'were',
        'kept',
        'on',
        'foot',
        'and',
        'mingled',
        'with',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'so',
        'that',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'they',
        'amounted',
        'to',
        'immediately',
        'after',
        'that',
        'date',
        'and',
        'in',
        'january',
        'a',
        'law',
        'was',
        'passed',
        'providing',
        'for',
        'the',
        'resumption',
        'of',
        'specie',
        'payments',
        'by',
        'which',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'was',
        'required',
        'whenever',
        'additional',
        'circulation',
        'was',
        'issued',
        'to',
        'national',
        'banks',
        'to',
        'retire',
        'united',
        'states',
        'notes',
        'equal',
        'in',
        'amount',
        'to',
        'per',
        'cent',
        'of',
        'such',
        'additional',
        'national',
        'bank',
        'circulation',
        'until',
        'such',
        'notes',
        'were',
        'reduced',
        'to',
        'this',
        'law',
        'further',
        'provided',
        'that',
        'on',
        'and',
        'after',
        'the',
        'st',
        'day',
        'of',
        'january',
        'the',
        'united',
        'states',
        'notes',
        'then',
        'outstanding',
        'should',
        'be',
        'redeemed',
        'in',
        'coin',
        'and',
        'in',
        'order',
        'to',
        'provide',
        'and',
        'prepare',
        'for',
        'such',
        'redemption',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'was',
        'authorized',
        'not',
        'only',
        'to',
        'use',
        'any',
        'surplus',
        'revenues',
        'of',
        'the',
        'government',
        'but',
        'to',
        'issue',
        'bonds',
        'of',
        'the',
        'united',
        'states',
        'and',
        'dispose',
        'of',
        'them',
        'for',
        'coin',
        'and',
        'to',
        'use',
        'the',
        'proceeds',
        'for',
        'the',
        'purposes',
        'contemplated',
        'by',
        'the',
        'statute',
        'in',
        'may',
        'and',
        'before',
        'the',
        'date',
        'thus',
        'appointed',
        'for',
        'the',
        'redemption',
        'and',
        'retirement',
        'of',
        'these',
        'notes',
        'another',
        'statute',
        'was',
        'passed',
        'forbidding',
        'their',
        'further',
        'cancellation',
        'and',
        'retirement',
        'some',
        'of',
        'them',
        'had',
        'however',
        'been',
        'previously',
        'redeemed',
        'and',
        'canceled',
        'upon',
        'the',
        'issue',
        'of',
        'additional',
        'national',
        'bank',
        'circulation',
        'as',
        'permitted',
        'by',
        'the',
        'law',
        'of',
        'so',
        'that',
        'the',
        'amount',
        'outstanding',
        'at',
        'the',
        'time',
        'of',
        'the',
        'passage',
        'of',
        'the',
        'act',
        'forbidding',
        'their',
        'further',
        'retirement',
        'was',
        'the',
        'law',
        'of',
        'did',
        'not',
        'stop',
        'at',
        'distinct',
        'prohibition',
        'but',
        'contained',
        'in',
        'addition',
        'the',
        'following',
        'express',
        'provision',
        'and',
        'when',
        'any',
        'of',
        'said',
        'notes',
        'may',
        'be',
        'redeemed',
        'or',
        'be',
        'received',
        'into',
        'the',
        'treasury',
        'under',
        'any',
        'law',
        'from',
        'any',
        'source',
        'whatever',
        'and',
        'shall',
        'belong',
        'to',
        'the',
        'united',
        'states',
        'they',
        'shall',
        'not',
        'be',
        'retired',
        'canceled',
        'or',
        'destroyed',
        'but',
        'they',
        'shall',
        'be',
        'reissued',
        'and',
        'paid',
        'out',
        'again',
        'and',
        'kept',
        'in',
        'circulation',
        'this',
        'was',
        'the',
        'condition',
        'of',
        'affairs',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'which',
        'had',
        'been',
        'fixed',
        'upon',
        'four',
        'years',
        'before',
        'as',
        'the',
        'date',
        'for',
        'entering',
        'upon',
        'the',
        'redemption',
        'and',
        'retirement',
        'of',
        'all',
        'these',
        'notes',
        'and',
        'for',
        'which',
        'such',
        'abundant',
        'means',
        'had',
        'been',
        'provided',
        'the',
        'government',
        'was',
        'put',
        'in',
        'the',
        'anomalous',
        'situation',
        'of',
        'owing',
        'to',
        'the',
        'holders',
        'of',
        'its',
        'notes',
        'debts',
        'payable',
        'in',
        'gold',
        'on',
        'demand',
        'which',
        'could',
        'neither',
        'be',
        'retired',
        'by',
        'receiving',
        'such',
        'notes',
        'in',
        'discharge',
        'of',
        'obligations',
        'due',
        'the',
        'government',
        'nor',
        'canceled',
        'by',
        'actual',
        'payment',
        'in',
        'gold',
        'it',
        'was',
        'forced',
        'to',
        'redeem',
        'without',
        'redemption',
        'and',
        'to',
        'pay',
        'without',
        'acquittance',
        'there',
        'had',
        'been',
        'issued',
        'and',
        'sold',
        'of',
        'the',
        'bonds',
        'authorized',
        'by',
        'the',
        'resumption',
        'act',
        'of',
        'the',
        'proceeds',
        'of',
        'which',
        'together',
        'with',
        'other',
        'gold',
        'in',
        'the',
        'treasury',
        'created',
        'a',
        'gold',
        'fund',
        'deemed',
        'sufficient',
        'to',
        'meet',
        'the',
        'demands',
        'which',
        'might',
        'be',
        'made',
        'upon',
        'it',
        'for',
        'the',
        'redemption',
        'of',
        'the',
        'outstanding',
        'united',
        'states',
        'notes',
        'this',
        'fund',
        'together',
        'with',
        'such',
        'other',
        'gold',
        'as',
        'might',
        'be',
        'from',
        'time',
        'to',
        'time',
        'in',
        'the',
        'treasury',
        'available',
        'for',
        'the',
        'same',
        'purpose',
        'has',
        'been',
        'since',
        'called',
        'our',
        'gold',
        'reserve',
        'and',
        'has',
        'been',
        'regarded',
        'as',
        'an',
        'adequate',
        'amount',
        'to',
        'accomplish',
        'its',
        'object',
        'this',
        'fund',
        'amounted',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'to',
        'and',
        'though',
        'thereafter',
        'constantly',
        'fluctuating',
        'it',
        'did',
        'not',
        'fall',
        'below',
        'that',
        'sum',
        'until',
        'july',
        'in',
        'april',
        'for',
        'the',
        'first',
        'time',
        'since',
        'its',
        'establishment',
        'this',
        'reserve',
        'amounted',
        'to',
        'less',
        'than',
        'containing',
        'at',
        'that',
        'date',
        'only',
        'in',
        'the',
        'meantime',
        'and',
        'in',
        'july',
        'an',
        'act',
        'had',
        'been',
        'passed',
        'directing',
        'larger',
        'governmental',
        'monthly',
        'purchases',
        'of',
        'silver',
        'than',
        'had',
        'been',
        'required',
        'under',
        'previous',
        'laws',
        'and',
        'providing',
        'that',
        'in',
        'payment',
        'for',
        'such',
        'silver',
        'treasury',
        'notes',
        'of',
        'the',
        'united',
        'states',
        'should',
        'be',
        'issued',
        'payable',
        'on',
        'demand',
        'in',
        'gold',
        'or',
        'silver',
        'coin',
        'at',
        'the',
        'discretion',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'it',
        'was',
        'however',
        'declared',
        'in',
        'the',
        'act',
        'to',
        'be',
        'the',
        'established',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'maintain',
        'the',
        'two',
        'metals',
        'on',
        'a',
        'parity',
        'with',
        'each',
        'other',
        'upon',
        'the',
        'present',
        'legal',
        'ratio',
        'or',
        'such',
        'ratio',
        'as',
        'may',
        'be',
        'provided',
        'by',
        'law',
        'in',
        'view',
        'of',
        'this',
        'declaration',
        'it',
        'was',
        'not',
        'deemed',
        'permissible',
        'for',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'exercise',
        'the',
        'discretion',
        'in',
        'terms',
        'conferred',
        'on',
        'him',
        'by',
        'refusing',
        'to',
        'pay',
        'gold',
        'on',
        'these',
        'notes',
        'when',
        'demanded',
        'because',
        'by',
        'such',
        'discrimination',
        'in',
        'favor',
        'of',
        'the',
        'gold',
        'dollar',
        'the',
        'so',
        'called',
        'parity',
        'of',
        'the',
        'two',
        'metals',
        'would',
        'be',
        'destroyed',
        'and',
        'grave',
        'and',
        'dangerous',
        'consequences',
        'would',
        'be',
        'precipitated',
        'by',
        'affirming',
        'or',
        'accentuating',
        'the',
        'constantly',
        'widening',
        'disparity',
        'between',
        'their',
        'actual',
        'values',
        'under',
        'the',
        'existing',
        'ratio',
        'it',
        'thus',
        'resulted',
        'that',
        'the',
        'treasury',
        'notes',
        'issued',
        'in',
        'payment',
        'of',
        'silver',
        'purchases',
        'under',
        'the',
        'law',
        'of',
        'were',
        'necessarily',
        'treated',
        'as',
        'gold',
        'obligations',
        'at',
        'the',
        'option',
        'of',
        'the',
        'holder',
        'these',
        'notes',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'when',
        'the',
        'law',
        'compelling',
        'the',
        'monthly',
        'purchase',
        'of',
        'silver',
        'was',
        'repealed',
        'amounted',
        'to',
        'more',
        'than',
        'the',
        'notes',
        'of',
        'this',
        'description',
        'now',
        'outstanding',
        'added',
        'to',
        'the',
        'united',
        'states',
        'notes',
        'still',
        'undiminished',
        'by',
        'redemption',
        'or',
        'cancellation',
        'constitute',
        'a',
        'volume',
        'of',
        'gold',
        'obligations',
        'amounting',
        'to',
        'nearly',
        'these',
        'obligations',
        'are',
        'the',
        'instruments',
        'which',
        'ever',
        'since',
        'we',
        'had',
        'a',
        'gold',
        'reserve',
        'have',
        'been',
        'used',
        'to',
        'deplete',
        'it',
        'this',
        'reserve',
        'as',
        'has',
        'been',
        'stated',
        'had',
        'fallen',
        'in',
        'april',
        'to',
        'it',
        'has',
        'from',
        'that',
        'time',
        'to',
        'the',
        'present',
        'with',
        'very',
        'few',
        'and',
        'unimportant',
        'upward',
        'movements',
        'steadily',
        'decreased',
        'except',
        'as',
        'it',
        'has',
        'been',
        'temporarily',
        'replenished',
        'by',
        'the',
        'sale',
        'of',
        'bonds',
        'among',
        'the',
        'causes',
        'for',
        'this',
        'constant',
        'and',
        'uniform',
        'shrinkage',
        'in',
        'this',
        'fund',
        'may',
        'be',
        'mentioned',
        'the',
        'great',
        'falling',
        'off',
        'of',
        'exports',
        'under',
        'the',
        'operation',
        'of',
        'the',
        'tariff',
        'law',
        'until',
        'recently',
        'in',
        'force',
        'which',
        'crippled',
        'our',
        'exchange',
        'of',
        'commodities',
        'with',
        'foreign',
        'nations',
        'and',
        'necessitated',
        'to',
        'some',
        'extent',
        'the',
        'payment',
        'of',
        'our',
        'balances',
        'in',
        'gold',
        'the',
        'unnatural',
        'infusion',
        'of',
        'silver',
        'into',
        'our',
        'currency',
        'and',
        'the',
        'increasing',
        'agitation',
        'for',
        'its',
        'free',
        'and',
        'unlimited',
        'coinage',
        'which',
        'have',
        'created',
        'apprehension',
        'as',
        'to',
        'our',
        'disposition',
        'or',
        'ability',
        'to',
        'continue',
        'gold',
        'payments',
        'the',
        'consequent',
        'hoarding',
        'of',
        'gold',
        'at',
        'home',
        'and',
        'the',
        'stoppage',
        'of',
        'investments',
        'of',
        'foreign',
        'capital',
        'as',
        'well',
        'as',
        'the',
        'return',
        'of',
        'our',
        'securities',
        'already',
        'sold',
        'abroad',
        'and',
        'the',
        'high',
        'rate',
        'of',
        'foreign',
        'exchange',
        'which',
        'induced',
        'the',
        'shipment',
        'of',
        'our',
        'gold',
        'to',
        'be',
        'drawn',
        'against',
        'as',
        'a',
        'matter',
        'of',
        'speculation',
        'in',
        'consequence',
        'of',
        'these',
        'conditions',
        'the',
        'gold',
        'reserve',
        'on',
        'the',
        'st',
        'day',
        'of',
        'february',
        'was',
        'reduced',
        'to',
        'having',
        'lost',
        'more',
        'than',
        'during',
        'the',
        'preceding',
        'nine',
        'months',
        'or',
        'since',
        'april',
        'its',
        'replenishment',
        'being',
        'necessary',
        'and',
        'no',
        'other',
        'manner',
        'of',
        'accomplishing',
        'it',
        'being',
        'possible',
        'resort',
        'was',
        'had',
        'to',
        'the',
        'issue',
        'and',
        'sale',
        'of',
        'bonds',
        'provided',
        'for',
        'by',
        'the',
        'resumption',
        'act',
        'of',
        'fifty',
        'millions',
        'of',
        'these',
        'bonds',
        'were',
        'sold',
        'yielding',
        'which',
        'was',
        'added',
        'to',
        'the',
        'reserve',
        'fund',
        'of',
        'gold',
        'then',
        'on',
        'hand',
        'as',
        'a',
        'result',
        'of',
        'this',
        'operation',
        'this',
        'reserve',
        'which',
        'had',
        'suffered',
        'constant',
        'and',
        'large',
        'withdrawals',
        'in',
        'the',
        'meantime',
        'stood',
        'on',
        'the',
        'th',
        'day',
        'of',
        'march',
        'at',
        'the',
        'sum',
        'of',
        'its',
        'depletion',
        'was',
        'however',
        'immediately',
        'thereafter',
        'so',
        'accelerated',
        'that',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'it',
        'had',
        'fallen',
        'to',
        'thus',
        'losing',
        'by',
        'withdrawals',
        'more',
        'than',
        'in',
        'five',
        'months',
        'and',
        'dropping',
        'slightly',
        'below',
        'its',
        'situation',
        'when',
        'the',
        'sale',
        'of',
        'in',
        'bonds',
        'was',
        'effected',
        'for',
        'its',
        'replenishment',
        'this',
        'depressed',
        'condition',
        'grew',
        'worse',
        'and',
        'on',
        'the',
        'th',
        'day',
        'of',
        'november',
        'our',
        'gold',
        'reserve',
        'being',
        'reduced',
        'to',
        'it',
        'became',
        'necessary',
        'to',
        'again',
        'strengthen',
        'it',
        'this',
        'was',
        'done',
        'by',
        'another',
        'sale',
        'of',
        'bonds',
        'amounting',
        'to',
        'from',
        'which',
        'there',
        'was',
        'realized',
        'with',
        'which',
        'the',
        'fund',
        'was',
        'increased',
        'to',
        'on',
        'the',
        'th',
        'day',
        'of',
        'december',
        'again',
        'disappointment',
        'awaited',
        'the',
        'anxious',
        'hope',
        'for',
        'relief',
        'there',
        'was',
        'not',
        'even',
        'a',
        'lull',
        'in',
        'the',
        'exasperating',
        'withdrawals',
        'of',
        'gold',
        'on',
        'the',
        'contrary',
        'they',
        'grew',
        'larger',
        'and',
        'more',
        'persistent',
        'than',
        'ever',
        'between',
        'the',
        'th',
        'day',
        'of',
        'december',
        'and',
        'early',
        'in',
        'february',
        'a',
        'period',
        'of',
        'scarcely',
        'more',
        'than',
        'two',
        'months',
        'after',
        'the',
        'second',
        'reenforcement',
        'of',
        'our',
        'gold',
        'reserve',
        'by',
        'the',
        'sale',
        'of',
        'bonds',
        'it',
        'had',
        'lost',
        'by',
        'such',
        'withdrawals',
        'more',
        'than',
        'and',
        'had',
        'fallen',
        'to',
        'nearly',
        'had',
        'been',
        'withdrawn',
        'within',
        'the',
        'month',
        'immediately',
        'preceding',
        'this',
        'situation',
        'in',
        'anticipation',
        'of',
        'impending',
        'trouble',
        'i',
        'had',
        'on',
        'the',
        'th',
        'day',
        'of',
        'january',
        'addressed',
        'a',
        'communication',
        'to',
        'the',
        'congress',
        'fully',
        'setting',
        'forth',
        'our',
        'difficulties',
        'and',
        'dangerous',
        'position',
        'and',
        'earnestly',
        'recommending',
        'that',
        'authority',
        'be',
        'given',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'issue',
        'bonds',
        'bearing',
        'a',
        'low',
        'rate',
        'of',
        'interest',
        'payable',
        'by',
        'their',
        'terms',
        'in',
        'gold',
        'for',
        'the',
        'purpose',
        'of',
        'maintaining',
        'a',
        'sufficient',
        'gold',
        'reserve',
        'and',
        'also',
        'for',
        'the',
        'redemption',
        'and',
        'cancellation',
        'of',
        'outstanding',
        'united',
        'states',
        'notes',
        'and',
        'the',
        'treasury',
        'notes',
        'issued',
        'for',
        'the',
        'purchase',
        'of',
        'silver',
        'under',
        'the',
        'law',
        'of',
        'this',
        'recommendation',
        'did',
        'not',
        'however',
        'meet',
        'with',
        'legislative',
        'approval',
        'in',
        'february',
        'therefore',
        'the',
        'situation',
        'was',
        'exceedingly',
        'critical',
        'with',
        'a',
        'reserve',
        'perilously',
        'low',
        'and',
        'a',
        'refusal',
        'of',
        'congressional',
        'aid',
        'everything',
        'indicated',
        'that',
        'the',
        'end',
        'of',
        'gold',
        'payments',
        'by',
        'the',
        'government',
        'was',
        'imminent',
        'the',
        'results',
        'of',
        'prior',
        'bond',
        'issues',
        'had',
        'been',
        'exceedingly',
        'unsatisfactory',
        'and',
        'the',
        'large',
        'withdrawals',
        'of',
        'gold',
        'immediately',
        'succeeding',
        'their',
        'public',
        'sale',
        'in',
        'open',
        'market',
        'gave',
        'rise',
        'to',
        'a',
        'reasonable',
        'suspicion',
        'that',
        'a',
        'large',
        'part',
        'of',
        'the',
        'gold',
        'paid',
        'into',
        'the',
        'treasury',
        'upon',
        'such',
        'sales',
        'was',
        'promptly',
        'drawn',
        'out',
        'again',
        'by',
        'the',
        'presentation',
        'of',
        'united',
        'states',
        'notes',
        'or',
        'treasury',
        'notes',
        'and',
        'found',
        'its',
        'way',
        'to',
        'the',
        'hands',
        'of',
        'those',
        'who',
        'had',
        'only',
        'temporarily',
        'parted',
        'with',
        'it',
        'in',
        'the',
        'purchase',
        'of',
        'bonds',
        'in',
        'this',
        'emergency',
        'and',
        'in',
        'view',
        'of',
        'its',
        'surrounding',
        'perplexities',
        'it',
        'became',
        'entirely',
        'apparent',
        'to',
        'those',
        'upon',
        'whom',
        'the',
        'struggle',
        'for',
        'safety',
        'was',
        'devolved',
        'not',
        'only',
        'that',
        'our',
        'gold',
        'reserve',
        'must',
        'for',
        'the',
        'third',
        'time',
        'in',
        'less',
        'than',
        'thirteen',
        'months',
        'be',
        'restored',
        'by',
        'another',
        'issue',
        'and',
        'sale',
        'of',
        'bonds',
        'bearing',
        'a',
        'high',
        'rate',
        'of',
        'interest',
        'and',
        'badly',
        'suited',
        'to',
        'the',
        'purpose',
        'but',
        'that',
        'a',
        'plan',
        'must',
        'be',
        'adopted',
        'for',
        'their',
        'disposition',
        'promising',
        'better',
        'results',
        'than',
        'those',
        'realized',
        'on',
        'previous',
        'sales',
        'an',
        'agreement',
        'was',
        'therefore',
        'made',
        'with',
        'a',
        'number',
        'of',
        'financiers',
        'and',
        'bankers',
        'whereby',
        'it',
        'was',
        'stipulated',
        'that',
        'bonds',
        'described',
        'in',
        'the',
        'resumption',
        'act',
        'of',
        'payable',
        'in',
        'coin',
        'thirty',
        'years',
        'after',
        'their',
        'date',
        'bearing',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'pet',
        'cent',
        'per',
        'annum',
        'and',
        'amounting',
        'to',
        'about',
        'should',
        'be',
        'exchanged',
        'for',
        'gold',
        'receivable',
        'by',
        'weight',
        'amounting',
        'to',
        'a',
        'little',
        'more',
        'than',
        'this',
        'gold',
        'was',
        'to',
        'be',
        'delivered',
        'in',
        'such',
        'installments',
        'as',
        'would',
        'complete',
        'its',
        'delivery',
        'within',
        'about',
        'six',
        'months',
        'from',
        'the',
        'date',
        'of',
        'the',
        'contract',
        'and',
        'at',
        'least',
        'one',
        'half',
        'of',
        'the',
        'amount',
        'was',
        'to',
        'be',
        'furnished',
        'from',
        'abroad',
        'it',
        'was',
        'also',
        'agreed',
        'by',
        'those',
        'supplying',
        'this',
        'gold',
        'that',
        'during',
        'the',
        'continuance',
        'of',
        'the',
        'contract',
        'they',
        'would',
        'by',
        'every',
        'means',
        'in',
        'their',
        'power',
        'protect',
        'the',
        'government',
        'against',
        'gold',
        'withdrawals',
        'the',
        'contract',
        'also',
        'provided',
        'that',
        'if',
        'congress',
        'would',
        'authorize',
        'their',
        'issue',
        'bonds',
        'payable',
        'by',
        'their',
        'terms',
        'in',
        'gold',
        'and',
        'bearing',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'per',
        'annum',
        'might',
        'within',
        'ten',
        'days',
        'be',
        'substituted',
        'at',
        'par',
        'for',
        'the',
        'per',
        'cent',
        'bonds',
        'described',
        'in',
        'the',
        'agreement',
        'on',
        'the',
        'day',
        'this',
        'contract',
        'was',
        'made',
        'its',
        'terms',
        'were',
        'communicated',
        'to',
        'congress',
        'by',
        'a',
        'special',
        'executive',
        'message',
        'in',
        'which',
        'it',
        'was',
        'stated',
        'that',
        'more',
        'than',
        'would',
        'be',
        'saved',
        'to',
        'the',
        'government',
        'if',
        'gold',
        'bonds',
        'bearing',
        'per',
        'cent',
        'interest',
        'were',
        'authorized',
        'to',
        'be',
        'substituted',
        'for',
        'those',
        'mentioned',
        'in',
        'the',
        'contract',
        'the',
        'congress',
        'having',
        'declined',
        'to',
        'grant',
        'the',
        'necessary',
        'authority',
        'to',
        'secure',
        'this',
        'saving',
        'the',
        'contract',
        'unmodified',
        'was',
        'carried',
        'out',
        'resulting',
        'in',
        'a',
        'gold',
        'reserve',
        'amounting',
        'to',
        'on',
        'the',
        'th',
        'day',
        'of',
        'july',
        'the',
        'performance',
        'of',
        'this',
        'contract',
        'not',
        'only',
        'restored',
        'the',
        'reserve',
        'but',
        'checked',
        'for',
        'a',
        'time',
        'the',
        'withdrawals',
        'of',
        'gold',
        'and',
        'brought',
        'on',
        'a',
        'period',
        'of',
        'restored',
        'confidence',
        'and',
        'such',
        'peace',
        'and',
        'quiet',
        'in',
        'business',
        'circles',
        'as',
        'were',
        'of',
        'the',
        'greatest',
        'possible',
        'value',
        'to',
        'every',
        'interest',
        'that',
        'affects',
        'our',
        'people',
        'i',
        'have',
        'never',
        'had',
        'the',
        'slightest',
        'misgiving',
        'concerning',
        'the',
        'wisdom',
        'or',
        'propriety',
        'of',
        'this',
        'arrangement',
        'and',
        'am',
        'quite',
        'willing',
        'to',
        'answer',
        'for',
        'my',
        'full',
        'share',
        'of',
        'responsibility',
        'for',
        'its',
        'promotion',
        'i',
        'believe',
        'it',
        'averted',
        'a',
        'disaster',
        'the',
        'imminence',
        'of',
        'which',
        'was',
        'fortunately',
        'not',
        'at',
        'the',
        'time',
        'generally',
        'understood',
        'by',
        'our',
        'people',
        'though',
        'the',
        'contract',
        'mentioned',
        'stayed',
        'for',
        'a',
        'time',
        'the',
        'tide',
        'of',
        'gold',
        'withdrawal',
        'its',
        'good',
        'results',
        'could',
        'not',
        'be',
        'permanent',
        'recent',
        'withdrawals',
        'have',
        'reduced',
        'the',
        'reserve',
        'from',
        'on',
        'the',
        'th',
        'day',
        'of',
        'july',
        'to',
        'how',
        'long',
        'it',
        'will',
        'remain',
        'large',
        'enough',
        'to',
        'render',
        'its',
        'increase',
        'unnecessary',
        'is',
        'only',
        'matter',
        'of',
        'conjecture',
        'though',
        'quite',
        'large',
        'withdrawals',
        'for',
        'shipment',
        'in',
        'the',
        'immediate',
        'future',
        'are',
        'predicted',
        'in',
        'well',
        'informed',
        'quarters',
        'about',
        'has',
        'been',
        'withdrawn',
        'during',
        'the',
        'month',
        'of',
        'november',
        'the',
        'foregoing',
        'statement',
        'of',
        'events',
        'and',
        'conditions',
        'develops',
        'the',
        'fact',
        'that',
        'after',
        'increasing',
        'our',
        'interest',
        'bearing',
        'bonded',
        'indebtedness',
        'more',
        'than',
        'to',
        'save',
        'our',
        'gold',
        'reserve',
        'we',
        'are',
        'nearly',
        'where',
        'we',
        'started',
        'having',
        'now',
        'in',
        'such',
        'reserve',
        'as',
        'against',
        'in',
        'february',
        'when',
        'the',
        'first',
        'bonds',
        'were',
        'issued',
        'though',
        'the',
        'amount',
        'of',
        'gold',
        'drawn',
        'from',
        'the',
        'treasury',
        'appears',
        'to',
        'be',
        'very',
        'large',
        'as',
        'gathered',
        'from',
        'the',
        'facts',
        'and',
        'figures',
        'herein',
        'presented',
        'it',
        'actually',
        'was',
        'much',
        'larger',
        'considerable',
        'sums',
        'having',
        'been',
        'acquired',
        'by',
        'the',
        'treasury',
        'within',
        'the',
        'several',
        'periods',
        'stated',
        'without',
        'the',
        'issue',
        'of',
        'bonds',
        'on',
        'the',
        'th',
        'of',
        'january',
        'it',
        'was',
        'reported',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'more',
        'than',
        'of',
        'gold',
        'had',
        'been',
        'withdrawn',
        'for',
        'hoarding',
        'or',
        'shipment',
        'during',
        'the',
        'year',
        'preceding',
        'he',
        'now',
        'reports',
        'that',
        'from',
        'january',
        'to',
        'july',
        'a',
        'period',
        'of',
        'more',
        'than',
        'eleven',
        'years',
        'only',
        'a',
        'little',
        'over',
        'was',
        'withdrawn',
        'and',
        'that',
        'between',
        'july',
        'the',
        'date',
        'of',
        'the',
        'passage',
        'of',
        'the',
        'law',
        'for',
        'an',
        'increased',
        'purchase',
        'of',
        'silver',
        'and',
        'the',
        'st',
        'day',
        'of',
        'december',
        'or',
        'within',
        'less',
        'than',
        'five',
        'and',
        'a',
        'half',
        'years',
        'there',
        'was',
        'withdrawn',
        'nearly',
        'making',
        'a',
        'total',
        'of',
        'more',
        'than',
        'drawn',
        'from',
        'the',
        'treasury',
        'in',
        'gold',
        'since',
        'january',
        'the',
        'date',
        'fixed',
        'in',
        'for',
        'the',
        'retirement',
        'of',
        'the',
        'united',
        'states',
        'notes',
        'nearly',
        'of',
        'the',
        'gold',
        'thus',
        'withdrawn',
        'has',
        'been',
        'paid',
        'out',
        'on',
        'these',
        'united',
        'states',
        'notes',
        'and',
        'yet',
        'every',
        'one',
        'of',
        'the',
        'is',
        'still',
        'uncanceled',
        'and',
        'ready',
        'to',
        'do',
        'service',
        'in',
        'future',
        'gold',
        'depletions',
        'more',
        'than',
        'in',
        'gold',
        'has',
        'since',
        'their',
        'creation',
        'in',
        'been',
        'paid',
        'out',
        'from',
        'the',
        'treasury',
        'upon',
        'the',
        'notes',
        'given',
        'on',
        'the',
        'purchase',
        'of',
        'silver',
        'by',
        'the',
        'government',
        'and',
        'yet',
        'the',
        'whole',
        'amounting',
        'to',
        'except',
        'a',
        'little',
        'more',
        'than',
        'which',
        'has',
        'been',
        'retired',
        'by',
        'exchanges',
        'for',
        'silver',
        'at',
        'the',
        'request',
        'of',
        'the',
        'holders',
        'remains',
        'outstanding',
        'and',
        'prepared',
        'to',
        'join',
        'their',
        'older',
        'and',
        'more',
        'experienced',
        'allies',
        'in',
        'future',
        'raids',
        'upon',
        'the',
        "treasury's",
        'gold',
        'reserve',
        'in',
        'other',
        'words',
        'the',
        'government',
        'has',
        'paid',
        'in',
        'gold',
        'more',
        'than',
        'nine',
        'tenths',
        'of',
        'its',
        'united',
        'states',
        'notes',
        'and',
        'still',
        'owes',
        'them',
        'all',
        'it',
        'has',
        'paid',
        'in',
        'gold',
        'about',
        'one',
        'half',
        'of',
        'its',
        'notes',
        'given',
        'for',
        'silver',
        'purchases',
        'without',
        'extinguishing',
        'by',
        'such',
        'payment',
        'one',
        'dollar',
        'of',
        'these',
        'notes',
        'when',
        'added',
        'to',
        'all',
        'this',
        'we',
        'are',
        'reminded',
        'that',
        'to',
        'carry',
        'on',
        'this',
        'astound',
        'lug',
        'financial',
        'scheme',
        'the',
        'government',
        'has',
        'incurred',
        'a',
        'bonded',
        'indebtedness',
        'of',
        'in',
        'establishing',
        'a',
        'gold',
        'reserve',
        'and',
        'of',
        'in',
        'efforts',
        'to',
        'maintain',
        'it',
        'that',
        'the',
        'annual',
        'interest',
        'charge',
        'on',
        'such',
        'bonded',
        'indebtedness',
        'is',
        'more',
        'than',
        'that',
        'a',
        'continuance',
        'of',
        'our',
        'present',
        'course',
        'may',
        'result',
        'in',
        'further',
        'bond',
        'issues',
        'and',
        'that',
        'we',
        'have',
        'suffered',
        'or',
        'are',
        'threatened',
        'with',
        'all',
        'this',
        'for',
        'the',
        'sake',
        'of',
        'supplying',
        'gold',
        'for',
        'foreign',
        'shipment',
        'or',
        'facilitating',
        'its',
        'hoarding',
        'at',
        'home',
        'a',
        'situation',
        'is',
        'exhibited',
        'which',
        'certainly',
        'ought',
        'to',
        'arrest',
        'attention',
        'and',
        'provoke',
        'immediate',
        'legislative',
        'relief',
        'i',
        'am',
        'convinced',
        'the',
        'only',
        'thorough',
        'and',
        'practicable',
        'remedy',
        'for',
        'our',
        'troubles',
        'is',
        'found',
        'in',
        'the',
        'retirement',
        'and',
        'cancellation',
        'of',
        'our',
        'united',
        'states',
        'notes',
        'commonly',
        'called',
        'greenbacks',
        'and',
        'the',
        'outstanding',
        'treasury',
        'notes',
        'issued',
        'by',
        'the',
        'government',
        'in',
        'payment',
        'of',
        'silver',
        'purchases',
        'under',
        'the',
        'act',
        'of',
        'i',
        'believe',
        'this',
        'could',
        'be',
        'quite',
        'readily',
        'accomplished',
        'by',
        'the',
        'exchange',
        'of',
        'these',
        'notes',
        'for',
        'united',
        'states',
        'bonds',
        'of',
        'small',
        'as',
        'well',
        'as',
        'large',
        'denominations',
        'bearing',
        'a',
        'low',
        'rate',
        'of',
        'interest',
        'they',
        'should',
        'be',
        'long',
        'term',
        'bonds',
        'thus',
        'increasing',
        'their',
        'desirability',
        'as',
        'investments',
        'and',
        'because',
        'their',
        'payment',
        'could',
        'be',
        'well',
        'postponed',
        'to',
        'a',
        'period',
        'far',
        'removed',
        'from',
        'present',
        'financial',
        'burdens',
        'and',
        'perplexities',
        'when',
        'with',
        'increased',
        'prosperity',
        'and',
        'resources',
        'they',
        'would',
        'be',
        'more',
        'easily',
        'met',
        'to',
        'further',
        'insure',
        'the',
        'cancellation',
        'of',
        'these',
        'notes',
        'and',
        'also',
        'provide',
        'a',
        'way',
        'by',
        'which',
        'gold',
        'may',
        'be',
        'added',
        'to',
        'our',
        'currency',
        'in',
        'lieu',
        'of',
        'them',
        'a',
        'feature',
        'in',
        'the',
        'plan',
        'should',
        'be',
        'an',
        'authority',
        'given',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'dispose',
        'of',
        'the',
        'bonds',
        'abroad',
        'for',
        'gold',
        'if',
        'necessary',
        'to',
        'complete',
        'the',
        'contemplated',
        'redemption',
        'and',
        'cancellation',
        'permitting',
        'him',
        'to',
        'use',
        'the',
        'proceeds',
        'of',
        'such',
        'bonds',
        'to',
        'take',
        'up',
        'and',
        'cancel',
        'any',
        'of',
        'the',
        'notes',
        'that',
        'may',
        'be',
        'in',
        'the',
        'treasury',
        'or',
        'that',
        'may',
        'be',
        'received',
        'by',
        'the',
        'government',
        'on',
        'any',
        'account',
        'the',
        'increase',
        'of',
        'our',
        'bonded',
        'debt',
        'involved',
        'in',
        'this',
        'plan',
        'would',
        'be',
        'amply',
        'compensated',
        'by',
        'renewed',
        'activity',
        'and',
        'enterprise',
        'in',
        'all',
        'business',
        'circles',
        'the',
        'restored',
        'confidence',
        'at',
        'home',
        'the',
        'reinstated',
        'faith',
        'in',
        'our',
        'monetary',
        'strength',
        'abroad',
        'and',
        'the',
        'stimulation',
        'of',
        'every',
        'interest',
        'and',
        'industry',
        'that',
        'would',
        'follow',
        'the',
        'cancellation',
        'of',
        'the',
        'gold',
        'demand',
        'obligations',
        'now',
        'afflicting',
        'us',
        'in',
        'any',
        'event',
        'the',
        'bonds',
        'proposed',
        'would',
        'stand',
        'for',
        'the',
        'extinguishment',
        'of',
        'a',
        'troublesome',
        'indebtedness',
        'while',
        'in',
        'the',
        'path',
        'we',
        'now',
        'follow',
        'there',
        'lurks',
        'the',
        'menace',
        'of',
        'unending',
        'bonds',
        'with',
        'our',
        'indebtedness',
        'still',
        'undischarged',
        'and',
        'aggravated',
        'in',
        'every',
        'feature',
        'the',
        'obligations',
        'necessary',
        'to',
        'fund',
        'this',
        'indebtedness',
        'would',
        'not',
        'equal',
        'in',
        'amount',
        'those',
        'from',
        'which',
        'we',
        'have',
        'been',
        'relieved',
        'since',
        'by',
        'anticipation',
        'and',
        'payment',
        'beyond',
        'the',
        'requirements',
        'of',
        'the',
        'sinking',
        'fund',
        'out',
        'of',
        'our',
        'surplus',
        'revenues',
        'the',
        'currency',
        'withdrawn',
        'by',
        'the',
        'retirement',
        'of',
        'the',
        'united',
        'states',
        'notes',
        'and',
        'treasury',
        'notes',
        'amounting',
        'to',
        'probably',
        'less',
        'than',
        'might',
        'be',
        'supplied',
        'by',
        'such',
        'gold',
        'as',
        'would',
        'be',
        'used',
        'on',
        'their',
        'retirement',
        'or',
        'by',
        'an',
        'increase',
        'in',
        'the',
        'circulation',
        'of',
        'our',
        'national',
        'banks',
        'though',
        'the',
        'aggregate',
        'capital',
        'of',
        'those',
        'now',
        'in',
        'existence',
        'amounts',
        'to',
        'more',
        'than',
        'their',
        'outstanding',
        'circulation',
        'based',
        'on',
        'bond',
        'security',
        'amounts',
        'to',
        'only',
        'about',
        'they',
        'are',
        'authorized',
        'to',
        'issue',
        'notes',
        'amounting',
        'to',
        'per',
        'cent',
        'of',
        'the',
        'bonds',
        'deposited',
        'to',
        'secure',
        'their',
        'circulation',
        'but',
        'in',
        'no',
        'event',
        'beyond',
        'the',
        'amount',
        'of',
        'their',
        'capital',
        'stock',
        'and',
        'they',
        'are',
        'obliged',
        'to',
        'pay',
        'per',
        'cent',
        'tax',
        'on',
        'the',
        'circulation',
        'they',
        'issue',
        'i',
        'think',
        'they',
        'should',
        'be',
        'allowed',
        'to',
        'issue',
        'circulation',
        'equal',
        'to',
        'the',
        'par',
        'value',
        'of',
        'the',
        'bonds',
        'they',
        'deposit',
        'to',
        'secure',
        'it',
        'and',
        'that',
        'the',
        'tax',
        'on',
        'their',
        'circulation',
        'should',
        'be',
        'reduced',
        'to',
        'one',
        'fourth',
        'of',
        'per',
        'cent',
        'which',
        'would',
        'undoubtedly',
        'meet',
        'all',
        'the',
        'expense',
        'the',
        'government',
        'incurs',
        'on',
        'their',
        'account',
        'in',
        'addition',
        'they',
        'should',
        'be',
        'allowed',
        'to',
        'substitute',
        'or',
        'deposit',
        'in',
        'lieu',
        'of',
        'the',
        'bonds',
        'now',
        'required',
        'as',
        'security',
        'for',
        'their',
        'circulation',
        'those',
        'which',
        'would',
        'be',
        'issued',
        'for',
        'the',
        'purpose',
        'of',
        'retiring',
        'the',
        'united',
        'states',
        'notes',
        'and',
        'treasury',
        'notes',
        'the',
        'banks',
        'already',
        'existing',
        'if',
        'they',
        'desired',
        'to',
        'avail',
        'themselves',
        'of',
        'the',
        'provisions',
        'of',
        'law',
        'thus',
        'modified',
        'could',
        'issue',
        'circulation',
        'in',
        'addition',
        'to',
        'that',
        'already',
        'outstanding',
        'amounting',
        'to',
        'which',
        'would',
        'nearly',
        'or',
        'quite',
        'equal',
        'the',
        'currency',
        'proposed',
        'to',
        'be',
        'canceled',
        'at',
        'any',
        'rate',
        'i',
        'should',
        'confidently',
        'expect',
        'to',
        'see',
        'the',
        'existing',
        'national',
        'banks',
        'or',
        'others',
        'to',
        'be',
        'organized',
        'avail',
        'themselves',
        'of',
        'the',
        'proposed',
        'encouragements',
        'to',
        'issue',
        'circulation',
        'and',
        'promptly',
        'fill',
        'any',
        'vacuum',
        'and',
        'supply',
        'every',
        'currency',
        'need',
        'it',
        'has',
        'always',
        'seemed',
        'to',
        'me',
        'that',
        'the',
        'provisions',
        'of',
        'law',
        'regarding',
        'the',
        'capital',
        'of',
        'national',
        'banks',
        'which',
        'operate',
        'as',
        'a',
        'limitation',
        'to',
        'their',
        'location',
        'fail',
        'to',
        'make',
        'proper',
        'compensation',
        'for',
        'the',
        'suppression',
        'of',
        'state',
        'banks',
        'which',
        'came',
        'near',
        'to',
        'the',
        'people',
        'in',
        'all',
        'sections',
        'of',
        'the',
        'country',
        'and',
        'readily',
        'furnished',
        'them',
        'with',
        'banking',
        'accommodations',
        'and',
        'facilities',
        'any',
        'inconvenience',
        'or',
        'embarrassment',
        'arising',
        'from',
        'these',
        'restrictions',
        'on',
        'the',
        'location',
        'of',
        'national',
        'banks',
        'might',
        'well',
        'be',
        'remedied',
        'by',
        'better',
        'adapting',
        'the',
        'present',
        'system',
        'to',
        'the',
        'creation',
        'of',
        'banks',
        'in',
        'smaller',
        'communities',
        'or',
        'by',
        'permitting',
        'banks',
        'of',
        'large',
        'capital',
        'to',
        'establish',
        'branches',
        'in',
        'such',
        'localities',
        'as',
        'would',
        'serve',
        'the',
        'people',
        'so',
        'regulated',
        'and',
        'restrained',
        'as',
        'to',
        'secure',
        'their',
        'safe',
        'and',
        'conservative',
        'control',
        'and',
        'management',
        'but',
        'there',
        'might',
        'not',
        'be',
        'the',
        'necessity',
        'for',
        'such',
        'an',
        'addition',
        'to',
        'the',
        'currency',
        'by',
        'new',
        'issues',
        'of',
        'bank',
        'circulation',
        'as',
        'at',
        'first',
        'glance',
        'is',
        'indicated',
        'if',
        'we',
        'should',
        'be',
        'relieved',
        'from',
        'maintaining',
        'a',
        'gold',
        'reserve',
        'under',
        'conditions',
        'that',
        'constitute',
        'it',
        'the',
        'barometer',
        'of',
        'our',
        'solvency',
        'and',
        'if',
        'our',
        'treasury',
        'should',
        'no',
        'longer',
        'be',
        'the',
        'foolish',
        'purveyor',
        'of',
        'gold',
        'for',
        'nations',
        'abroad',
        'or',
        'for',
        'speculation',
        'and',
        'hoarding',
        'by',
        'our',
        'citizens',
        'at',
        'home',
        'i',
        'should',
        'expect',
        'to',
        'see',
        'gold',
        'resume',
        'its',
        'natural',
        'and',
        'normal',
        'functions',
        'in',
        'the',
        'business',
        'affairs',
        'of',
        'the',
        'country',
        'and',
        'cease',
        'to',
        'be',
        'an',
        'object',
        'attracting',
        'the',
        'timid',
        'watch',
        'of',
        'our',
        'people',
        'and',
        'exciting',
        'their',
        'sensitive',
        'imaginations',
        'i',
        'do',
        'not',
        'overlook',
        'the',
        'fact',
        'that',
        'the',
        'cancellation',
        'of',
        'the',
        'treasury',
        'notes',
        'issued',
        'under',
        'the',
        'silver',
        'purchasing',
        'act',
        'of',
        'would',
        'leave',
        'the',
        'treasury',
        'in',
        'the',
        'actual',
        'ownership',
        'of',
        'sufficient',
        'silver',
        'including',
        'seigniorage',
        'to',
        'coin',
        'nearly',
        'in',
        'standard',
        'dollars',
        'it',
        'is',
        'worthy',
        'of',
        'consideration',
        'whether',
        'this',
        'might',
        'not',
        'from',
        'time',
        'to',
        'time',
        'be',
        'converted',
        'into',
        'dollars',
        'or',
        'fractional',
        'coin',
        'and',
        'slowly',
        'put',
        'into',
        'circulation',
        'as',
        'in',
        'the',
        'judgment',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'necessities',
        'of',
        'the',
        'country',
        'should',
        'require',
        'whatever',
        'is',
        'attempted',
        'should',
        'be',
        'entered',
        'upon',
        'fully',
        'appreciating',
        'the',
        'fact',
        'that',
        'by',
        'careless',
        'easy',
        'descent',
        'we',
        'have',
        'reached',
        'a',
        'dangerous',
        'depth',
        'and',
        'that',
        'our',
        'ascent',
        'will',
        'not',
        'be',
        'accomplished',
        'without',
        'laborious',
        'toil',
        'and',
        'struggle',
        'we',
        'shall',
        'be',
        'wise',
        'if',
        'we',
        'realize',
        'that',
        'we',
        'are',
        'financially',
        'ill',
        'and',
        'that',
        'our',
        'restoration',
        'to',
        'health',
        'may',
        'require',
        'heroic',
        'treatment',
        'and',
        'unpleasant',
        'remedies',
        'in',
        'the',
        'present',
        'stage',
        'of',
        'our',
        'difficulty',
        'it',
        'is',
        'not',
        'easy',
        'to',
        'understand',
        'how',
        'the',
        'amount',
        'of',
        'our',
        'revenue',
        'receipts',
        'directly',
        'affects',
        'it',
        'the',
        'important',
        'question',
        'is',
        'not',
        'the',
        'quantity',
        'of',
        'money',
        'received',
        'in',
        'revenue',
        'payments',
        'but',
        'the',
        'kind',
        'of',
        'money',
        'we',
        'maintain',
        'and',
        'our',
        'ability',
        'to',
        'continue',
        'in',
        'sound',
        'financial',
        'condition',
        'we',
        'are',
        'considering',
        'the',
        "government's",
        'holdings',
        'of',
        'gold',
        'as',
        'related',
        'to',
        'the',
        'soundness',
        'of',
        'our',
        'money',
        'and',
        'as',
        'affecting',
        'our',
        'national',
        'credit',
        'and',
        'monetary',
        'strength',
        'if',
        'our',
        'gold',
        'reserve',
        'had',
        'never',
        'been',
        'impaired',
        'if',
        'no',
        'bonds',
        'had',
        'ever',
        'been',
        'issued',
        'to',
        'replenish',
        'it',
        'if',
        'there',
        'had',
        'been',
        'no',
        'fear',
        'and',
        'timidity',
        'concerning',
        'our',
        'ability',
        'to',
        'continue',
        'gold',
        'payments',
        'if',
        'any',
        'part',
        'of',
        'our',
        'revenues',
        'were',
        'now',
        'paid',
        'in',
        'gold',
        'and',
        'if',
        'we',
        'could',
        'look',
        'to',
        'our',
        'gold',
        'receipts',
        'as',
        'a',
        'means',
        'of',
        'maintaining',
        'a',
        'safe',
        'reserve',
        'the',
        'amount',
        'of',
        'our',
        'revenues',
        'would',
        'be',
        'an',
        'influential',
        'factor',
        'in',
        'the',
        'problem',
        'but',
        'unfortunately',
        'all',
        'the',
        'circumstances',
        'that',
        'might',
        'lend',
        'weight',
        'to',
        'this',
        'consideration',
        'are',
        'entirely',
        'lacking',
        'in',
        'our',
        'present',
        'predicament',
        'no',
        'gold',
        'is',
        'received',
        'by',
        'the',
        'government',
        'in',
        'payment',
        'of',
        'revenue',
        'charges',
        'nor',
        'would',
        'there',
        'be',
        'if',
        'the',
        'revenues',
        'were',
        'increased',
        'the',
        'receipts',
        'of',
        'the',
        'treasury',
        'when',
        'not',
        'in',
        'silver',
        'certificates',
        'consist',
        'of',
        'united',
        'states',
        'notes',
        'and',
        'treasury',
        'notes',
        'issued',
        'for',
        'silver',
        'purchases',
        'these',
        'forms',
        'of',
        'money',
        'are',
        'only',
        'useful',
        'to',
        'the',
        'government',
        'in',
        'paying',
        'its',
        'current',
        'ordinary',
        'expenses',
        'and',
        'its',
        'quantity',
        'in',
        'government',
        'possession',
        'does',
        'not',
        'in',
        'the',
        'least',
        'contribute',
        'toward',
        'giving',
        'us',
        'that',
        'kind',
        'of',
        'safe',
        'financial',
        'standing',
        'or',
        'condition',
        'which',
        'is',
        'built',
        'on',
        'gold',
        'alone',
        'if',
        'it',
        'is',
        'said',
        'that',
        'these',
        'notes',
        'if',
        'held',
        'by',
        'the',
        'government',
        'can',
        'be',
        'used',
        'to',
        'obtain',
        'gold',
        'for',
        'our',
        'reserve',
        'the',
        'answer',
        'is',
        'easy',
        'the',
        'people',
        'draw',
        'gold',
        'from',
        'the',
        'treasury',
        'on',
        'demand',
        'upon',
        'united',
        'states',
        'notes',
        'and',
        'treasury',
        'notes',
        'but',
        'the',
        'proposition',
        'that',
        'the',
        'treasury',
        'can',
        'on',
        'demand',
        'draw',
        'gold',
        'from',
        'the',
        'people',
        'upon',
        'them',
        'would',
        'be',
        'regarded',
        'in',
        'these',
        'days',
        'with',
        'wonder',
        'and',
        'amusement',
        'and',
        'even',
        'if',
        'this',
        'could',
        'be',
        'done',
        'there',
        'is',
        'nothing',
        'to',
        'prevent',
        'those',
        'thus',
        'parting',
        'with',
        'their',
        'gold',
        'from',
        'regaining',
        'it',
        'the',
        'next',
        'day',
        'or',
        'the',
        'next',
        'hour',
        'by',
        'the',
        'presentation',
        'of',
        'the',
        'notes',
        'they',
        'received',
        'in',
        'exchange',
        'for',
        'it',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'might',
        'use',
        'such',
        'notes',
        'taken',
        'from',
        'a',
        'surplus',
        'revenue',
        'to',
        'buy',
        'gold',
        'in',
        'the',
        'market',
        'of',
        'course',
        'he',
        'could',
        'not',
        'do',
        'this',
        'without',
        'paying',
        'a',
        'premium',
        'private',
        'holders',
        'of',
        'gold',
        'unlike',
        'the',
        'government',
        'having',
        'no',
        'parity',
        'to',
        'maintain',
        'would',
        'not',
        'be',
        'restrained',
        'from',
        'making',
        'the',
        'best',
        'bargain',
        'possible',
        'when',
        'they',
        'furnished',
        'gold',
        'to',
        'the',
        'treasury',
        'but',
        'the',
        'moment',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'bought',
        'gold',
        'on',
        'any',
        'terms',
        'above',
        'par',
        'he',
        'would',
        'establish',
        'a',
        'general',
        'and',
        'universal',
        'premium',
        'upon',
        'it',
        'thus',
        'breaking',
        'down',
        'the',
        'parity',
        'between',
        'gold',
        'and',
        'silver',
        'which',
        'the',
        'government',
        'is',
        'pledged',
        'to',
        'maintain',
        'and',
        'opening',
        'the',
        'way',
        'to',
        'new',
        'and',
        'serious',
        'complications',
        'in',
        'the',
        'meantime',
        'the',
        'premium',
        'would',
        'not',
        'remain',
        'stationary',
        'and',
        'the',
        'absurd',
        'spectacle',
        'might',
        'be',
        'presented',
        'of',
        'a',
        'dealer',
        'selling',
        'gold',
        'to',
        'the',
        'government',
        'and',
        'with',
        'united',
        'states',
        'notes',
        'or',
        'treasury',
        'notes',
        'in',
        'his',
        'hand',
        'immediately',
        'clamoring',
        'for',
        'its',
        'return',
        'and',
        'a',
        'resale',
        'at',
        'a',
        'higher',
        'premium',
        'it',
        'may',
        'be',
        'claimed',
        'that',
        'a',
        'large',
        'revenue',
        'and',
        'redundant',
        'receipts',
        'might',
        'favorably',
        'affect',
        'the',
        'situation',
        'under',
        'discussion',
        'by',
        'affording',
        'an',
        'opportunity',
        'of',
        'retaining',
        'these',
        'notes',
        'in',
        'the',
        'treasury',
        'when',
        'received',
        'and',
        'thus',
        'preventing',
        'their',
        'presentation',
        'for',
        'gold',
        'such',
        'retention',
        'to',
        'be',
        'useful',
        'ought',
        'to',
        'be',
        'at',
        'least',
        'measurably',
        'permanent',
        'and',
        'this',
        'is',
        'precisely',
        'what',
        'is',
        'prohibited',
        'so',
        'far',
        'as',
        'united',
        'states',
        'notes',
        'are',
        'concerned',
        'by',
        'the',
        'law',
        'of',
        'forbidding',
        'their',
        'further',
        'retirement',
        'that',
        'statute',
        'in',
        'so',
        'many',
        'words',
        'provides',
        'that',
        'these',
        'notes',
        'when',
        'received',
        'into',
        'the',
        'treasury',
        'and',
        'belonging',
        'to',
        'the',
        'united',
        'states',
        'shall',
        'be',
        'paid',
        'out',
        'again',
        'and',
        'kept',
        'in',
        'circulation',
        'it',
        'will',
        'moreover',
        'be',
        'readily',
        'seen',
        'that',
        'the',
        'government',
        'could',
        'not',
        'refuse',
        'to',
        'pay',
        'out',
        'united',
        'states',
        'notes',
        'and',
        'treasury',
        'notes',
        'in',
        'current',
        'transactions',
        'when',
        'demanded',
        'and',
        'insist',
        'on',
        'paying',
        'out',
        'silver',
        'alone',
        'and',
        'still',
        'maintain',
        'the',
        'parity',
        'between',
        'that',
        'metal',
        'and',
        'the',
        'currency',
        'representing',
        'gold',
        'besides',
        'the',
        'accumulation',
        'in',
        'the',
        'treasury',
        'of',
        'currency',
        'of',
        'any',
        'kind',
        'exacted',
        'from',
        'the',
        'people',
        'through',
        'taxation',
        'is',
        'justly',
        'regarded',
        'as',
        'an',
        'evil',
        'and',
        'it',
        'can',
        'not',
        'proceed',
        'far',
        'without',
        'vigorous',
        'protest',
        'against',
        'an',
        'unjustifiable',
        'retention',
        'of',
        'money',
        'from',
        'the',
        'business',
        'of',
        'the',
        'country',
        'and',
        'a',
        'denunciation',
        'of',
        'a',
        'scheme',
        'of',
        'taxation',
        'which',
        'proves',
        'itself',
        'to',
        'be',
        'unjust',
        'when',
        'it',
        'takes',
        'from',
        'the',
        'earnings',
        'and',
        'income',
        'of',
        'the',
        'citizen',
        'money',
        'so',
        'much',
        'in',
        'excess',
        'of',
        'the',
        'needs',
        'of',
        'government',
        'support',
        'that',
        'large',
        'sums',
        'can',
        'be',
        'gathered',
        'and',
        'kept',
        'in',
        'the',
        'treasury',
        'such',
        'a',
        'condition',
        'has',
        'heretofore',
        'in',
        'times',
        'of',
        'surplus',
        'revenue',
        'led',
        'the',
        'government',
        'to',
        'restore',
        'currency',
        'to',
        'the',
        'people',
        'by',
        'the',
        'purchase',
        'of',
        'its',
        'unmatured',
        'bonds',
        'at',
        'a',
        'large',
        'premium',
        'and',
        'by',
        'a',
        'large',
        'increase',
        'of',
        'its',
        'deposits',
        'in',
        'national',
        'banks',
        'and',
        'we',
        'easily',
        'remember',
        'that',
        'the',
        'abuse',
        'of',
        'treasury',
        'accumulation',
        'has',
        'furnished',
        'a',
        'most',
        'persuasive',
        'argument',
        'in',
        'favor',
        'of',
        'legislation',
        'radically',
        'reducing',
        'our',
        'tariff',
        'taxation',
        'perhaps',
        'it',
        'is',
        'supposed',
        'that',
        'sufficient',
        'revenue',
        'receipts',
        'would',
        'in',
        'a',
        'sentimental',
        'way',
        'improve',
        'the',
        'situation',
        'by',
        'inspiring',
        'confidence',
        'in',
        'our',
        'solvency',
        'and',
        'allaying',
        'the',
        'fear',
        'of',
        'pecuniary',
        'exhaustion',
        'and',
        'yet',
        'through',
        'all',
        'our',
        'struggles',
        'to',
        'maintain',
        'our',
        'gold',
        'reserve',
        'there',
        'never',
        'has',
        'been',
        'any',
        'apprehension',
        'as',
        'to',
        'our',
        'ready',
        'ability',
        'to',
        'pay',
        'our',
        'way',
        'with',
        'such',
        'money',
        'as',
        'we',
        'had',
        'and',
        'the',
        'question',
        'whether',
        'or',
        'not',
        'our',
        'current',
        'receipts',
        'met',
        'our',
        'current',
        'expenses',
        'has',
        'not',
        'entered',
        'into',
        'the',
        'estimate',
        'of',
        'our',
        'solvency',
        'of',
        'course',
        'the',
        'general',
        'state',
        'of',
        'our',
        'funds',
        'exclusive',
        'of',
        'gold',
        'was',
        'entirely',
        'immaterial',
        'to',
        'the',
        'foreign',
        'creditor',
        'and',
        'investor',
        'his',
        'debt',
        'could',
        'only',
        'be',
        'paid',
        'in',
        'gold',
        'and',
        'his',
        'only',
        'concern',
        'was',
        'our',
        'ability',
        'to',
        'keep',
        'on',
        'hand',
        'that',
        'kind',
        'of',
        'money',
        'on',
        'july',
        'more',
        'than',
        'a',
        'year',
        'and',
        'a',
        'half',
        'before',
        'the',
        'first',
        'bonds',
        'were',
        'issued',
        'to',
        'replenish',
        'the',
        'gold',
        'reserve',
        'there',
        'was',
        'a',
        'net',
        'balance',
        'in',
        'the',
        'treasury',
        'exclusive',
        'of',
        'such',
        'reserve',
        'of',
        'less',
        'than',
        'but',
        'the',
        'gold',
        'reserve',
        'amounted',
        'to',
        'more',
        'than',
        'which',
        'was',
        'the',
        'quieting',
        'feature',
        'of',
        'the',
        'situation',
        'it',
        'was',
        'when',
        'the',
        'stock',
        'of',
        'gold',
        'began',
        'rapidly',
        'to',
        'fall',
        'that',
        'fright',
        'supervened',
        'and',
        'our',
        'securities',
        'held',
        'abroad',
        'were',
        'returned',
        'for',
        'sale',
        'and',
        'debts',
        'owed',
        'abroad',
        'were',
        'pressed',
        'for',
        'payment',
        'in',
        'the',
        'meantime',
        'extensive',
        'shipments',
        'of',
        'gold',
        'and',
        'other',
        'unfavorable',
        'indications',
        'caused',
        'restlessness',
        'and',
        'fright',
        'among',
        'our',
        'people',
        'at',
        'home',
        'thereupon',
        'the',
        'general',
        'state',
        'of',
        'our',
        'funds',
        'exclusive',
        'of',
        'gold',
        'became',
        'also',
        'immaterial',
        'to',
        'them',
        'and',
        'they',
        'too',
        'drew',
        'gold',
        'from',
        'the',
        'treasury',
        'for',
        'hoarding',
        'against',
        'all',
        'contingencies',
        'this',
        'is',
        'plainly',
        'shown',
        'by',
        'the',
        'large',
        'increase',
        'in',
        'the',
        'proportion',
        'of',
        'gold',
        'withdrawn',
        'which',
        'was',
        'retained',
        'by',
        'our',
        'own',
        'people',
        'as',
        'time',
        'and',
        'threatening',
        'incidents',
        'progressed',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'nearly',
        'in',
        'gold',
        'was',
        'withdrawn',
        'from',
        'the',
        'treasury',
        'and',
        'about',
        'was',
        'sent',
        'abroad',
        'while',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'over',
        'was',
        'drawn',
        'out',
        'of',
        'which',
        'only',
        'about',
        'was',
        'shipped',
        'leaving',
        'the',
        'large',
        'balance',
        'of',
        'such',
        'withdrawals',
        'to',
        'be',
        'accounted',
        'for',
        'by',
        'domestic',
        'hoarding',
        'inasmuch',
        'as',
        'the',
        'withdrawal',
        'of',
        'our',
        'gold',
        'has',
        'resulted',
        'largely',
        'from',
        'fright',
        'there',
        'is',
        'nothing',
        'apparent',
        'that',
        'will',
        'prevent',
        'its',
        'continuance',
        'or',
        'recurrence',
        'with',
        'its',
        'natural',
        'consequences',
        'except',
        'such',
        'a',
        'change',
        'in',
        'our',
        'financial',
        'methods',
        'as',
        'will',
        'reassure',
        'the',
        'frightened',
        'and',
        'make',
        'the',
        'desire',
        'for',
        'gold',
        'less',
        'intense',
        'it',
        'is',
        'not',
        'clear',
        'how',
        'an',
        'increase',
        'fix',
        'revenue',
        'unless',
        'it',
        'be',
        'in',
        'gold',
        'can',
        'satisfy',
        'those',
        'whose',
        'only',
        'anxiety',
        'is',
        'to',
        'gain',
        'gold',
        'from',
        'the',
        "government's",
        'store',
        'it',
        'can',
        'not',
        'therefore',
        'be',
        'safe',
        'to',
        'rely',
        'upon',
        'increased',
        'revenues',
        'as',
        'a',
        'cure',
        'for',
        'our',
        'present',
        'troubles',
        'it',
        'is',
        'possible',
        'that',
        'the',
        'suggestion',
        'of',
        'increased',
        'revenue',
        'as',
        'a',
        'remedy',
        'for',
        'the',
        'difficulties',
        'we',
        'are',
        'considering',
        'may',
        'have',
        'originated',
        'in',
        'an',
        'intimation',
        'or',
        'distinct',
        'allegation',
        'that',
        'the',
        'bonds',
        'which',
        'have',
        'been',
        'issued',
        'ostensibly',
        'to',
        'replenish',
        'our',
        'gold',
        'reserve',
        'were',
        'really',
        'issued',
        'to',
        'supply',
        'insufficient',
        'revenue',
        'nothing',
        'can',
        'be',
        'further',
        'from',
        'the',
        'truth',
        'bonds',
        'were',
        'issued',
        'to',
        'obtain',
        'gold',
        'for',
        'the',
        'maintenance',
        'of',
        'our',
        'national',
        'credit',
        'as',
        'has',
        'been',
        'shown',
        'the',
        'gold',
        'thus',
        'obtained',
        'has',
        'been',
        'drawn',
        'again',
        'from',
        'the',
        'treasury',
        'upon',
        'united',
        'states',
        'notes',
        'and',
        'treasury',
        'notes',
        'this',
        'operation',
        'would',
        'have',
        'been',
        'promptly',
        'prevented',
        'if',
        'possible',
        'but',
        'these',
        'notes',
        'having',
        'thus',
        'been',
        'passed',
        'to',
        'the',
        'treasury',
        'they',
        'became',
        'the',
        'money',
        'of',
        'the',
        'government',
        'like',
        'any',
        'other',
        'ordinary',
        'government',
        'funds',
        'and',
        'there',
        'was',
        'nothing',
        'to',
        'do',
        'but',
        'to',
        'use',
        'them',
        'in',
        'paying',
        'government',
        'expenses',
        'when',
        'needed',
        'at',
        'no',
        'time',
        'when',
        'bonds',
        'have',
        'been',
        'issued',
        'has',
        'there',
        'been',
        'any',
        'consideration',
        'of',
        'the',
        'question',
        'of',
        'paying',
        'the',
        'expenses',
        'of',
        'government',
        'with',
        'their',
        'proceeds',
        'there',
        'was',
        'no',
        'necessity',
        'to',
        'consider',
        'that',
        'question',
        'at',
        'the',
        'time',
        'of',
        'each',
        'bond',
        'issue',
        'we',
        'had',
        'a',
        'safe',
        'surplus',
        'in',
        'the',
        'treasury',
        'for',
        'ordinary',
        'operations',
        'exclusive',
        'of',
        'the',
        'gold',
        'in',
        'our',
        'reserve',
        'in',
        'february',
        'when',
        'the',
        'first',
        'issue',
        'of',
        'bonds',
        'was',
        'made',
        'such',
        'surplus',
        'amounted',
        'to',
        'over',
        'in',
        'november',
        'when',
        'the',
        'second',
        'issue',
        'was',
        'made',
        'it',
        'amounted',
        'to',
        'more',
        'than',
        'and',
        'in',
        'february',
        'when',
        'bonds',
        'for',
        'the',
        'third',
        'time',
        'were',
        'issued',
        'such',
        'surplus',
        'amounted',
        'to',
        'more',
        'than',
        'it',
        'now',
        'amounts',
        'to',
        'besides',
        'all',
        'this',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'had',
        'no',
        'authority',
        'whatever',
        'to',
        'issue',
        'bonds',
        'to',
        'increase',
        'the',
        'ordinary',
        'revenues',
        'or',
        'pay',
        'current',
        'expenses',
        'i',
        'can',
        'not',
        'but',
        'think',
        'there',
        'has',
        'been',
        'some',
        'confusion',
        'of',
        'ideas',
        'regarding',
        'the',
        'effects',
        'of',
        'the',
        'issue',
        'of',
        'bonds',
        'and',
        'the',
        'results',
        'of',
        'the',
        'withdrawal',
        'of',
        'gold',
        'it',
        'was',
        'the',
        'latter',
        'process',
        'and',
        'not',
        'the',
        'former',
        'that',
        'by',
        'substituting',
        'in',
        'the',
        'treasury',
        'united',
        'states',
        'notes',
        'and',
        'treasury',
        'notes',
        'for',
        'gold',
        'increased',
        'by',
        'their',
        'amount',
        'the',
        'money',
        'which',
        'was',
        'in',
        'the',
        'first',
        'instance',
        'subject',
        'to',
        'ordinary',
        'government',
        'expenditure',
        'although',
        'the',
        'law',
        'compelling',
        'an',
        'increased',
        'purchase',
        'of',
        'silver',
        'by',
        'the',
        'government',
        'was',
        'passed',
        'on',
        'the',
        'th',
        'day',
        'of',
        'july',
        'withdrawals',
        'of',
        'gold',
        'from',
        'the',
        'treasury',
        'upon',
        'the',
        'notes',
        'given',
        'in',
        'payment',
        'on',
        'such',
        'purchases',
        'did',
        'not',
        'begin',
        'until',
        'october',
        'immediately',
        'following',
        'that',
        'date',
        'the',
        'withdrawals',
        'upon',
        'both',
        'these',
        'notes',
        'and',
        'united',
        'states',
        'notes',
        'increased',
        'very',
        'largely',
        'and',
        'have',
        'continued',
        'to',
        'such',
        'an',
        'extent',
        'that',
        'since',
        'the',
        'passage',
        'of',
        'that',
        'law',
        'there',
        'has',
        'been',
        'more',
        'than',
        'thirteen',
        'times',
        'as',
        'much',
        'gold',
        'taken',
        'out',
        'of',
        'the',
        'treasury',
        'upon',
        'united',
        'states',
        'notes',
        'and',
        'treasury',
        'notes',
        'issued',
        'for',
        'silver',
        'purchases',
        'as',
        'was',
        'thus',
        'withdrawn',
        'during',
        'the',
        'eleven',
        'and',
        'a',
        'half',
        'years',
        'immediately',
        'prior',
        'thereto',
        'and',
        'after',
        'the',
        'st',
        'day',
        'of',
        'january',
        'when',
        'specie',
        'payments',
        'were',
        'resumed',
        'it',
        'is',
        'neither',
        'unfair',
        'nor',
        'unjust',
        'to',
        'charge',
        'a',
        'large',
        'share',
        'of',
        'our',
        'present',
        'financial',
        'perplexities',
        'and',
        'dangers',
        'to',
        'the',
        'operation',
        'of',
        'the',
        'laws',
        'of',
        'and',
        'compelling',
        'the',
        'purchase',
        'of',
        'silver',
        'by',
        'the',
        'government',
        'which',
        'not',
        'only',
        'furnished',
        'a',
        'new',
        'treasury',
        'obligation',
        'upon',
        'which',
        'its',
        'gold',
        'could',
        'be',
        'withdrawn',
        'but',
        'so',
        'increased',
        'the',
        'fear',
        'of',
        'an',
        'overwhelming',
        'flood',
        'of',
        'silver',
        'and',
        'a',
        'forced',
        'descent',
        'to',
        'silver',
        'payments',
        'that',
        'even',
        'the',
        'repeal',
        'of',
        'these',
        'laws',
        'did',
        'not',
        'entirely',
        'cure',
        'the',
        'evils',
        'of',
        'their',
        'existence',
        'while',
        'i',
        'have',
        'endeavored',
        'to',
        'make',
        'a',
        'plain',
        'statement',
        'of',
        'the',
        'disordered',
        'condition',
        'of',
        'our',
        'currency',
        'and',
        'the',
        'present',
        'dangers',
        'menacing',
        'our',
        'prosperity',
        'and',
        'to',
        'suggest',
        'a',
        'way',
        'which',
        'leads',
        'to',
        'a',
        'safer',
        'financial',
        'system',
        'i',
        'have',
        'constantly',
        'had',
        'in',
        'mind',
        'the',
        'fact',
        'that',
        'many',
        'of',
        'my',
        'countrymen',
        'whose',
        'sincerity',
        'i',
        'do',
        'not',
        'doubt',
        'insist',
        'that',
        'the',
        'cure',
        'for',
        'the',
        'ills',
        'now',
        'threatening',
        'us',
        'may',
        'be',
        'found',
        'in',
        'the',
        'single',
        'and',
        'simple',
        'remedy',
        'of',
        'the',
        'free',
        'coinage',
        'of',
        'silver',
        'they',
        'contend',
        'that',
        'our',
        'mints',
        'shall',
        'be',
        'at',
        'once',
        'thrown',
        'open',
        'to',
        'the',
        'free',
        'unlimited',
        'and',
        'independent',
        'coinage',
        'of',
        'both',
        'gold',
        'and',
        'silver',
        'dollars',
        'of',
        'full',
        'legal',
        'tender',
        'quality',
        'regardless',
        'of',
        'the',
        'action',
        'of',
        'any',
        'other',
        'government',
        'and',
        'in',
        'full',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'ratio',
        'between',
        'the',
        'metals',
        'which',
        'they',
        'suggest',
        'calls',
        'for',
        "cents'",
        'worth',
        'of',
        'gold',
        'in',
        'the',
        'gold',
        'dollar',
        'at',
        'the',
        'present',
        'standard',
        'and',
        'only',
        'cents',
        'in',
        'intrinsic',
        'worth',
        'of',
        'silver',
        'in',
        'the',
        'silver',
        'dollar',
        'were',
        'there',
        'infinitely',
        'stronger',
        'reasons',
        'than',
        'can',
        'be',
        'adduced',
        'for',
        'hoping',
        'that',
        'such',
        'action',
        'would',
        'secure',
        'for',
        'us',
        'a',
        'bimetallic',
        'currency',
        'moving',
        'on',
        'lines',
        'of',
        'parity',
        'an',
        'experiment',
        'so',
        'novel',
        'and',
        'hazardous',
        'as',
        'that',
        'proposed',
        'might',
        'well',
        'stagger',
        'those',
        'who',
        'believe',
        'that',
        'stability',
        'is',
        'an',
        'imperative',
        'condition',
        'of',
        'sound',
        'money',
        'no',
        'government',
        'no',
        'human',
        'contrivance',
        'or',
        'act',
        'of',
        'legislation',
        'has',
        'ever',
        'been',
        'able',
        'to',
        'hold',
        'the',
        'two',
        'metals',
        'together',
        'in',
        'free',
        'coinage',
        'at',
        'a',
        'ratio',
        'appreciably',
        'different',
        'from',
        'that',
        'which',
        'is',
        'established',
        'in',
        'the',
        'markets',
        'of',
        'the',
        'world',
        'those',
        'who',
        'believe',
        'that',
        'our',
        'independent',
        'free',
        'coinage',
        'of',
        'silver',
        'at',
        'an',
        'artificial',
        'ratio',
        'with',
        'gold',
        'of',
        'to',
        'would',
        'restore',
        'the',
        'parity',
        'between',
        'the',
        'metals',
        'and',
        'consequently',
        'between',
        'the',
        'coins',
        'oppose',
        'an',
        'unsupported',
        'and',
        'improbable',
        'theory',
        'to',
        'the',
        'general',
        'belief',
        'and',
        'practice',
        'of',
        'other',
        'nations',
        'and',
        'to',
        'the',
        'teaching',
        'of',
        'the',
        'wisest',
        'statesmen',
        'and',
        'economists',
        'of',
        'the',
        'world',
        'both',
        'in',
        'the',
        'past',
        'and',
        'present',
        'and',
        'what',
        'is',
        'far',
        'more',
        'conclusive',
        'they',
        'run',
        'counter',
        'to',
        'our',
        'own',
        'actual',
        'experiences',
        'twice',
        'in',
        'our',
        'earlier',
        'history',
        'our',
        'lawmakers',
        'in',
        'attempting',
        'to',
        'establish',
        'a',
        'bimetallic',
        'currency',
        'undertook',
        'free',
        'coinage',
        'upon',
        'a',
        'ratio',
        'which',
        'accidentally',
        'varied',
        'from',
        'the',
        'actual',
        'relative',
        'values',
        'of',
        'the',
        'two',
        'metals',
        'not',
        'more',
        'than',
        'per',
        'cent',
        'in',
        'both',
        'cases',
        'notwithstanding',
        'greater',
        'difficulties',
        'and',
        'cost',
        'of',
        'transportation',
        'than',
        'now',
        'exist',
        'the',
        'coins',
        'whose',
        'intrinsic',
        'worth',
        'was',
        'undervalued',
        'in',
        'the',
        'ratio',
        'gradually',
        'and',
        'surely',
        'disappeared',
        'from',
        'our',
        'circulation',
        'and',
        'went',
        'to',
        'other',
        'countries',
        'where',
        'their',
        'real',
        'value',
        'was',
        'better',
        'recognized',
        'acts',
        'of',
        'congress',
        'were',
        'impotent',
        'to',
        'create',
        'equality',
        'where',
        'natural',
        'causes',
        'decreed',
        'even',
        'a',
        'slight',
        'inequality',
        'twice',
        'in',
        'our',
        'recent',
        'history',
        'we',
        'have',
        'signally',
        'failed',
        'to',
        'raise',
        'by',
        'legislation',
        'the',
        'value',
        'of',
        'silver',
        'under',
        'an',
        'act',
        'of',
        'congress',
        'passed',
        'in',
        'the',
        'government',
        'was',
        'required',
        'for',
        'more',
        'than',
        'twelve',
        'years',
        'to',
        'expend',
        'annually',
        'at',
        'least',
        'in',
        'the',
        'purchase',
        'of',
        'silver',
        'bullion',
        'for',
        'coinage',
        'the',
        'act',
        'of',
        'july',
        'in',
        'a',
        'still',
        'bolder',
        'effort',
        'increased',
        'the',
        'amount',
        'of',
        'silver',
        'the',
        'government',
        'was',
        'compelled',
        'to',
        'purchase',
        'and',
        'forced',
        'it',
        'to',
        'become',
        'the',
        'buyer',
        'annually',
        'of',
        'ounces',
        'or',
        'practically',
        'the',
        'entire',
        'product',
        'of',
        'our',
        'mines',
        'under',
        'both',
        'laws',
        'silver',
        'rapidly',
        'and',
        'steadily',
        'declined',
        'in',
        'value',
        'the',
        'prophecy',
        'and',
        'the',
        'expressed',
        'hope',
        'and',
        'expectation',
        'of',
        'those',
        'in',
        'the',
        'congress',
        'who',
        'led',
        'in',
        'the',
        'passage',
        'of',
        'the',
        'last',
        'mentioned',
        'act',
        'that',
        'it',
        'would',
        'reestablish',
        'and',
        'maintain',
        'the',
        'former',
        'parity',
        'between',
        'the',
        'two',
        'metals',
        'are',
        'still',
        'fresh',
        'in',
        'our',
        'memory',
        'in',
        'the',
        'light',
        'of',
        'these',
        'experiences',
        'which',
        'accord',
        'with',
        'the',
        'experiences',
        'of',
        'other',
        'nations',
        'there',
        'is',
        'certainly',
        'no',
        'secure',
        'ground',
        'for',
        'the',
        'belief',
        'that',
        'an',
        'act',
        'of',
        'congress',
        'could',
        'now',
        'bridge',
        'an',
        'inequality',
        'of',
        'per',
        'cent',
        'between',
        'gold',
        'and',
        'silver',
        'at',
        'our',
        'present',
        'ratio',
        'nor',
        'is',
        'there',
        'the',
        'least',
        'possibility',
        'that',
        'our',
        'country',
        'which',
        'has',
        'less',
        'than',
        'one',
        'seventh',
        'of',
        'the',
        'silver',
        'money',
        'in',
        'the',
        'world',
        'could',
        'by',
        'its',
        'action',
        'alone',
        'raise',
        'not',
        'only',
        'our',
        'own',
        'but',
        'all',
        'silver',
        'to',
        'its',
        'lost',
        'ratio',
        'with',
        'gold',
        'our',
        'attempt',
        'to',
        'accomplish',
        'this',
        'by',
        'the',
        'free',
        'coinage',
        'of',
        'silver',
        'at',
        'a',
        'ratio',
        'differing',
        'widely',
        'from',
        'actual',
        'relative',
        'values',
        'would',
        'be',
        'the',
        'signal',
        'for',
        'the',
        'complete',
        'departure',
        'of',
        'gold',
        'from',
        'our',
        'circulation',
        'the',
        'immediate',
        'and',
        'large',
        'contraction',
        'of',
        'our',
        'circulating',
        'medium',
        'and',
        'a',
        'shrinkage',
        'in',
        'the',
        'real',
        'value',
        'and',
        'monetary',
        'efficiency',
        'of',
        'all',
        'other',
        'forms',
        'of',
        'currency',
        'as',
        'they',
        'settled',
        'to',
        'the',
        'level',
        'of',
        'silver',
        'monometallism',
        'everyone',
        'who',
        'receives',
        'a',
        'fixed',
        'salary',
        'and',
        'every',
        'worker',
        'for',
        'wages',
        'would',
        'find',
        'the',
        'dollar',
        'in',
        'his',
        'hand',
        'ruthlessly',
        'scaled',
        'down',
        'to',
        'the',
        'point',
        'of',
        'bitter',
        'disappointment',
        'if',
        'not',
        'to',
        'pinching',
        'privation',
        'a',
        'change',
        'in',
        'our',
        'standard',
        'to',
        'silver',
        'monometallism',
        'would',
        'also',
        'bring',
        'on',
        'a',
        'collapse',
        'of',
        'the',
        'entire',
        'system',
        'of',
        'credit',
        'which',
        'when',
        'based',
        'on',
        'a',
        'standard',
        'which',
        'is',
        'recognized',
        'and',
        'adopted',
        'by',
        'the',
        'world',
        'of',
        'business',
        'is',
        'many',
        'times',
        'more',
        'potent',
        'and',
        'useful',
        'than',
        'the',
        'entire',
        'volume',
        'of',
        'currency',
        'and',
        'is',
        'safely',
        'capable',
        'of',
        'almost',
        'indefinite',
        'expansion',
        'to',
        'meet',
        'the',
        'growth',
        'of',
        'trade',
        'and',
        'enterprise',
        'in',
        'a',
        'self',
        'invited',
        'struggle',
        'through',
        'darkness',
        'and',
        'uncertainty',
        'our',
        'humiliation',
        'would',
        'be',
        'increased',
        'by',
        'the',
        'consciousness',
        'that',
        'we',
        'had',
        'parted',
        'company',
        'with',
        'all',
        'the',
        'enlightened',
        'and',
        'progressive',
        'nations',
        'of',
        'the',
        'world',
        'and',
        'were',
        'desperately',
        'and',
        'hopelessly',
        'striving',
        'to',
        'meet',
        'the',
        'stress',
        'of',
        'modern',
        'commerce',
        'and',
        'competition',
        'with',
        'a',
        'debased',
        'and',
        'unsuitable',
        'currency',
        'and',
        'in',
        'association',
        'with',
        'the',
        'few',
        'weak',
        'and',
        'laggard',
        'nations',
        'which',
        'have',
        'silver',
        'alone',
        'as',
        'their',
        'standard',
        'of',
        'value',
        'all',
        'history',
        'warns',
        'us',
        'against',
        'rash',
        'experiments',
        'which',
        'threaten',
        'violent',
        'changes',
        'in',
        'our',
        'monetary',
        'standard',
        'and',
        'the',
        'degradation',
        'of',
        'our',
        'currency',
        'the',
        'past',
        'is',
        'full',
        'of',
        'lessons',
        'teaching',
        'not',
        'only',
        'the',
        'economic',
        'dangers',
        'but',
        'the',
        'national',
        'immorality',
        'that',
        'follow',
        'in',
        'the',
        'train',
        'of',
        'such',
        'experiments',
        'i',
        'will',
        'not',
        'believe',
        'that',
        'the',
        'american',
        'people',
        'can',
        'be',
        'persuaded',
        'after',
        'sober',
        'deliberation',
        'to',
        'jeopardize',
        'their',
        "nation's",
        'prestige',
        'and',
        'proud',
        'standing',
        'by',
        'encouraging',
        'financial',
        'nostrums',
        'nor',
        'that',
        'they',
        'will',
        'yield',
        'to',
        'the',
        'false',
        'allurements',
        'of',
        'cheap',
        'money',
        'when',
        'they',
        'realize',
        'that',
        'it',
        'must',
        'result',
        'in',
        'the',
        'weakening',
        'of',
        'that',
        'financial',
        'integrity',
        'and',
        'rectitude',
        'which',
        'thus',
        'far',
        'in',
        'our',
        'history',
        'has',
        'been',
        'so',
        'devotedly',
        'cherished',
        'as',
        'one',
        'of',
        'the',
        'traits',
        'of',
        'true',
        'americanism',
        'our',
        "country's",
        'indebtedness',
        'whether',
        'owing',
        'by',
        'the',
        'government',
        'or',
        'existing',
        'between',
        'individuals',
        'has',
        'been',
        'contracted',
        'with',
        'reference',
        'to',
        'our',
        'present',
        'standard',
        'to',
        'decree',
        'by',
        'act',
        'of',
        'congress',
        'that',
        'these',
        'debts',
        'shall',
        'be',
        'payable',
        'in',
        'less',
        'valuable',
        'dollars',
        'than',
        'those',
        'within',
        'the',
        'contemplation',
        'and',
        'intention',
        'of',
        'the',
        'parties',
        'when',
        'contracted',
        'would',
        'operate',
        'to',
        'transfer',
        'by',
        'the',
        'fiat',
        'of',
        'law',
        'and',
        'without',
        'compensation',
        'an',
        'amount',
        'of',
        'property',
        'and',
        'a',
        'volume',
        'of',
        'rights',
        'and',
        'interests',
        'almost',
        'incalculable',
        'those',
        'who',
        'advocate',
        'a',
        'blind',
        'and',
        'headlong',
        'plunge',
        'to',
        'free',
        'coinage',
        'in',
        'the',
        'name',
        'of',
        'bimetallism',
        'and',
        'professing',
        'the',
        'belief',
        'contrary',
        'to',
        'all',
        'experience',
        'that',
        'we',
        'could',
        'thus',
        'establish',
        'a',
        'double',
        'standard',
        'and',
        'a',
        'concurrent',
        'circulation',
        'of',
        'both',
        'metals',
        'in',
        'our',
        'coinage',
        'are',
        'certainly',
        'reckoning',
        'from',
        'a',
        'cloudy',
        'standpoint',
        'our',
        'present',
        'standard',
        'of',
        'value',
        'is',
        'the',
        'standard',
        'of',
        'the',
        'civilized',
        'world',
        'and',
        'permits',
        'the',
        'only',
        'bimetallism',
        'now',
        'possible',
        'or',
        'at',
        'least',
        'that',
        'is',
        'within',
        'the',
        'independent',
        'reach',
        'of',
        'any',
        'single',
        'nation',
        'however',
        'powerful',
        'that',
        'nation',
        'may',
        'be',
        'while',
        'the',
        'value',
        'of',
        'gold',
        'as',
        'a',
        'standard',
        'is',
        'steadied',
        'by',
        'almost',
        'universal',
        'commercial',
        'and',
        'business',
        'use',
        'it',
        'does',
        'not',
        'despise',
        'silver',
        'nor',
        'seek',
        'its',
        'banishment',
        'wherever',
        'this',
        'standard',
        'is',
        'maintained',
        'there',
        'is',
        'at',
        'its',
        'side',
        'in',
        'free',
        'and',
        'unquestioned',
        'circulation',
        'a',
        'volume',
        'of',
        'silver',
        'currency',
        'sometimes',
        'equaling',
        'and',
        'sometimes',
        'even',
        'exceeding',
        'it',
        'in',
        'amount',
        'both',
        'maintained',
        'at',
        'a',
        'parity',
        'notwithstanding',
        'a',
        'depreciation',
        'or',
        'fluctuation',
        'in',
        'the',
        'intrinsic',
        'value',
        'of',
        'silver',
        'there',
        'is',
        'a',
        'vast',
        'difference',
        'between',
        'a',
        'standard',
        'of',
        'value',
        'and',
        'a',
        'currency',
        'for',
        'monetary',
        'use',
        'the',
        'standard',
        'must',
        'necessarily',
        'be',
        'fixed',
        'and',
        'certain',
        'the',
        'currency',
        'may',
        'be',
        'in',
        'divers',
        'forms',
        'and',
        'of',
        'various',
        'kinds',
        'no',
        'silver',
        'standard',
        'country',
        'has',
        'a',
        'gold',
        'currency',
        'in',
        'circulation',
        'but',
        'an',
        'enlightened',
        'and',
        'wise',
        'system',
        'of',
        'finance',
        'secures',
        'the',
        'benefits',
        'of',
        'both',
        'gold',
        'and',
        'silver',
        'as',
        'currency',
        'and',
        'circulating',
        'medium',
        'by',
        'keeping',
        'the',
        'standard',
        'stable',
        'and',
        'all',
        'other',
        'currency',
        'at',
        'par',
        'with',
        'it',
        'such',
        'a',
        'system',
        'and',
        'such',
        'a',
        'standard',
        'also',
        'give',
        'free',
        'scope',
        'for',
        'the',
        'use',
        'and',
        'expansion',
        'of',
        'safe',
        'and',
        'conservative',
        'credit',
        'so',
        'indispensable',
        'to',
        'broad',
        'and',
        'growing',
        'commercial',
        'transactions',
        'and',
        'so',
        'well',
        'substituted',
        'for',
        'the',
        'actual',
        'use',
        'of',
        'money',
        'if',
        'a',
        'fixed',
        'and',
        'stable',
        'standard',
        'is',
        'maintained',
        'such',
        'as',
        'the',
        'magnitude',
        'and',
        'safety',
        'of',
        'our',
        'commercial',
        'transactions',
        'and',
        'business',
        'require',
        'the',
        'use',
        'of',
        'money',
        'itself',
        'is',
        'conveniently',
        'minimized',
        'every',
        'dollar',
        'of',
        'fixed',
        'and',
        'stable',
        'value',
        'has',
        'through',
        'the',
        'agency',
        'of',
        'confident',
        'credit',
        'an',
        'astonishing',
        'capacity',
        'of',
        'multiplying',
        'itself',
        'in',
        'financial',
        'work',
        'every',
        'unstable',
        'and',
        'fluctuating',
        'dollar',
        'fails',
        'as',
        'a',
        'basis',
        'of',
        'credit',
        'and',
        'in',
        'its',
        'use',
        'begets',
        'gambling',
        'speculation',
        'and',
        'undermines',
        'the',
        'foundations',
        'of',
        'honest',
        'enterprise',
        'i',
        'have',
        'ventured',
        'to',
        'express',
        'myself',
        'on',
        'this',
        'subject',
        'with',
        'earnestness',
        'and',
        'plainness',
        'of',
        'speech',
        'because',
        'i',
        'can',
        'not',
        'rid',
        'myself',
        'of',
        'the',
        'belief',
        'that',
        'there',
        'lurk',
        'in',
        'the',
        'proposition',
        'for',
        'the',
        'free',
        'coinage',
        'of',
        'silver',
        'so',
        'strongly',
        'approved',
        'and',
        'so',
        'enthusiastically',
        'advocated',
        'by',
        'a',
        'multitude',
        'of',
        'my',
        'countrymen',
        'a',
        'serious',
        'menace',
        'to',
        'our',
        'prosperity',
        'and',
        'an',
        'insidious',
        'temptation',
        'of',
        'our',
        'people',
        'to',
        'wander',
        'from',
        'the',
        'allegiance',
        'they',
        'owe',
        'to',
        'public',
        'and',
        'private',
        'integrity',
        'it',
        'is',
        'because',
        'i',
        'do',
        'not',
        'distrust',
        'the',
        'good',
        'faith',
        'and',
        'sincerity',
        'of',
        'those',
        'who',
        'press',
        'this',
        'scheme',
        'that',
        'i',
        'have',
        'imperfectly',
        'but',
        'with',
        'zeal',
        'submitted',
        'my',
        'thoughts',
        'upon',
        'this',
        'momentous',
        'subject',
        'i',
        'can',
        'not',
        'refrain',
        'from',
        'begging',
        'them',
        'to',
        'reexamine',
        'their',
        'views',
        'and',
        'beliefs',
        'in',
        'the',
        'light',
        'of',
        'patriotic',
        'reason',
        'and',
        'familiar',
        'experience',
        'and',
        'to',
        'weigh',
        'again',
        'and',
        'again',
        'the',
        'consequences',
        'of',
        'such',
        'legislation',
        'as',
        'their',
        'efforts',
        'have',
        'invited',
        'even',
        'the',
        'continued',
        'agitation',
        'of',
        'the',
        'subject',
        'adds',
        'greatly',
        'to',
        'the',
        'difficulties',
        'of',
        'a',
        'dangerous',
        'financial',
        'situation',
        'already',
        'forced',
        'upon',
        'us',
        'in',
        'conclusion',
        'i',
        'especially',
        'entreat',
        'the',
        "people's",
        'representatives',
        'in',
        'the',
        'congress',
        'who',
        'are',
        'charged',
        'with',
        'the',
        'responsibility',
        'of',
        'inaugurating',
        'measures',
        'for',
        'the',
        'safety',
        'and',
        'prosperity',
        'of',
        'our',
        'common',
        'country',
        'to',
        'promptly',
        'and',
        'effectively',
        'consider',
        'the',
        'ills',
        'of',
        'our',
        'critical',
        'financial',
        'plight',
        'i',
        'have',
        'suggested',
        'a',
        'remedy',
        'which',
        'my',
        'judgment',
        'approves',
        'i',
        'desire',
        'however',
        'to',
        'assure',
        'the',
        'congress',
        'that',
        'i',
        'am',
        'prepared',
        'to',
        'cooperate',
        'with',
        'them',
        'in',
        'perfecting',
        'any',
        'other',
        'measure',
        'promising',
        'thorough',
        'and',
        'practical',
        'relief',
        'and',
        'that',
        'i',
        'will',
        'gladly',
        'labor',
        'with',
        'them',
        'in',
        'every',
        'patriotic',
        'endeavor',
        'to',
        'further',
        'the',
        'interests',
        'and',
        'guard',
        'the',
        'welfare',
        'of',
        'our',
        'countrymen',
        'whom',
        'in',
        'our',
        'respective',
        'places',
        'of',
        'duty',
        'we',
        'have',
        'undertaken',
        'to',
        'serve',
        'grover',
        'cleveland'],
 1896: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'as',
        'representatives',
        'of',
        'the',
        'people',
        'in',
        'the',
        'legislative',
        'branch',
        'of',
        'their',
        'government',
        'you',
        'have',
        'assembled',
        'at',
        'a',
        'time',
        'when',
        'the',
        'strength',
        'and',
        'excellence',
        'of',
        'our',
        'free',
        'institutions',
        'and',
        'the',
        'fitness',
        'of',
        'our',
        'citizens',
        'to',
        'enjoy',
        'popular',
        'rule',
        'have',
        'been',
        'again',
        'made',
        'manifest',
        'a',
        'political',
        'contest',
        'involving',
        'momentous',
        'consequences',
        'fraught',
        'with',
        'feverish',
        'apprehension',
        'and',
        'creating',
        'aggressiveness',
        'so',
        'intense',
        'as',
        'to',
        'approach',
        'bitterness',
        'and',
        'passion',
        'has',
        'been',
        'waged',
        'throughout',
        'our',
        'land',
        'and',
        'determined',
        'by',
        'the',
        'decree',
        'of',
        'free',
        'and',
        'independent',
        'suffrage',
        'without',
        'disturbance',
        'of',
        'our',
        'tranquillity',
        'or',
        'the',
        'least',
        'sign',
        'of',
        'weakness',
        'in',
        'our',
        'national',
        'structure',
        'when',
        'we',
        'consider',
        'these',
        'incidents',
        'and',
        'contemplate',
        'the',
        'peaceful',
        'obedience',
        'and',
        'manly',
        'submission',
        'which',
        'have',
        'succeeded',
        'a',
        'heated',
        'clash',
        'of',
        'political',
        'opinions',
        'we',
        'discover',
        'abundant',
        'evidence',
        'of',
        'a',
        'determination',
        'on',
        'the',
        'part',
        'of',
        'our',
        'countrymen',
        'to',
        'abide',
        'by',
        'every',
        'verdict',
        'of',
        'the',
        'popular',
        'will',
        'and',
        'to',
        'be',
        'controlled',
        'at',
        'all',
        'times',
        'by',
        'an',
        'abiding',
        'faith',
        'in',
        'the',
        'agencies',
        'established',
        'for',
        'the',
        'direction',
        'of',
        'the',
        'affairs',
        'of',
        'their',
        'government',
        'thus',
        'our',
        'people',
        'exhibit',
        'a',
        'patriotic',
        'disposition',
        'which',
        'entitles',
        'them',
        'to',
        'demand',
        'of',
        'those',
        'who',
        'undertake',
        'to',
        'make',
        'and',
        'execute',
        'their',
        'laws',
        'such',
        'faithful',
        'and',
        'unselfish',
        'service',
        'in',
        'their',
        'behalf',
        'as',
        'can',
        'only',
        'be',
        'prompted',
        'by',
        'a',
        'serious',
        'appreciation',
        'of',
        'the',
        'trust',
        'and',
        'confidence',
        'which',
        'the',
        'acceptance',
        'of',
        'public',
        'duty',
        'invites',
        'in',
        'obedience',
        'to',
        'a',
        'constitutional',
        'requirement',
        'i',
        'herein',
        'submit',
        'to',
        'the',
        'congress',
        'certain',
        'information',
        'concerning',
        'national',
        'affairs',
        'with',
        'the',
        'suggestion',
        'of',
        'such',
        'legislation',
        'as',
        'in',
        'my',
        'judgment',
        'is',
        'necessary',
        'and',
        'expedient',
        'to',
        'secure',
        'brevity',
        'and',
        'avoid',
        'tiresome',
        'narration',
        'i',
        'shall',
        'omit',
        'many',
        'details',
        'concerning',
        'matters',
        'within',
        'federal',
        'control',
        'which',
        'though',
        'by',
        'no',
        'means',
        'unimportant',
        'are',
        'more',
        'profitably',
        'discussed',
        'in',
        'departmental',
        'reports',
        'i',
        'shall',
        'also',
        'further',
        'curtail',
        'this',
        'communication',
        'by',
        'omitting',
        'a',
        'minute',
        'recital',
        'of',
        'many',
        'minor',
        'incidents',
        'connected',
        'with',
        'our',
        'foreign',
        'relations',
        'which',
        'have',
        'heretofore',
        'found',
        'a',
        'place',
        'in',
        'executive',
        'messages',
        'but',
        'are',
        'now',
        'contained',
        'in',
        'a',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'which',
        'is',
        'herewith',
        'submitted',
        'at',
        'the',
        'outset',
        'of',
        'a',
        'reference',
        'to',
        'the',
        'more',
        'important',
        'matters',
        'affecting',
        'our',
        'relations',
        'with',
        'foreign',
        'powers',
        'it',
        'would',
        'afford',
        'me',
        'satisfaction',
        'if',
        'i',
        'could',
        'assure',
        'the',
        'congress',
        'that',
        'the',
        'disturbed',
        'condition',
        'in',
        'asiatic',
        'turkey',
        'had',
        'during',
        'the',
        'past',
        'year',
        'assumed',
        'a',
        'less',
        'hideous',
        'and',
        'bloody',
        'aspect',
        'and',
        'that',
        'either',
        'as',
        'a',
        'consequence',
        'of',
        'the',
        'awakening',
        'of',
        'the',
        'turkish',
        'government',
        'to',
        'the',
        'demands',
        'of',
        'humane',
        'civilization',
        'or',
        'as',
        'the',
        'result',
        'of',
        'decisive',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        'great',
        'nations',
        'having',
        'the',
        'right',
        'by',
        'treaty',
        'to',
        'interfere',
        'for',
        'the',
        'protection',
        'of',
        'those',
        'exposed',
        'to',
        'the',
        'rage',
        'of',
        'mad',
        'bigotry',
        'and',
        'cruel',
        'fanaticism',
        'the',
        'shocking',
        'features',
        'of',
        'the',
        'situation',
        'had',
        'been',
        'mitigated',
        'instead',
        'however',
        'of',
        'welcoming',
        'a',
        'softened',
        'disposition',
        'or',
        'protective',
        'intervention',
        'we',
        'have',
        'been',
        'afflicted',
        'by',
        'continued',
        'and',
        'not',
        'unfrequent',
        'reports',
        'of',
        'the',
        'wanton',
        'destruction',
        'of',
        'homes',
        'and',
        'the',
        'bloody',
        'butchery',
        'of',
        'men',
        'women',
        'and',
        'children',
        'made',
        'martyrs',
        'to',
        'their',
        'profession',
        'of',
        'christian',
        'faith',
        'while',
        'none',
        'of',
        'our',
        'citizens',
        'in',
        'turkey',
        'have',
        'thus',
        'far',
        'been',
        'killed',
        'or',
        'wounded',
        'though',
        'often',
        'in',
        'the',
        'midst',
        'of',
        'dreadful',
        'scenes',
        'of',
        'danger',
        'their',
        'safety',
        'in',
        'the',
        'future',
        'is',
        'by',
        'no',
        'means',
        'assured',
        'our',
        'government',
        'at',
        'home',
        'and',
        'our',
        'minister',
        'at',
        'constantinople',
        'have',
        'left',
        'nothing',
        'undone',
        'to',
        'protect',
        'our',
        'missionaries',
        'in',
        'ottoman',
        'territory',
        'who',
        'constitute',
        'nearly',
        'all',
        'the',
        'individuals',
        'residing',
        'there',
        'who',
        'have',
        'a',
        'right',
        'to',
        'claim',
        'our',
        'protection',
        'on',
        'the',
        'score',
        'of',
        'american',
        'citizenship',
        'our',
        'efforts',
        'in',
        'this',
        'direction',
        'will',
        'not',
        'be',
        'relaxed',
        'but',
        'the',
        'deep',
        'feeling',
        'and',
        'sympathy',
        'that',
        'have',
        'been',
        'aroused',
        'among',
        'our',
        'people',
        'ought',
        'not',
        'to',
        'so',
        'far',
        'blind',
        'their',
        'reason',
        'and',
        'judgment',
        'as',
        'to',
        'lead',
        'them',
        'to',
        'demand',
        'impossible',
        'things',
        'the',
        'outbreaks',
        'of',
        'the',
        'blind',
        'fury',
        'which',
        'lead',
        'to',
        'murder',
        'and',
        'pillage',
        'in',
        'turkey',
        'occur',
        'suddenly',
        'and',
        'without',
        'notice',
        'and',
        'an',
        'attempt',
        'on',
        'our',
        'part',
        'to',
        'force',
        'such',
        'a',
        'hostile',
        'presence',
        'there',
        'as',
        'might',
        'be',
        'effective',
        'for',
        'prevention',
        'or',
        'protection',
        'would',
        'not',
        'only',
        'be',
        'resisted',
        'by',
        'the',
        'ottoman',
        'government',
        'but',
        'would',
        'be',
        'regarded',
        'as',
        'an',
        'interruption',
        'of',
        'their',
        'plans',
        'by',
        'the',
        'great',
        'nations',
        'who',
        'assert',
        'their',
        'exclusive',
        'right',
        'to',
        'intervene',
        'in',
        'their',
        'own',
        'time',
        'and',
        'method',
        'for',
        'the',
        'security',
        'of',
        'life',
        'and',
        'property',
        'in',
        'turkey',
        'several',
        'naval',
        'vessels',
        'are',
        'stationed',
        'in',
        'the',
        'mediterranean',
        'as',
        'a',
        'measure',
        'of',
        'caution',
        'and',
        'to',
        'furnish',
        'all',
        'possible',
        'relief',
        'and',
        'refuge',
        'in',
        'case',
        'of',
        'emergency',
        'we',
        'have',
        'made',
        'claims',
        'against',
        'the',
        'turkish',
        'government',
        'for',
        'the',
        'pillage',
        'and',
        'destruction',
        'of',
        'missionary',
        'property',
        'at',
        'harpoot',
        'and',
        'marash',
        'during',
        'uprisings',
        'at',
        'those',
        'places',
        'thus',
        'far',
        'the',
        'validity',
        'of',
        'these',
        'demands',
        'has',
        'not',
        'been',
        'admitted',
        'though',
        'our',
        'minister',
        'prior',
        'to',
        'such',
        'outrages',
        'and',
        'in',
        'anticipation',
        'of',
        'danger',
        'demanded',
        'protection',
        'for',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'our',
        'missionary',
        'citizens',
        'in',
        'the',
        'localities',
        'mentioned',
        'and',
        'notwithstanding',
        'that',
        'strong',
        'evidence',
        'exists',
        'of',
        'actual',
        'complicity',
        'of',
        'turkish',
        'soldiers',
        'in',
        'the',
        'work',
        'of',
        'destruction',
        'and',
        'robbery',
        'the',
        'facts',
        'as',
        'they',
        'now',
        'appear',
        'do',
        'not',
        'permit',
        'us',
        'to',
        'doubt',
        'the',
        'justice',
        'of',
        'these',
        'claims',
        'and',
        'nothing',
        'will',
        'be',
        'omitted',
        'to',
        'bring',
        'about',
        'their',
        'prompt',
        'settlement',
        'a',
        'number',
        'of',
        'armenian',
        'refugees',
        'having',
        'arrived',
        'at',
        'our',
        'ports',
        'an',
        'order',
        'has',
        'lately',
        'been',
        'obtained',
        'from',
        'the',
        'turkish',
        'government',
        'permitting',
        'the',
        'wives',
        'and',
        'children',
        'of',
        'such',
        'refugees',
        'to',
        'join',
        'them',
        'here',
        'it',
        'is',
        'hoped',
        'that',
        'hereafter',
        'no',
        'obstacle',
        'will',
        'be',
        'interposed',
        'to',
        'prevent',
        'the',
        'escape',
        'of',
        'all',
        'those',
        'who',
        'seek',
        'to',
        'avoid',
        'the',
        'perils',
        'which',
        'threaten',
        'them',
        'in',
        'turkish',
        'dominions',
        'our',
        'recently',
        'appointed',
        'consul',
        'to',
        'erzerum',
        'is',
        'at',
        'his',
        'post',
        'and',
        'discharging',
        'the',
        'duties',
        'of',
        'his',
        'office',
        'though',
        'for',
        'some',
        'unaccountable',
        'reason',
        'his',
        'formal',
        'exequatur',
        'from',
        'the',
        'sultan',
        'has',
        'not',
        'been',
        'issued',
        'i',
        'do',
        'not',
        'believe',
        'that',
        'the',
        'present',
        'somber',
        'prospect',
        'in',
        'turkey',
        'will',
        'be',
        'long',
        'permitted',
        'to',
        'offend',
        'the',
        'sight',
        'of',
        'christendom',
        'it',
        'so',
        'mars',
        'the',
        'humane',
        'and',
        'enlightened',
        'civilization',
        'that',
        'belongs',
        'to',
        'the',
        'close',
        'of',
        'the',
        'nineteenth',
        'century',
        'that',
        'it',
        'seems',
        'hardly',
        'possible',
        'that',
        'the',
        'earnest',
        'demand',
        'of',
        'good',
        'people',
        'throughout',
        'the',
        'christian',
        'world',
        'for',
        'its',
        'corrective',
        'treatment',
        'will',
        'remain',
        'unanswered',
        'the',
        'insurrection',
        'in',
        'cuba',
        'still',
        'continues',
        'with',
        'all',
        'its',
        'perplexities',
        'it',
        'is',
        'difficult',
        'to',
        'perceive',
        'that',
        'any',
        'progress',
        'has',
        'thus',
        'far',
        'been',
        'made',
        'toward',
        'the',
        'pacification',
        'of',
        'the',
        'island',
        'or',
        'that',
        'the',
        'situation',
        'of',
        'affairs',
        'as',
        'depicted',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'has',
        'in',
        'the',
        'least',
        'improved',
        'if',
        'spain',
        'still',
        'holds',
        'havana',
        'and',
        'the',
        'seaports',
        'and',
        'all',
        'the',
        'considerable',
        'towns',
        'the',
        'insurgents',
        'still',
        'roam',
        'at',
        'will',
        'over',
        'at',
        'least',
        'two',
        'thirds',
        'of',
        'the',
        'inland',
        'country',
        'if',
        'the',
        'determination',
        'of',
        'spain',
        'to',
        'put',
        'down',
        'the',
        'insurrection',
        'seems',
        'but',
        'to',
        'strengthen',
        'with',
        'the',
        'lapse',
        'of',
        'time',
        'and',
        'is',
        'evinced',
        'by',
        'her',
        'unhesitating',
        'devotion',
        'of',
        'largely',
        'increased',
        'military',
        'and',
        'naval',
        'forces',
        'to',
        'the',
        'task',
        'there',
        'is',
        'much',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'insurgents',
        'have',
        'gained',
        'in',
        'point',
        'of',
        'numbers',
        'and',
        'character',
        'and',
        'resources',
        'and',
        'are',
        'none',
        'the',
        'less',
        'inflexible',
        'in',
        'their',
        'resolve',
        'not',
        'to',
        'succumb',
        'without',
        'practically',
        'securing',
        'the',
        'great',
        'objects',
        'for',
        'which',
        'they',
        'took',
        'up',
        'arms',
        'if',
        'spain',
        'has',
        'not',
        'yet',
        'reestablished',
        'her',
        'authority',
        'neither',
        'have',
        'the',
        'insurgents',
        'yet',
        'made',
        'good',
        'their',
        'title',
        'to',
        'be',
        'regarded',
        'as',
        'an',
        'independent',
        'state',
        'indeed',
        'as',
        'the',
        'contest',
        'has',
        'gone',
        'on',
        'the',
        'pretense',
        'that',
        'civil',
        'government',
        'exists',
        'on',
        'the',
        'island',
        'except',
        'so',
        'far',
        'as',
        'spain',
        'is',
        'able',
        'to',
        'maintain',
        'it',
        'has',
        'been',
        'practically',
        'abandoned',
        'spain',
        'does',
        'keep',
        'on',
        'foot',
        'such',
        'a',
        'government',
        'more',
        'or',
        'less',
        'imperfectly',
        'in',
        'the',
        'large',
        'towns',
        'and',
        'their',
        'immediate',
        'suburbs',
        'but',
        'that',
        'exception',
        'being',
        'made',
        'the',
        'entire',
        'country',
        'is',
        'either',
        'given',
        'over',
        'to',
        'anarchy',
        'or',
        'is',
        'subject',
        'to',
        'the',
        'military',
        'occupation',
        'of',
        'one',
        'or',
        'the',
        'other',
        'party',
        'it',
        'is',
        'reported',
        'indeed',
        'on',
        'reliable',
        'authority',
        'that',
        'at',
        'the',
        'demand',
        'of',
        'the',
        'commander',
        'in',
        'chief',
        'of',
        'the',
        'insurgent',
        'army',
        'the',
        'putative',
        'cuban',
        'government',
        'has',
        'now',
        'given',
        'up',
        'all',
        'attempt',
        'to',
        'exercise',
        'its',
        'functions',
        'leaving',
        'that',
        'government',
        'confessedly',
        'what',
        'there',
        'is',
        'the',
        'best',
        'reason',
        'for',
        'supposing',
        'it',
        'always',
        'to',
        'have',
        'been',
        'in',
        'fact',
        'a',
        'government',
        'merely',
        'on',
        'paper',
        'were',
        'the',
        'spanish',
        'armies',
        'able',
        'to',
        'meet',
        'their',
        'antagonists',
        'in',
        'the',
        'open',
        'or',
        'in',
        'pitched',
        'battle',
        'prompt',
        'and',
        'decisive',
        'results',
        'might',
        'be',
        'looked',
        'for',
        'and',
        'the',
        'immense',
        'superiority',
        'of',
        'the',
        'spanish',
        'forces',
        'in',
        'numbers',
        'discipline',
        'and',
        'equipment',
        'could',
        'hardly',
        'fail',
        'to',
        'tell',
        'greatly',
        'to',
        'their',
        'advantage',
        'but',
        'they',
        'are',
        'called',
        'upon',
        'to',
        'face',
        'a',
        'foe',
        'that',
        'shuns',
        'general',
        'engagements',
        'that',
        'can',
        'choose',
        'and',
        'does',
        'choose',
        'its',
        'own',
        'ground',
        'that',
        'from',
        'the',
        'nature',
        'of',
        'the',
        'country',
        'is',
        'visible',
        'or',
        'invisible',
        'at',
        'pleasure',
        'and',
        'that',
        'fights',
        'only',
        'from',
        'ambuscade',
        'and',
        'when',
        'all',
        'the',
        'advantages',
        'of',
        'position',
        'and',
        'numbers',
        'are',
        'on',
        'its',
        'side',
        'in',
        'a',
        'country',
        'where',
        'all',
        'that',
        'is',
        'indispensable',
        'to',
        'life',
        'in',
        'the',
        'way',
        'of',
        'food',
        'clothing',
        'and',
        'shelter',
        'is',
        'so',
        'easily',
        'obtainable',
        'especially',
        'by',
        'those',
        'born',
        'and',
        'bred',
        'on',
        'the',
        'soil',
        'it',
        'is',
        'obvious',
        'that',
        'there',
        'is',
        'hardly',
        'a',
        'limit',
        'to',
        'the',
        'time',
        'during',
        'which',
        'hostilities',
        'of',
        'this',
        'sort',
        'may',
        'be',
        'prolonged',
        'meanwhile',
        'as',
        'in',
        'all',
        'cases',
        'of',
        'protracted',
        'civil',
        'strife',
        'the',
        'passions',
        'of',
        'the',
        'combatants',
        'grow',
        'more',
        'and',
        'more',
        'inflamed',
        'and',
        'excesses',
        'on',
        'both',
        'sides',
        'become',
        'more',
        'frequent',
        'and',
        'more',
        'deplorable',
        'they',
        'are',
        'also',
        'participated',
        'in',
        'by',
        'bands',
        'of',
        'marauders',
        'who',
        'now',
        'in',
        'the',
        'name',
        'of',
        'one',
        'party',
        'and',
        'now',
        'in',
        'the',
        'name',
        'of',
        'the',
        'other',
        'as',
        'may',
        'best',
        'suit',
        'the',
        'occasion',
        'harry',
        'the',
        'country',
        'at',
        'will',
        'and',
        'plunder',
        'its',
        'wretched',
        'inhabitants',
        'for',
        'their',
        'own',
        'advantage',
        'such',
        'a',
        'condition',
        'of',
        'things',
        'would',
        'inevitably',
        'entail',
        'immense',
        'destruction',
        'of',
        'property',
        'even',
        'if',
        'it',
        'were',
        'the',
        'policy',
        'of',
        'both',
        'parties',
        'to',
        'prevent',
        'it',
        'as',
        'far',
        'as',
        'practicable',
        'but',
        'while',
        'such',
        'seemed',
        'to',
        'be',
        'the',
        'original',
        'policy',
        'of',
        'the',
        'spanish',
        'government',
        'it',
        'has',
        'now',
        'apparently',
        'abandoned',
        'it',
        'and',
        'is',
        'acting',
        'upon',
        'the',
        'same',
        'theory',
        'as',
        'the',
        'insurgents',
        'namely',
        'that',
        'the',
        'exigencies',
        'of',
        'the',
        'contest',
        'require',
        'the',
        'wholesale',
        'annihilation',
        'of',
        'property',
        'that',
        'it',
        'may',
        'not',
        'prove',
        'of',
        'use',
        'and',
        'advantage',
        'to',
        'the',
        'enemy',
        'it',
        'is',
        'to',
        'the',
        'same',
        'end',
        'that',
        'in',
        'pursuance',
        'of',
        'general',
        'orders',
        'spanish',
        'garrisons',
        'are',
        'now',
        'being',
        'withdrawn',
        'from',
        'plantations',
        'and',
        'the',
        'rural',
        'population',
        'required',
        'to',
        'concentrate',
        'itself',
        'in',
        'the',
        'towns',
        'the',
        'sure',
        'result',
        'would',
        'seem',
        'to',
        'be',
        'that',
        'the',
        'industrial',
        'value',
        'of',
        'the',
        'island',
        'is',
        'fast',
        'diminishing',
        'and',
        'that',
        'unless',
        'there',
        'is',
        'a',
        'speedy',
        'and',
        'radical',
        'change',
        'in',
        'existing',
        'conditions',
        'it',
        'will',
        'soon',
        'disappear',
        'altogether',
        'that',
        'value',
        'consists',
        'very',
        'largely',
        'of',
        'course',
        'in',
        'its',
        'capacity',
        'to',
        'produce',
        'sugar',
        'a',
        'capacity',
        'already',
        'much',
        'reduced',
        'by',
        'the',
        'interruptions',
        'to',
        'tillage',
        'which',
        'have',
        'taken',
        'place',
        'during',
        'the',
        'last',
        'two',
        'years',
        'it',
        'is',
        'reliably',
        'asserted',
        'that',
        'should',
        'these',
        'interruptions',
        'continue',
        'during',
        'the',
        'current',
        'year',
        'and',
        'practically',
        'extend',
        'as',
        'is',
        'now',
        'threatened',
        'to',
        'the',
        'entire',
        'sugar',
        'producing',
        'territory',
        'of',
        'the',
        'island',
        'so',
        'much',
        'time',
        'and',
        'so',
        'much',
        'money',
        'will',
        'be',
        'required',
        'to',
        'restore',
        'the',
        'land',
        'to',
        'its',
        'normal',
        'productiveness',
        'that',
        'it',
        'is',
        'extremely',
        'doubtful',
        'if',
        'capital',
        'can',
        'be',
        'induced',
        'to',
        'even',
        'make',
        'the',
        'attempt',
        'the',
        'spectacle',
        'of',
        'the',
        'utter',
        'ruin',
        'of',
        'an',
        'adjoining',
        'country',
        'by',
        'nature',
        'one',
        'of',
        'the',
        'most',
        'fertile',
        'and',
        'charming',
        'on',
        'the',
        'globe',
        'would',
        'engage',
        'the',
        'serious',
        'attention',
        'of',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'in',
        'any',
        'circumstances',
        'in',
        'point',
        'of',
        'fact',
        'they',
        'have',
        'a',
        'concern',
        'with',
        'it',
        'which',
        'is',
        'by',
        'no',
        'means',
        'of',
        'a',
        'wholly',
        'sentimental',
        'or',
        'philanthropic',
        'character',
        'it',
        'lies',
        'so',
        'near',
        'to',
        'us',
        'as',
        'to',
        'be',
        'hardly',
        'separated',
        'from',
        'our',
        'territory',
        'our',
        'actual',
        'pecuniary',
        'interest',
        'in',
        'it',
        'is',
        'second',
        'only',
        'to',
        'that',
        'of',
        'the',
        'people',
        'and',
        'government',
        'of',
        'spain',
        'it',
        'is',
        'reasonably',
        'estimated',
        'that',
        'at',
        'least',
        'from',
        'to',
        'of',
        'american',
        'capital',
        'are',
        'invested',
        'in',
        'plantations',
        'and',
        'in',
        'railroad',
        'mining',
        'and',
        'other',
        'business',
        'enterprises',
        'on',
        'the',
        'island',
        'the',
        'volume',
        'of',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'cuba',
        'which',
        'in',
        'amounted',
        'to',
        'about',
        'rose',
        'in',
        'to',
        'about',
        'and',
        'in',
        'the',
        'year',
        'before',
        'the',
        'present',
        'insurrection',
        'broke',
        'out',
        'amounted',
        'to',
        'nearly',
        'besides',
        'this',
        'large',
        'pecuniary',
        'stake',
        'in',
        'the',
        'fortunes',
        'of',
        'cuba',
        'the',
        'united',
        'states',
        'finds',
        'itself',
        'inextricably',
        'involved',
        'in',
        'the',
        'present',
        'contest',
        'in',
        'other',
        'ways',
        'both',
        'vexatious',
        'and',
        'costly',
        'many',
        'cubans',
        'reside',
        'in',
        'this',
        'country',
        'and',
        'indirectly',
        'promote',
        'the',
        'insurrection',
        'through',
        'the',
        'press',
        'by',
        'public',
        'meetings',
        'by',
        'the',
        'purchase',
        'and',
        'shipment',
        'of',
        'arms',
        'by',
        'the',
        'raising',
        'of',
        'funds',
        'and',
        'by',
        'other',
        'means',
        'which',
        'the',
        'spirit',
        'of',
        'our',
        'institutions',
        'and',
        'the',
        'tenor',
        'of',
        'our',
        'laws',
        'do',
        'not',
        'permit',
        'to',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'criminal',
        'prosecutions',
        'some',
        'of',
        'them',
        'though',
        'cubans',
        'at',
        'heart',
        'and',
        'in',
        'all',
        'their',
        'feelings',
        'and',
        'interests',
        'have',
        'taken',
        'out',
        'papers',
        'as',
        'naturalized',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'a',
        'proceeding',
        'resorted',
        'to',
        'with',
        'a',
        'view',
        'to',
        'possible',
        'protection',
        'by',
        'this',
        'government',
        'and',
        'not',
        'unnaturally',
        'regarded',
        'with',
        'much',
        'indignation',
        'by',
        'the',
        'country',
        'of',
        'their',
        'origin',
        'the',
        'insurgents',
        'are',
        'undoubtedly',
        'encouraged',
        'and',
        'supported',
        'by',
        'the',
        'widespread',
        'sympathy',
        'the',
        'people',
        'of',
        'this',
        'country',
        'always',
        'and',
        'instinctively',
        'feel',
        'for',
        'every',
        'struggle',
        'for',
        'better',
        'and',
        'freer',
        'government',
        'and',
        'which',
        'in',
        'the',
        'case',
        'of',
        'the',
        'more',
        'adventurous',
        'and',
        'restless',
        'elements',
        'of',
        'our',
        'population',
        'leads',
        'in',
        'only',
        'too',
        'many',
        'instances',
        'to',
        'active',
        'and',
        'personal',
        'participation',
        'in',
        'the',
        'contest',
        'the',
        'result',
        'is',
        'that',
        'this',
        'government',
        'is',
        'constantly',
        'called',
        'upon',
        'to',
        'protect',
        'american',
        'citizens',
        'to',
        'claim',
        'damages',
        'for',
        'injuries',
        'to',
        'persons',
        'and',
        'property',
        'now',
        'estimated',
        'at',
        'many',
        'millions',
        'of',
        'dollars',
        'and',
        'to',
        'ask',
        'explanations',
        'and',
        'apologies',
        'for',
        'the',
        'acts',
        'of',
        'spanish',
        'officials',
        'whose',
        'zeal',
        'for',
        'the',
        'repression',
        'of',
        'rebellion',
        'sometimes',
        'blinds',
        'them',
        'to',
        'the',
        'immunities',
        'belonging',
        'to',
        'the',
        'unoffending',
        'citizens',
        'of',
        'a',
        'friendly',
        'power',
        'it',
        'follows',
        'from',
        'the',
        'same',
        'causes',
        'that',
        'the',
        'united',
        'states',
        'is',
        'compelled',
        'to',
        'actively',
        'police',
        'a',
        'long',
        'line',
        'of',
        'seacoast',
        'against',
        'unlawful',
        'expeditions',
        'the',
        'escape',
        'of',
        'which',
        'the',
        'utmost',
        'vigilance',
        'will',
        'not',
        'always',
        'suffice',
        'to',
        'prevent',
        'these',
        'inevitable',
        'entanglements',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'rebellion',
        'in',
        'cuba',
        'the',
        'large',
        'american',
        'property',
        'interests',
        'affected',
        'and',
        'considerations',
        'of',
        'philanthropy',
        'and',
        'humanity',
        'in',
        'general',
        'have',
        'led',
        'to',
        'a',
        'vehement',
        'demand',
        'in',
        'various',
        'quarters',
        'for',
        'some',
        'sort',
        'of',
        'positive',
        'intervention',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'it',
        'was',
        'at',
        'first',
        'proposed',
        'that',
        'belligerent',
        'rights',
        'should',
        'be',
        'accorded',
        'to',
        'the',
        'insurgents',
        'a',
        'proposition',
        'no',
        'longer',
        'urged',
        'because',
        'untimely',
        'and',
        'in',
        'practical',
        'operation',
        'dearly',
        'perilous',
        'and',
        'injurious',
        'to',
        'our',
        'own',
        'interests',
        'it',
        'has',
        'since',
        'been',
        'and',
        'is',
        'now',
        'sometimes',
        'contended',
        'that',
        'the',
        'independence',
        'of',
        'the',
        'insurgents',
        'should',
        'be',
        'recognized',
        'but',
        'imperfect',
        'and',
        'restricted',
        'as',
        'the',
        'spanish',
        'government',
        'of',
        'the',
        'island',
        'may',
        'be',
        'no',
        'other',
        'exists',
        'there',
        'unless',
        'the',
        'will',
        'of',
        'the',
        'military',
        'officer',
        'in',
        'temporary',
        'command',
        'of',
        'a',
        'particular',
        'district',
        'can',
        'be',
        'dignified',
        'as',
        'a',
        'species',
        'of',
        'government',
        'it',
        'is',
        'now',
        'also',
        'suggested',
        'that',
        'the',
        'united',
        'states',
        'should',
        'buy',
        'the',
        'island',
        'a',
        'suggestion',
        'possibly',
        'worthy',
        'of',
        'consideration',
        'if',
        'there',
        'were',
        'any',
        'evidence',
        'of',
        'a',
        'desire',
        'or',
        'willingness',
        'on',
        'the',
        'part',
        'of',
        'spain',
        'to',
        'entertain',
        'such',
        'a',
        'proposal',
        'it',
        'is',
        'urged',
        'finally',
        'that',
        'all',
        'other',
        'methods',
        'failing',
        'the',
        'existing',
        'internecine',
        'strife',
        'in',
        'cuba',
        'should',
        'be',
        'terminated',
        'by',
        'our',
        'intervention',
        'even',
        'at',
        'the',
        'cost',
        'of',
        'a',
        'war',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'a',
        'war',
        'which',
        'its',
        'advocates',
        'confidently',
        'prophesy',
        'could',
        'neither',
        'be',
        'large',
        'in',
        'its',
        'proportions',
        'nor',
        'doubtful',
        'in',
        'its',
        'issue',
        'the',
        'correctness',
        'of',
        'this',
        'forecast',
        'need',
        'be',
        'neither',
        'affirmed',
        'nor',
        'denied',
        'the',
        'united',
        'states',
        'has',
        'nevertheless',
        'a',
        'character',
        'to',
        'maintain',
        'as',
        'a',
        'nation',
        'which',
        'plainly',
        'dictates',
        'that',
        'right',
        'and',
        'not',
        'might',
        'should',
        'be',
        'the',
        'rule',
        'of',
        'its',
        'conduct',
        'further',
        'though',
        'the',
        'united',
        'states',
        'is',
        'not',
        'a',
        'nation',
        'to',
        'which',
        'peace',
        'is',
        'a',
        'necessity',
        'it',
        'is',
        'in',
        'truth',
        'the',
        'most',
        'pacific',
        'of',
        'powers',
        'and',
        'desires',
        'nothing',
        'so',
        'much',
        'as',
        'to',
        'live',
        'in',
        'amity',
        'with',
        'all',
        'the',
        'world',
        'its',
        'own',
        'ample',
        'and',
        'diversified',
        'domains',
        'satisfy',
        'all',
        'possible',
        'longings',
        'for',
        'territory',
        'preclude',
        'all',
        'dreams',
        'of',
        'conquest',
        'and',
        'prevent',
        'any',
        'casting',
        'of',
        'covetous',
        'eyes',
        'upon',
        'neighboring',
        'regions',
        'however',
        'attractive',
        'that',
        'our',
        'conduct',
        'toward',
        'spain',
        'and',
        'her',
        'dominions',
        'has',
        'constituted',
        'no',
        'exception',
        'to',
        'this',
        'national',
        'disposition',
        'is',
        'made',
        'manifest',
        'by',
        'the',
        'course',
        'of',
        'our',
        'government',
        'not',
        'only',
        'thus',
        'far',
        'during',
        'the',
        'present',
        'insurrection',
        'but',
        'during',
        'the',
        'ten',
        'years',
        'that',
        'followed',
        'the',
        'rising',
        'at',
        'yara',
        'in',
        'no',
        'other',
        'great',
        'power',
        'it',
        'may',
        'safely',
        'be',
        'said',
        'under',
        'circumstances',
        'of',
        'similar',
        'perplexity',
        'would',
        'have',
        'manifested',
        'the',
        'same',
        'restraint',
        'and',
        'the',
        'same',
        'patient',
        'endurance',
        'it',
        'may',
        'also',
        'be',
        'said',
        'that',
        'this',
        'persistent',
        'attitude',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'spain',
        'in',
        'connection',
        'with',
        'cuba',
        'unquestionably',
        'evinces',
        'no',
        'slight',
        'respect',
        'and',
        'regard',
        'for',
        'spain',
        'on',
        'the',
        'part',
        'of',
        'the',
        'american',
        'people',
        'they',
        'in',
        'truth',
        'do',
        'not',
        'forget',
        'her',
        'connection',
        'with',
        'the',
        'discovery',
        'of',
        'the',
        'western',
        'hemisphere',
        'nor',
        'do',
        'they',
        'underestimate',
        'the',
        'great',
        'qualities',
        'of',
        'the',
        'spanish',
        'people',
        'nor',
        'fail',
        'to',
        'fully',
        'recognize',
        'their',
        'splendid',
        'patriotism',
        'and',
        'their',
        'chivalrous',
        'devotion',
        'to',
        'the',
        'national',
        'honor',
        'they',
        'view',
        'with',
        'wonder',
        'and',
        'admiration',
        'the',
        'cheerful',
        'resolution',
        'with',
        'which',
        'vast',
        'bodies',
        'of',
        'men',
        'are',
        'sent',
        'across',
        'thousands',
        'of',
        'miles',
        'of',
        'ocean',
        'and',
        'an',
        'enormous',
        'debt',
        'accumulated',
        'that',
        'the',
        'costly',
        'possession',
        'of',
        'the',
        'gem',
        'of',
        'the',
        'antilles',
        'may',
        'still',
        'hold',
        'its',
        'place',
        'in',
        'the',
        'spanish',
        'crown',
        'and',
        'yet',
        'neither',
        'the',
        'government',
        'nor',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'have',
        'shut',
        'their',
        'eyes',
        'to',
        'the',
        'course',
        'of',
        'events',
        'in',
        'cuba',
        'or',
        'have',
        'failed',
        'to',
        'realize',
        'the',
        'existence',
        'of',
        'conceded',
        'grievances',
        'which',
        'have',
        'led',
        'to',
        'the',
        'present',
        'revolt',
        'from',
        'the',
        'authority',
        'of',
        'spain',
        'grievances',
        'recognized',
        'by',
        'the',
        'queen',
        'regent',
        'and',
        'by',
        'the',
        'cortes',
        'voiced',
        'by',
        'the',
        'most',
        'patriotic',
        'and',
        'enlightened',
        'of',
        'spanish',
        'statesmen',
        'without',
        'regard',
        'to',
        'party',
        'and',
        'demonstrated',
        'by',
        'reforms',
        'proposed',
        'by',
        'the',
        'executive',
        'and',
        'approved',
        'by',
        'the',
        'legislative',
        'branch',
        'of',
        'the',
        'spanish',
        'government',
        'it',
        'is',
        'in',
        'the',
        'assumed',
        'temper',
        'and',
        'disposition',
        'of',
        'the',
        'spanish',
        'government',
        'to',
        'remedy',
        'these',
        'grievances',
        'fortified',
        'by',
        'indications',
        'of',
        'influential',
        'public',
        'opinion',
        'in',
        'spain',
        'that',
        'this',
        'government',
        'has',
        'hoped',
        'to',
        'discover',
        'the',
        'most',
        'promising',
        'and',
        'effective',
        'means',
        'of',
        'composing',
        'the',
        'present',
        'strife',
        'with',
        'honor',
        'and',
        'advantage',
        'to',
        'spain',
        'and',
        'with',
        'the',
        'achievement',
        'of',
        'all',
        'the',
        'reasonable',
        'objects',
        'of',
        'the',
        'insurrection',
        'it',
        'would',
        'seem',
        'that',
        'if',
        'spain',
        'should',
        'offer',
        'to',
        'cuba',
        'genuine',
        'autonomy',
        'a',
        'measure',
        'of',
        'home',
        'rule',
        'which',
        'while',
        'preserving',
        'the',
        'sovereignty',
        'of',
        'spain',
        'would',
        'satisfy',
        'all',
        'rational',
        'requirements',
        'of',
        'her',
        'spanish',
        'subjects',
        'there',
        'should',
        'be',
        'no',
        'just',
        'reason',
        'why',
        'the',
        'pacification',
        'of',
        'the',
        'island',
        'might',
        'not',
        'be',
        'effected',
        'on',
        'that',
        'basis',
        'such',
        'a',
        'result',
        'would',
        'appear',
        'to',
        'be',
        'in',
        'the',
        'true',
        'interest',
        'of',
        'all',
        'concerned',
        'it',
        'would',
        'at',
        'once',
        'stop',
        'the',
        'conflict',
        'which',
        'is',
        'now',
        'consuming',
        'the',
        'resources',
        'of',
        'the',
        'island',
        'and',
        'making',
        'it',
        'worthless',
        'for',
        'whichever',
        'party',
        'may',
        'ultimately',
        'prevail',
        'it',
        'would',
        'keep',
        'intact',
        'the',
        'possessions',
        'of',
        'spain',
        'without',
        'touching',
        'her',
        'honor',
        'which',
        'will',
        'be',
        'consulted',
        'rather',
        'than',
        'impugned',
        'by',
        'the',
        'adequate',
        'redress',
        'of',
        'admitted',
        'grievances',
        'it',
        'would',
        'put',
        'the',
        'prosperity',
        'of',
        'the',
        'island',
        'and',
        'the',
        'fortunes',
        'of',
        'its',
        'inhabitants',
        'within',
        'their',
        'own',
        'control',
        'without',
        'severing',
        'the',
        'natural',
        'and',
        'ancient',
        'ties',
        'which',
        'bind',
        'them',
        'to',
        'the',
        'mother',
        'country',
        'and',
        'would',
        'yet',
        'enable',
        'them',
        'to',
        'test',
        'their',
        'capacity',
        'for',
        'self',
        'government',
        'under',
        'the',
        'most',
        'favorable',
        'conditions',
        'it',
        'has',
        'been',
        'objected',
        'on',
        'the',
        'one',
        'side',
        'that',
        'spain',
        'should',
        'not',
        'promise',
        'autonomy',
        'until',
        'her',
        'insurgent',
        'subjects',
        'lay',
        'down',
        'their',
        'arms',
        'on',
        'the',
        'other',
        'side',
        'that',
        'promised',
        'autonomy',
        'however',
        'liberal',
        'is',
        'insufficient',
        'because',
        'without',
        'assurance',
        'of',
        'the',
        'promise',
        'being',
        'fulfilled',
        'but',
        'the',
        'reasonableness',
        'of',
        'a',
        'requirement',
        'by',
        'spain',
        'of',
        'unconditional',
        'surrender',
        'on',
        'the',
        'part',
        'of',
        'the',
        'insurgent',
        'cubans',
        'before',
        'their',
        'autonomy',
        'is',
        'conceded',
        'is',
        'not',
        'altogether',
        'apparent',
        'it',
        'ignores',
        'important',
        'features',
        'of',
        'the',
        'situation',
        'the',
        'stability',
        'two',
        "years'",
        'duration',
        'has',
        'given',
        'to',
        'the',
        'insurrection',
        'the',
        'feasibility',
        'of',
        'its',
        'indefinite',
        'prolongation',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'and',
        'as',
        'shown',
        'by',
        'past',
        'experience',
        'the',
        'utter',
        'and',
        'imminent',
        'ruin',
        'of',
        'the',
        'island',
        'unless',
        'the',
        'present',
        'strife',
        'is',
        'speedily',
        'composed',
        'above',
        'all',
        'the',
        'rank',
        'abuses',
        'which',
        'all',
        'parties',
        'in',
        'spain',
        'all',
        'branches',
        'of',
        'her',
        'government',
        'and',
        'all',
        'her',
        'leading',
        'public',
        'men',
        'concede',
        'to',
        'exist',
        'and',
        'profess',
        'a',
        'desire',
        'to',
        'remove',
        'facing',
        'such',
        'circumstances',
        'to',
        'withhold',
        'the',
        'proffer',
        'of',
        'needed',
        'reforms',
        'until',
        'the',
        'parties',
        'demanding',
        'them',
        'put',
        'themselves',
        'at',
        'mercy',
        'by',
        'throwing',
        'down',
        'their',
        'arms',
        'has',
        'the',
        'appearance',
        'of',
        'neglecting',
        'the',
        'gravest',
        'of',
        'perils',
        'and',
        'inviting',
        'suspicion',
        'as',
        'to',
        'the',
        'sincerity',
        'of',
        'any',
        'professed',
        'willingness',
        'to',
        'grant',
        'reforms',
        'the',
        'objection',
        'on',
        'behalf',
        'of',
        'the',
        'insurgents',
        'that',
        'promised',
        'reforms',
        'can',
        'not',
        'be',
        'relied',
        'upon',
        'must',
        'of',
        'course',
        'be',
        'considered',
        'though',
        'we',
        'have',
        'no',
        'right',
        'to',
        'assume',
        'and',
        'no',
        'reason',
        'for',
        'assuming',
        'that',
        'anything',
        'spain',
        'undertakes',
        'to',
        'do',
        'for',
        'the',
        'relief',
        'of',
        'cuba',
        'will',
        'not',
        'be',
        'done',
        'according',
        'to',
        'both',
        'the',
        'spirit',
        'and',
        'the',
        'letter',
        'of',
        'the',
        'undertaking',
        'nevertheless',
        'realizing',
        'that',
        'suspicions',
        'and',
        'precautions',
        'on',
        'the',
        'part',
        'of',
        'the',
        'weaker',
        'of',
        'two',
        'combatants',
        'are',
        'always',
        'natural',
        'and',
        'not',
        'always',
        'unjustifiable',
        'being',
        'sincerely',
        'desirous',
        'in',
        'the',
        'interest',
        'of',
        'both',
        'as',
        'well',
        'as',
        'on',
        'its',
        'own',
        'account',
        'that',
        'the',
        'cuban',
        'problem',
        'should',
        'be',
        'solved',
        'with',
        'the',
        'least',
        'possible',
        'delay',
        'it',
        'was',
        'intimated',
        'by',
        'this',
        'government',
        'to',
        'the',
        'government',
        'of',
        'spain',
        'some',
        'months',
        'ago',
        'that',
        'if',
        'a',
        'satisfactory',
        'measure',
        'of',
        'home',
        'rule',
        'were',
        'tendered',
        'the',
        'cuban',
        'insurgents',
        'and',
        'would',
        'be',
        'accepted',
        'by',
        'them',
        'upon',
        'a',
        'guaranty',
        'of',
        'its',
        'execution',
        'the',
        'united',
        'states',
        'would',
        'endeavor',
        'to',
        'find',
        'a',
        'way',
        'not',
        'objectionable',
        'to',
        'spain',
        'of',
        'furnishing',
        'such',
        'graranty',
        'while',
        'no',
        'definite',
        'response',
        'to',
        'this',
        'intimation',
        'has',
        'yet',
        'been',
        'received',
        'from',
        'the',
        'spanish',
        'government',
        'it',
        'is',
        'believed',
        'to',
        'be',
        'not',
        'altogether',
        'unwelcome',
        'while',
        'as',
        'already',
        'suggested',
        'no',
        'reason',
        'is',
        'perceived',
        'why',
        'it',
        'should',
        'not',
        'be',
        'approved',
        'by',
        'the',
        'insurgents',
        'neither',
        'party',
        'can',
        'fail',
        'to',
        'see',
        'the',
        'importance',
        'of',
        'early',
        'action',
        'and',
        'both',
        'must',
        'realize',
        'that',
        'to',
        'prolong',
        'the',
        'present',
        'state',
        'of',
        'things',
        'for',
        'even',
        'a',
        'short',
        'period',
        'will',
        'add',
        'enormously',
        'to',
        'the',
        'time',
        'and',
        'labor',
        'and',
        'expenditure',
        'necessary',
        'to',
        'bring',
        'about',
        'the',
        'industrial',
        'recuperation',
        'of',
        'the',
        'island',
        'it',
        'is',
        'therefore',
        'fervently',
        'hoped',
        'on',
        'all',
        'grounds',
        'that',
        'earnest',
        'efforts',
        'for',
        'healing',
        'the',
        'breach',
        'between',
        'spain',
        'and',
        'the',
        'insurgent',
        'cubans',
        'upon',
        'the',
        'lines',
        'above',
        'indicated',
        'may',
        'be',
        'at',
        'once',
        'inaugurated',
        'and',
        'pushed',
        'to',
        'an',
        'immediate',
        'and',
        'successful',
        'issue',
        'the',
        'friendly',
        'offices',
        'of',
        'the',
        'united',
        'states',
        'either',
        'in',
        'the',
        'manner',
        'above',
        'outlined',
        'or',
        'in',
        'any',
        'other',
        'way',
        'consistent',
        'with',
        'our',
        'constitution',
        'and',
        'laws',
        'will',
        'always',
        'be',
        'at',
        'the',
        'disposal',
        'of',
        'either',
        'party',
        'whatever',
        'circumstances',
        'may',
        'arise',
        'our',
        'policy',
        'and',
        'our',
        'interests',
        'would',
        'constrain',
        'us',
        'to',
        'object',
        'to',
        'the',
        'acquisition',
        'of',
        'the',
        'island',
        'or',
        'an',
        'interference',
        'with',
        'its',
        'control',
        'by',
        'any',
        'other',
        'power',
        'it',
        'should',
        'be',
        'added',
        'that',
        'it',
        'can',
        'not',
        'be',
        'reasonably',
        'assumed',
        'that',
        'the',
        'hitherto',
        'expectant',
        'attitude',
        'of',
        'the',
        'united',
        'states',
        'will',
        'be',
        'indefinitely',
        'maintained',
        'while',
        'we',
        'are',
        'anxious',
        'to',
        'accord',
        'all',
        'due',
        'respect',
        'to',
        'the',
        'sovereignty',
        'of',
        'spain',
        'we',
        'can',
        'not',
        'view',
        'the',
        'pending',
        'conflict',
        'in',
        'all',
        'its',
        'features',
        'and',
        'properly',
        'apprehend',
        'our',
        'inevitably',
        'close',
        'relations',
        'to',
        'it',
        'and',
        'its',
        'possible',
        'results',
        'without',
        'considering',
        'that',
        'by',
        'the',
        'course',
        'of',
        'events',
        'we',
        'may',
        'be',
        'drawn',
        'into',
        'such',
        'an',
        'unusual',
        'and',
        'unprecedented',
        'condition',
        'as',
        'will',
        'fix',
        'a',
        'limit',
        'to',
        'our',
        'patient',
        'waiting',
        'for',
        'spain',
        'to',
        'end',
        'the',
        'contest',
        'either',
        'alone',
        'and',
        'in',
        'her',
        'own',
        'way',
        'or',
        'with',
        'our',
        'friendly',
        'cooperation',
        'when',
        'the',
        'inability',
        'of',
        'spain',
        'to',
        'deal',
        'successfully',
        'with',
        'the',
        'insurrection',
        'has',
        'become',
        'manifest',
        'and',
        'it',
        'is',
        'demonstrated',
        'that',
        'her',
        'sovereignty',
        'is',
        'extinct',
        'in',
        'cuba',
        'for',
        'all',
        'purposes',
        'of',
        'its',
        'rightful',
        'existence',
        'and',
        'when',
        'a',
        'hopeless',
        'struggle',
        'for',
        'its',
        'reestablishment',
        'has',
        'degenerated',
        'into',
        'a',
        'strife',
        'which',
        'means',
        'nothing',
        'more',
        'than',
        'the',
        'useless',
        'sacrifice',
        'of',
        'human',
        'life',
        'and',
        'the',
        'utter',
        'destruction',
        'of',
        'the',
        'very',
        'subject',
        'matter',
        'of',
        'the',
        'conflict',
        'a',
        'situation',
        'will',
        'be',
        'presented',
        'in',
        'which',
        'our',
        'obligations',
        'to',
        'the',
        'sovereignty',
        'of',
        'spain',
        'will',
        'be',
        'superseded',
        'by',
        'higher',
        'obligations',
        'which',
        'we',
        'can',
        'hardly',
        'hesitate',
        'to',
        'recognize',
        'and',
        'discharge',
        'deferring',
        'the',
        'choice',
        'of',
        'ways',
        'and',
        'methods',
        'until',
        'the',
        'time',
        'for',
        'action',
        'arrives',
        'we',
        'should',
        'make',
        'them',
        'depend',
        'upon',
        'the',
        'precise',
        'conditions',
        'then',
        'existing',
        'and',
        'they',
        'should',
        'not',
        'be',
        'determined',
        'upon',
        'without',
        'giving',
        'careful',
        'heed',
        'to',
        'every',
        'consideration',
        'involving',
        'our',
        'honor',
        'and',
        'interest',
        'or',
        'the',
        'international',
        'duty',
        'we',
        'owe',
        'to',
        'spain',
        'until',
        'we',
        'face',
        'the',
        'contingencies',
        'suggested',
        'or',
        'the',
        'situation',
        'is',
        'by',
        'other',
        'incidents',
        'imperatively',
        'changed',
        'we',
        'should',
        'continue',
        'in',
        'the',
        'line',
        'of',
        'conduct',
        'heretofore',
        'pursued',
        'thus',
        'in',
        'all',
        'circumstances',
        'exhibiting',
        'our',
        'obedience',
        'to',
        'the',
        'requirements',
        'of',
        'public',
        'law',
        'and',
        'our',
        'regard',
        'for',
        'the',
        'duty',
        'enjoined',
        'upon',
        'us',
        'by',
        'the',
        'position',
        'we',
        'occupy',
        'in',
        'the',
        'family',
        'of',
        'nations',
        'a',
        'contemplation',
        'of',
        'emergencies',
        'that',
        'may',
        'arise',
        'should',
        'plainly',
        'lead',
        'us',
        'to',
        'avoid',
        'their',
        'creation',
        'either',
        'through',
        'a',
        'careless',
        'disregard',
        'of',
        'present',
        'duty',
        'or',
        'even',
        'an',
        'undue',
        'stimulation',
        'and',
        'ill',
        'timed',
        'expression',
        'of',
        'feeling',
        'but',
        'i',
        'have',
        'deemed',
        'it',
        'not',
        'amiss',
        'to',
        'remind',
        'the',
        'congress',
        'that',
        'a',
        'time',
        'may',
        'arrive',
        'when',
        'a',
        'correct',
        'policy',
        'and',
        'care',
        'for',
        'our',
        'interests',
        'as',
        'well',
        'as',
        'a',
        'regard',
        'for',
        'the',
        'interests',
        'of',
        'other',
        'nations',
        'and',
        'their',
        'citizens',
        'joined',
        'by',
        'considerations',
        'of',
        'humanity',
        'and',
        'a',
        'desire',
        'to',
        'see',
        'a',
        'rich',
        'and',
        'fertile',
        'country',
        'intimately',
        'related',
        'to',
        'us',
        'saved',
        'from',
        'complete',
        'devastation',
        'will',
        'constrain',
        'our',
        'government',
        'to',
        'such',
        'action',
        'as',
        'will',
        'subserve',
        'the',
        'interests',
        'thus',
        'involved',
        'and',
        'at',
        'the',
        'same',
        'time',
        'promise',
        'to',
        'cuba',
        'and',
        'its',
        'inhabitants',
        'an',
        'opportunity',
        'to',
        'enjoy',
        'the',
        'blessings',
        'of',
        'peace',
        'the',
        'venezuelan',
        'boundary',
        'question',
        'has',
        'ceased',
        'to',
        'be',
        'a',
        'matter',
        'of',
        'difference',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'their',
        'respective',
        'governments',
        'having',
        'agreed',
        'upon',
        'the',
        'substantial',
        'provisions',
        'of',
        'a',
        'treaty',
        'between',
        'great',
        'britain',
        'and',
        'venezuela',
        'submitting',
        'the',
        'whole',
        'controversy',
        'to',
        'arbitration',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'are',
        'so',
        'eminently',
        'just',
        'and',
        'fair',
        'that',
        'the',
        'assent',
        'of',
        'venezuela',
        'thereto',
        'may',
        'confidently',
        'be',
        'anticipated',
        'negotiations',
        'for',
        'a',
        'treaty',
        'of',
        'general',
        'arbitration',
        'for',
        'all',
        'differences',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'are',
        'far',
        'advanced',
        'and',
        'promise',
        'to',
        'reach',
        'a',
        'successful',
        'consummation',
        'at',
        'an',
        'early',
        'date',
        'the',
        'scheme',
        'of',
        'examining',
        'applicants',
        'for',
        'certain',
        'consular',
        'positions',
        'to',
        'test',
        'their',
        'competency',
        'and',
        'fitness',
        'adopted',
        'under',
        'an',
        'executive',
        'order',
        'issued',
        'on',
        'the',
        'th',
        'of',
        'september',
        'has',
        'fully',
        'demonstrated',
        'the',
        'usefulness',
        'of',
        'this',
        'innovation',
        'in',
        'connection',
        'with',
        'this',
        'plan',
        'of',
        'examination',
        'promotions',
        'and',
        'transfers',
        'of',
        'deserving',
        'incumbents',
        'have',
        'been',
        'quite',
        'extensively',
        'made',
        'with',
        'excellent',
        'results',
        'during',
        'the',
        'past',
        'year',
        'appointments',
        'have',
        'been',
        'made',
        'in',
        'the',
        'consular',
        'service',
        'of',
        'which',
        'were',
        'made',
        'to',
        'fill',
        'vacancies',
        'caused',
        'by',
        'death',
        'or',
        'resignation',
        'or',
        'to',
        'supply',
        'newly',
        'created',
        'posts',
        'to',
        'succeed',
        'incumbents',
        'removed',
        'for',
        'cause',
        'for',
        'the',
        'purpose',
        'of',
        'displacing',
        'alien',
        'consular',
        'officials',
        'by',
        'american',
        'citizens',
        'and',
        'merely',
        'changing',
        'the',
        'official',
        'title',
        'of',
        'incumbent',
        'from',
        'commercial',
        'agent',
        'to',
        'consul',
        'twelve',
        'of',
        'these',
        'appointments',
        'were',
        'transfers',
        'or',
        'promotions',
        'from',
        'other',
        'positions',
        'under',
        'the',
        'department',
        'of',
        'state',
        'of',
        'those',
        'appointed',
        'had',
        'rendered',
        'previous',
        'service',
        'under',
        'the',
        'department',
        'were',
        'made',
        'of',
        'persons',
        'who',
        'passed',
        'a',
        'satisfactory',
        'examination',
        'were',
        'appointed',
        'to',
        'places',
        'not',
        'included',
        'in',
        'the',
        'order',
        'of',
        'september',
        'and',
        'appointments',
        'as',
        'above',
        'stated',
        'involved',
        'no',
        'change',
        'of',
        'incumbency',
        'the',
        'inspection',
        'of',
        'consular',
        'offices',
        'provided',
        'for',
        'by',
        'an',
        'appropriation',
        'for',
        'that',
        'purpose',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'has',
        'been',
        'productive',
        'of',
        'such',
        'wholesome',
        'effects',
        'that',
        'i',
        'hope',
        'this',
        'important',
        'work',
        'will',
        'in',
        'the',
        'future',
        'be',
        'continued',
        'i',
        'know',
        'of',
        'nothing',
        'that',
        'can',
        'be',
        'done',
        'with',
        'the',
        'same',
        'slight',
        'expense',
        'so',
        'improving',
        'to',
        'the',
        'service',
        'i',
        'desire',
        'to',
        'repeat',
        'the',
        'recommendation',
        'contained',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'in',
        'favor',
        'of',
        'providing',
        'at',
        'public',
        'expense',
        'official',
        'residences',
        'for',
        'our',
        'ambassadors',
        'and',
        'ministers',
        'at',
        'foreign',
        'capitals',
        'the',
        'reasons',
        'supporting',
        'this',
        'recommendation',
        'are',
        'strongly',
        'stated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'the',
        'subject',
        'seems',
        'of',
        'such',
        'importance',
        'that',
        'i',
        'hope',
        'it',
        'may',
        'receive',
        'the',
        'early',
        'attention',
        'of',
        'the',
        'congress',
        'we',
        'have',
        'during',
        'the',
        'last',
        'year',
        'labored',
        'faithfully',
        'and',
        'against',
        'unfavorable',
        'conditions',
        'to',
        'secure',
        'better',
        'preservation',
        'of',
        'seal',
        'life',
        'in',
        'the',
        'bering',
        'sea',
        'both',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'have',
        'lately',
        'dispatched',
        'commissioners',
        'to',
        'these',
        'waters',
        'to',
        'study',
        'the',
        'habits',
        'and',
        'condition',
        'of',
        'the',
        'seal',
        'herd',
        'and',
        'the',
        'causes',
        'of',
        'their',
        'rapid',
        'decrease',
        'upon',
        'the',
        'reports',
        'of',
        'these',
        'commissioners',
        'soon',
        'to',
        'be',
        'submitted',
        'and',
        'with',
        'the',
        'exercise',
        'of',
        'patience',
        'and',
        'good',
        'sense',
        'on',
        'the',
        'part',
        'of',
        'all',
        'interested',
        'parties',
        'it',
        'is',
        'earnestly',
        'hoped',
        'that',
        'hearty',
        'cooperation',
        'may',
        'be',
        'secured',
        'for',
        'the',
        'protection',
        'against',
        'threatened',
        'extinction',
        'of',
        'seal',
        'life',
        'in',
        'the',
        'northern',
        'pacific',
        'and',
        'bering',
        'sea',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'reports',
        'that',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'from',
        'all',
        'sources',
        'amounted',
        'to',
        'during',
        'the',
        'same',
        'period',
        'its',
        'expenditures',
        'were',
        'the',
        'excess',
        'of',
        'expenditures',
        'over',
        'receipts',
        'thus',
        'amounting',
        'to',
        'the',
        'ordinary',
        'expenditures',
        'during',
        'the',
        'year',
        'were',
        'less',
        'than',
        'during',
        'the',
        'preceding',
        'fiscal',
        'year',
        'of',
        'the',
        'receipts',
        'mentioned',
        'there',
        'was',
        'derived',
        'from',
        'customs',
        'the',
        'sum',
        'of',
        'and',
        'from',
        'internal',
        'revenue',
        'the',
        'receipts',
        'from',
        'customs',
        'show',
        'an',
        'increase',
        'of',
        'over',
        'those',
        'from',
        'the',
        'same',
        'source',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'and',
        'the',
        'receipts',
        'from',
        'internal',
        'revenue',
        'an',
        'increase',
        'of',
        'the',
        'value',
        'of',
        'our',
        'imported',
        'dutiable',
        'merchandise',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'and',
        'the',
        'value',
        'of',
        'free',
        'goods',
        'imported',
        'being',
        'an',
        'increase',
        'of',
        'in',
        'the',
        'value',
        'of',
        'dutiable',
        'goods',
        'and',
        'in',
        'the',
        'value',
        'of',
        'free',
        'goods',
        'over',
        'the',
        'preceding',
        'year',
        'our',
        'exports',
        'of',
        'merchandise',
        'foreign',
        'and',
        'domestic',
        'amounted',
        'in',
        'value',
        'to',
        'being',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'the',
        'average',
        'ad',
        'valorem',
        'duty',
        'paid',
        'on',
        'dutiable',
        'goods',
        'imported',
        'during',
        'the',
        'year',
        'was',
        'per',
        'cent',
        'and',
        'on',
        'free',
        'and',
        'dutiable',
        'goods',
        'taken',
        'together',
        'per',
        'cent',
        'the',
        'cost',
        'of',
        'collecting',
        'our',
        'internal',
        'revenue',
        'was',
        'per',
        'cent',
        'as',
        'against',
        'per',
        'cent',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'the',
        'total',
        'production',
        'of',
        'distilled',
        'spirits',
        'exclusive',
        'of',
        'fruit',
        'brandies',
        'was',
        'taxable',
        'gallons',
        'being',
        'an',
        'increase',
        'of',
        'gallons',
        'over',
        'the',
        'preceding',
        'year',
        'there',
        'was',
        'also',
        'an',
        'increase',
        'of',
        'gallons',
        'of',
        'spirits',
        'produced',
        'from',
        'fruit',
        'as',
        'compared',
        'with',
        'the',
        'preceding',
        'year',
        'the',
        'number',
        'of',
        'barrels',
        'of',
        'beer',
        'produced',
        'was',
        'as',
        'against',
        'produced',
        'in',
        'the',
        'preceding',
        'fiscal',
        'year',
        'being',
        'all',
        'increase',
        'of',
        'barrels',
        'the',
        'total',
        'amount',
        'of',
        'gold',
        'exported',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'and',
        'of',
        'silver',
        'being',
        'an',
        'increase',
        'of',
        'of',
        'gold',
        'and',
        'of',
        'silver',
        'over',
        'the',
        'exportations',
        'of',
        'the',
        'preceding',
        'fiscal',
        'year',
        'the',
        'imports',
        'of',
        'gold',
        'were',
        'and',
        'of',
        'silver',
        'being',
        'less',
        'of',
        'gold',
        'and',
        'more',
        'of',
        'silver',
        'than',
        'during',
        'the',
        'preceding',
        'year',
        'the',
        'total',
        'stock',
        'of',
        'metallic',
        'money',
        'in',
        'the',
        'united',
        'states',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'ended',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'was',
        'of',
        'which',
        'was',
        'in',
        'gold',
        'and',
        'in',
        'silver',
        'on',
        'the',
        'st',
        'day',
        'of',
        'november',
        'the',
        'total',
        'stock',
        'of',
        'money',
        'of',
        'all',
        'kinds',
        'in',
        'the',
        'country',
        'was',
        'and',
        'the',
        'amount',
        'in',
        'circulation',
        'not',
        'including',
        'that',
        'in',
        'the',
        'treasury',
        'holdings',
        'was',
        'being',
        'per',
        'capita',
        'upon',
        'an',
        'estimated',
        'population',
        'of',
        'the',
        'production',
        'of',
        'the',
        'precious',
        'metals',
        'in',
        'the',
        'united',
        'states',
        'during',
        'the',
        'calendar',
        'year',
        'is',
        'estimated',
        'to',
        'have',
        'been',
        'fine',
        'ounces',
        'of',
        'gold',
        'of',
        'the',
        'value',
        'of',
        'and',
        'fine',
        'ounces',
        'of',
        'silver',
        'of',
        'the',
        'commercial',
        'value',
        'of',
        'and',
        'the',
        'coinage',
        'value',
        'of',
        'the',
        'estimated',
        'production',
        'of',
        'these',
        'metals',
        'throughout',
        'the',
        'world',
        'during',
        'the',
        'same',
        'period',
        'was',
        'fine',
        'ounces',
        'of',
        'gold',
        'amounting',
        'to',
        'in',
        'value',
        'and',
        'fine',
        'ounces',
        'of',
        'silver',
        'of',
        'the',
        'commercial',
        'value',
        'of',
        'and',
        'of',
        'the',
        'coinage',
        'value',
        'of',
        'according',
        'to',
        'our',
        'ratio',
        'the',
        'coinage',
        'of',
        'these',
        'metals',
        'in',
        'the',
        'various',
        'countries',
        'of',
        'the',
        'world',
        'during',
        'the',
        'same',
        'calendar',
        'year',
        'amounted',
        'to',
        'in',
        'gold',
        'and',
        'in',
        'silver',
        'the',
        'total',
        'coinage',
        'at',
        'the',
        'mints',
        'of',
        'the',
        'united',
        'states',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'amounted',
        'to',
        'of',
        'which',
        'was',
        'in',
        'gold',
        'coins',
        'and',
        'in',
        'standard',
        'silver',
        'dollars',
        'subsidiary',
        'coins',
        'and',
        'minor',
        'coins',
        'the',
        'number',
        'of',
        'national',
        'banks',
        'organized',
        'from',
        'the',
        'time',
        'the',
        'law',
        'authorizing',
        'their',
        'creation',
        'was',
        'passed',
        'up',
        'to',
        'october',
        'was',
        'and',
        'of',
        'this',
        'number',
        'were',
        'at',
        'the',
        'date',
        'last',
        'mentioned',
        'in',
        'active',
        'operation',
        'having',
        'authorized',
        'capital',
        'stock',
        'of',
        'held',
        'by',
        'shareholders',
        'and',
        'circulating',
        'notes',
        'amounting',
        'to',
        'the',
        'total',
        'outstanding',
        'circulating',
        'notes',
        'of',
        'all',
        'national',
        'banks',
        'on',
        'the',
        'st',
        'day',
        'of',
        'october',
        'amounted',
        'to',
        'including',
        'unredeemed',
        'but',
        'fully',
        'secured',
        'notes',
        'of',
        'banks',
        'insolvent',
        'and',
        'in',
        'process',
        'of',
        'liquidation',
        'the',
        'increase',
        'in',
        'national',
        'bank',
        'circulation',
        'during',
        'the',
        'year',
        'ending',
        'on',
        'that',
        'day',
        'was',
        'on',
        'october',
        'when',
        'the',
        'condition',
        'of',
        'national',
        'banks',
        'was',
        'last',
        'reported',
        'the',
        'total',
        'resources',
        'of',
        'the',
        'active',
        'institutions',
        'were',
        'which',
        'included',
        'in',
        'loans',
        'and',
        'discounts',
        'and',
        'in',
        'money',
        'of',
        'all',
        'kinds',
        'on',
        'hand',
        'of',
        'their',
        'liabilities',
        'was',
        'due',
        'to',
        'individual',
        'depositors',
        'and',
        'consisted',
        'of',
        'outstanding',
        'circulating',
        'notes',
        'there',
        'were',
        'organized',
        'during',
        'the',
        'year',
        'preceding',
        'the',
        'date',
        'last',
        'mentioned',
        'national',
        'banks',
        'located',
        'in',
        'states',
        'of',
        'which',
        'were',
        'organized',
        'in',
        'the',
        'eastern',
        'states',
        'with',
        'a',
        'capital',
        'of',
        'in',
        'the',
        'western',
        'states',
        'with',
        'a',
        'capital',
        'of',
        'and',
        'in',
        'the',
        'southern',
        'states',
        'with',
        'a',
        'capital',
        'of',
        'during',
        'the',
        'year',
        'however',
        'banks',
        'voluntarily',
        'abandoned',
        'their',
        'franchises',
        'under',
        'the',
        'national',
        'law',
        'and',
        'in',
        'the',
        'case',
        'of',
        'others',
        'it',
        'was',
        'found',
        'necessary',
        'to',
        'appoint',
        'receivers',
        'therefore',
        'as',
        'compared',
        'with',
        'the',
        'year',
        'preceding',
        'there',
        'was',
        'a',
        'decrease',
        'of',
        'in',
        'the',
        'number',
        'of',
        'active',
        'banks',
        'the',
        'number',
        'of',
        'existing',
        'banks',
        'organized',
        'under',
        'state',
        'laws',
        'is',
        'the',
        'number',
        'of',
        'immigrants',
        'arriving',
        'in',
        'the',
        'united',
        'states',
        'during',
        'the',
        'fiscal',
        'year',
        'was',
        'of',
        'whom',
        'were',
        'permitted',
        'to',
        'land',
        'and',
        'were',
        'debarred',
        'on',
        'various',
        'grounds',
        'prescribed',
        'by',
        'law',
        'and',
        'returned',
        'to',
        'the',
        'countries',
        'whence',
        'they',
        'came',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'steamship',
        'companies',
        'by',
        'which',
        'they',
        'were',
        'brought',
        'in',
        'the',
        'increase',
        'in',
        'immigration',
        'over',
        'the',
        'preceding',
        'year',
        'amounted',
        'to',
        'it',
        'is',
        'reported',
        'that',
        'with',
        'some',
        'exceptions',
        'the',
        'immigrants',
        'of',
        'the',
        'past',
        'year',
        'were',
        'of',
        'a',
        'hardy',
        'laboring',
        'class',
        'accustomed',
        'and',
        'able',
        'to',
        'earn',
        'a',
        'support',
        'for',
        'themselves',
        'and',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'money',
        'brought',
        'with',
        'them',
        'amounted',
        'to',
        'at',
        'least',
        'though',
        'it',
        'was',
        'probably',
        'much',
        'in',
        'excess',
        'of',
        'that',
        'sum',
        'since',
        'only',
        'those',
        'having',
        'less',
        'than',
        'are',
        'required',
        'to',
        'disclose',
        'the',
        'exact',
        'amount',
        'and',
        'it',
        'is',
        'known',
        'that',
        'many',
        'brought',
        'considerable',
        'sums',
        'of',
        'money',
        'to',
        'buy',
        'land',
        'and',
        'build',
        'homes',
        'including',
        'all',
        'the',
        'immigrants',
        'arriving',
        'who',
        'were',
        'over',
        'years',
        'of',
        'age',
        'per',
        'cent',
        'were',
        'illiterate',
        'as',
        'against',
        'per',
        'cent',
        'of',
        'those',
        'of',
        'that',
        'age',
        'arriving',
        'during',
        'the',
        'preceding',
        'fiscal',
        'year',
        'the',
        'number',
        'of',
        'immigrants',
        'over',
        'years',
        'old',
        'the',
        'countries',
        'from',
        'which',
        'they',
        'came',
        'and',
        'the',
        'percentage',
        'of',
        'illiterates',
        'among',
        'them',
        'were',
        'as',
        'follows',
        'italy',
        'with',
        'per',
        'cent',
        'ireland',
        'with',
        'per',
        'cent',
        'russia',
        'with',
        'per',
        'cent',
        'austria',
        'hungary',
        'and',
        'provinces',
        'with',
        'per',
        'cent',
        'germany',
        'with',
        'per',
        'cent',
        'sweden',
        'with',
        'per',
        'cent',
        'while',
        'from',
        'portugal',
        'there',
        'came',
        'of',
        'whom',
        'per',
        'cent',
        'were',
        'illiterate',
        'there',
        'arrived',
        'from',
        'japan',
        'during',
        'the',
        'year',
        'only',
        'immigrants',
        'and',
        'it',
        'is',
        'the',
        'opinion',
        'of',
        'the',
        'immigration',
        'authorities',
        'that',
        'the',
        'apprehension',
        'heretofore',
        'existing',
        'to',
        'some',
        'extent',
        'of',
        'a',
        'large',
        'immigration',
        'from',
        'japan',
        'to',
        'the',
        'united',
        'states',
        'is',
        'without',
        'any',
        'substantial',
        'foundation',
        'from',
        'the',
        'life',
        'saving',
        'service',
        'it',
        'is',
        'reported',
        'that',
        'the',
        'number',
        'of',
        'disasters',
        'to',
        'documented',
        'vessels',
        'within',
        'the',
        'limits',
        'of',
        'its',
        'operations',
        'during',
        'the',
        'year',
        'was',
        'these',
        'vessels',
        'had',
        'on',
        'board',
        'persons',
        'of',
        'whom',
        'were',
        'saved',
        'and',
        'lost',
        'the',
        'value',
        'of',
        'such',
        'vessels',
        'is',
        'estimated',
        'at',
        'and',
        'of',
        'their',
        'cargoes',
        'making',
        'the',
        'total',
        'value',
        'of',
        'property',
        'imperiled',
        'of',
        'this',
        'amount',
        'was',
        'saved',
        'and',
        'was',
        'lost',
        'sixty',
        'seven',
        'of',
        'the',
        'vessels',
        'were',
        'totally',
        'wrecked',
        'there',
        'were',
        'besides',
        'casualties',
        'to',
        'small',
        'undocumented',
        'craft',
        'on',
        'board',
        'of',
        'which',
        'there',
        'were',
        'persons',
        'of',
        'whom',
        'were',
        'saved',
        'and',
        'were',
        'lost',
        'the',
        'value',
        'of',
        'the',
        'property',
        'involved',
        'in',
        'these',
        'latter',
        'casualties',
        'is',
        'estimated',
        'at',
        'of',
        'which',
        'was',
        'saved',
        'and',
        'was',
        'lost',
        'the',
        'life',
        'saving',
        'crews',
        'during',
        'the',
        'year',
        'also',
        'rescued',
        'or',
        'assisted',
        'numerous',
        'other',
        'vessels',
        'and',
        'warned',
        'many',
        'from',
        'danger',
        'by',
        'signals',
        'both',
        'by',
        'day',
        'and',
        'night',
        'the',
        'number',
        'of',
        'disasters',
        'during',
        'the',
        'year',
        'exceeded',
        'that',
        'of',
        'any',
        'previous',
        'year',
        'in',
        'the',
        'history',
        'of',
        'the',
        'service',
        'but',
        'the',
        'saving',
        'of',
        'both',
        'life',
        'and',
        'property',
        'was',
        'greater',
        'than',
        'ever',
        'before',
        'in',
        'proportion',
        'to',
        'the',
        'value',
        'of',
        'the',
        'property',
        'involved',
        'and',
        'to',
        'the',
        'number',
        'of',
        'persons',
        'imperiled',
        'the',
        'operations',
        'of',
        'the',
        'marine',
        'hospital',
        'service',
        'the',
        'revenue',
        'cutter',
        'service',
        'the',
        'steamboat',
        'inspection',
        'service',
        'the',
        'light',
        'house',
        'service',
        'the',
        'bureau',
        'of',
        'navigation',
        'and',
        'other',
        'branches',
        'of',
        'public',
        'work',
        'attached',
        'to',
        'the',
        'treasury',
        'department',
        'together',
        'with',
        'various',
        'recommendations',
        'concerning',
        'their',
        'support',
        'and',
        'improvement',
        'are',
        'fully',
        'stated',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'which',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'is',
        'especially',
        'invited',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'exhibits',
        'satisfactory',
        'conditions',
        'in',
        'the',
        'several',
        'branches',
        'of',
        'the',
        'public',
        'service',
        'intrusted',
        'to',
        'his',
        'charge',
        'the',
        'limit',
        'of',
        'our',
        'military',
        'force',
        'as',
        'fixed',
        'by',
        'law',
        'is',
        'constantly',
        'and',
        'readily',
        'maintained',
        'the',
        'present',
        'discipline',
        'and',
        'morale',
        'of',
        'our',
        'army',
        'are',
        'excellent',
        'and',
        'marked',
        'progress',
        'and',
        'efficiency',
        'are',
        'apparent',
        'throughout',
        'its',
        'entire',
        'organization',
        'with',
        'the',
        'exception',
        'of',
        'delicate',
        'duties',
        'in',
        'the',
        'suppression',
        'of',
        'slight',
        'indian',
        'disturbances',
        'along',
        'our',
        'southwestern',
        'boundary',
        'in',
        'which',
        'the',
        'mexican',
        'troops',
        'cooperated',
        'and',
        'the',
        'compulsory',
        'but',
        'peaceful',
        'return',
        'with',
        'the',
        'consent',
        'of',
        'great',
        'britain',
        'of',
        'a',
        'band',
        'of',
        'cree',
        'indians',
        'from',
        'montana',
        'to',
        'the',
        'british',
        'possessions',
        'no',
        'active',
        'operations',
        'have',
        'been',
        'required',
        'of',
        'the',
        'army',
        'during',
        'the',
        'year',
        'past',
        'changes',
        'in',
        'methods',
        'of',
        'administration',
        'the',
        'abandonment',
        'of',
        'unnecessary',
        'posts',
        'and',
        'consequent',
        'concentration',
        'of',
        'troops',
        'and',
        'the',
        'exercise',
        'of',
        'care',
        'and',
        'vigilance',
        'by',
        'the',
        'various',
        'officers',
        'charged',
        'with',
        'the',
        'responsibility',
        'in',
        'the',
        'expenditure',
        'of',
        'the',
        'appropriations',
        'have',
        'resulted',
        'in',
        'reducing',
        'to',
        'a',
        'minimum',
        'the',
        'cost',
        'of',
        'maintenance',
        'of',
        'our',
        'military',
        'establishment',
        'during',
        'the',
        'past',
        'year',
        'the',
        'work',
        'of',
        'constructing',
        'permanent',
        'infantry',
        'and',
        'cavalry',
        'posts',
        'has',
        'been',
        'continued',
        'at',
        'the',
        'places',
        'heretofore',
        'designated',
        'the',
        'secretary',
        'of',
        'war',
        'repeats',
        'his',
        'recommendation',
        'that',
        'appropriations',
        'for',
        'barracks',
        'and',
        'quarters',
        'should',
        'more',
        'strictly',
        'conform',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'service',
        'as',
        'judged',
        'by',
        'the',
        'department',
        'rather',
        'than',
        'respond',
        'to',
        'the',
        'wishes',
        'and',
        'importunities',
        'of',
        'localities',
        'it',
        'is',
        'imperative',
        'that',
        'much',
        'of',
        'the',
        'money',
        'provided',
        'for',
        'such',
        'construction',
        'should',
        'now',
        'be',
        'allotted',
        'to',
        'the',
        'erection',
        'of',
        'necessary',
        'quarters',
        'for',
        'the',
        'garrisons',
        'assigned',
        'to',
        'the',
        'coast',
        'defenses',
        'where',
        'many',
        'men',
        'will',
        'be',
        'needed',
        'to',
        'properly',
        'care',
        'for',
        'and',
        'operate',
        'modern',
        'guns',
        'it',
        'is',
        'essential',
        'too',
        'that',
        'early',
        'provision',
        'be',
        'made',
        'to',
        'supply',
        'the',
        'necessary',
        'force',
        'of',
        'artillery',
        'to',
        'meet',
        'the',
        'demands',
        'of',
        'this',
        'service',
        'the',
        'entire',
        'army',
        'has',
        'now',
        'been',
        'equipped',
        'with',
        'the',
        'new',
        'magazine',
        'arms',
        'and',
        'wise',
        'policy',
        'demands',
        'that',
        'all',
        'available',
        'public',
        'and',
        'private',
        'resources',
        'should',
        'be',
        'so',
        'employed',
        'as',
        'to',
        'provide',
        'within',
        'a',
        'reasonable',
        'time',
        'a',
        'sufficient',
        'number',
        'to',
        'supply',
        'the',
        'state',
        'militia',
        'with',
        'these',
        'modern',
        'weapons',
        'and',
        'provide',
        'an',
        'ample',
        'reserve',
        'for',
        'any',
        'emergency',
        'the',
        'organized',
        'militia',
        'numbers',
        'men',
        'the',
        'appropriations',
        'for',
        'its',
        'support',
        'by',
        'the',
        'several',
        'states',
        'approximate',
        'annually',
        'and',
        'is',
        'contributed',
        'by',
        'the',
        'general',
        'government',
        'investigation',
        'shows',
        'these',
        'troops',
        'to',
        'be',
        'usually',
        'well',
        'drilled',
        'and',
        'inspired',
        'with',
        'much',
        'military',
        'interest',
        'but',
        'in',
        'many',
        'instances',
        'they',
        'are',
        'so',
        'deficient',
        'in',
        'proper',
        'arms',
        'and',
        'equipment',
        'that',
        'a',
        'sudden',
        'call',
        'to',
        'active',
        'duty',
        'would',
        'find',
        'them',
        'inadequately',
        'prepared',
        'for',
        'field',
        'service',
        'i',
        'therefore',
        'recommend',
        'that',
        'prompt',
        'measures',
        'be',
        'taken',
        'to',
        'remedy',
        'this',
        'condition',
        'and',
        'that',
        'every',
        'encouragement',
        'be',
        'given',
        'to',
        'this',
        'deserving',
        'body',
        'of',
        'unpaid',
        'and',
        'voluntary',
        'citizen',
        'soldiers',
        'upon',
        'whose',
        'assistance',
        'we',
        'must',
        'largely',
        'rely',
        'in',
        'time',
        'of',
        'trouble',
        'during',
        'the',
        'past',
        'year',
        'rapid',
        'progress',
        'has',
        'been',
        'made',
        'toward',
        'the',
        'completion',
        'of',
        'the',
        'scheme',
        'adopted',
        'for',
        'the',
        'erection',
        'and',
        'armament',
        'of',
        'fortifications',
        'along',
        'our',
        'seacoast',
        'while',
        'equal',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'providing',
        'the',
        'material',
        'for',
        'submarine',
        'defense',
        'in',
        'connection',
        'with',
        'these',
        'works',
        'it',
        'is',
        'peculiarly',
        'gratifying',
        'at',
        'this',
        'time',
        'to',
        'note',
        'the',
        'great',
        'advance',
        'that',
        'has',
        'been',
        'made',
        'in',
        'this',
        'important',
        'undertaking',
        'since',
        'the',
        'date',
        'of',
        'my',
        'annual',
        'message',
        'to',
        'the',
        'fifty',
        'third',
        'congress',
        'at',
        'the',
        'opening',
        'of',
        'its',
        'second',
        'session',
        'in',
        'december',
        'at',
        'that',
        'time',
        'i',
        'informed',
        'the',
        'congress',
        'of',
        'the',
        'approaching',
        'completion',
        'of',
        'nine',
        'inch',
        'twenty',
        'inch',
        'and',
        'thirty',
        'four',
        'inch',
        'high',
        'power',
        'steel',
        'guns',
        'and',
        'seventy',
        'five',
        'inch',
        'rifled',
        'mortars',
        'this',
        'total',
        'then',
        'seemed',
        'insignificant',
        'when',
        'compared',
        'with',
        'the',
        'great',
        'work',
        'remaining',
        'to',
        'be',
        'done',
        'yet',
        'it',
        'was',
        'none',
        'the',
        'less',
        'a',
        'source',
        'of',
        'satisfaction',
        'to',
        'every',
        'citizen',
        'when',
        'he',
        'reflected',
        'that',
        'it',
        'represented',
        'the',
        'first',
        'installment',
        'of',
        'the',
        'new',
        'ordnance',
        'of',
        'american',
        'design',
        'and',
        'american',
        'manufacture',
        'and',
        'demonstrated',
        'our',
        'ability',
        'to',
        'supply',
        'from',
        'our',
        'own',
        'resources',
        'guns',
        'of',
        'unexcelled',
        'power',
        'and',
        'accuracy',
        'at',
        'that',
        'date',
        'however',
        'there',
        'were',
        'practically',
        'no',
        'carriages',
        'upon',
        'which',
        'to',
        'mount',
        'these',
        'guns',
        'and',
        'only',
        'thirty',
        'one',
        'emplacements',
        'for',
        'guns',
        'and',
        'sixty',
        'four',
        'for',
        'mortars',
        'nor',
        'were',
        'all',
        'these',
        'emplacements',
        'in',
        'condition',
        'to',
        'receive',
        'their',
        'armament',
        'only',
        'one',
        'high',
        'power',
        'gun',
        'was',
        'at',
        'that',
        'time',
        'in',
        'position',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'entire',
        'coast',
        'since',
        'that',
        'time',
        'the',
        'number',
        'of',
        'guns',
        'actually',
        'completed',
        'has',
        'been',
        'increased',
        'to',
        'a',
        'total',
        'of',
        'twenty',
        'one',
        'inch',
        'fifty',
        'six',
        'inch',
        'sixty',
        'one',
        'inch',
        'high',
        'power',
        'breech',
        'loading',
        'steel',
        'guns',
        'ten',
        'rapid',
        'fire',
        'guns',
        'and',
        'eighty',
        'inch',
        'rifled',
        'mortars',
        'in',
        'addition',
        'there',
        'are',
        'in',
        'process',
        'of',
        'construction',
        'one',
        'inch',
        'type',
        'gun',
        'fifty',
        'inch',
        'fifty',
        'six',
        'inch',
        'twenty',
        'seven',
        'inch',
        'high',
        'power',
        'guns',
        'and',
        'sixty',
        'six',
        'inch',
        'rifled',
        'mortars',
        'in',
        'all',
        'four',
        'hundred',
        'and',
        'twenty',
        'eight',
        'guns',
        'and',
        'mortars',
        'during',
        'the',
        'same',
        'year',
        'immediately',
        'preceding',
        'the',
        'message',
        'referred',
        'to',
        'the',
        'first',
        'modern',
        'gun',
        'carriage',
        'had',
        'been',
        'completed',
        'and',
        'eleven',
        'more',
        'were',
        'in',
        'process',
        'of',
        'construction',
        'all',
        'but',
        'one',
        'were',
        'of',
        'the',
        'nondisappearing',
        'type',
        'these',
        'however',
        'were',
        'not',
        'such',
        'as',
        'to',
        'secure',
        'necessary',
        'cover',
        'for',
        'the',
        'artillery',
        'gunners',
        'against',
        'the',
        'intense',
        'fire',
        'of',
        'modern',
        'machine',
        'rapid',
        'fire',
        'and',
        'high',
        'power',
        'guns',
        'the',
        'inventive',
        'genius',
        'of',
        'ordnance',
        'and',
        'civilian',
        'experts',
        'has',
        'been',
        'taxed',
        'in',
        'designing',
        'carriages',
        'that',
        'would',
        'obviate',
        'this',
        'fault',
        'resulting',
        'it',
        'is',
        'believed',
        'in',
        'the',
        'solution',
        'of',
        'this',
        'difficult',
        'problem',
        'since',
        'the',
        'number',
        'of',
        'gun',
        'carriages',
        'constructed',
        'or',
        'building',
        'has',
        'been',
        'raised',
        'to',
        'a',
        'total',
        'of',
        'of',
        'which',
        'are',
        'on',
        'the',
        'disappearing',
        'principle',
        'and',
        'the',
        'number',
        'of',
        'mortar',
        'carriages',
        'to',
        'while',
        'the',
        'emplacements',
        'which',
        'were',
        'provided',
        'for',
        'prior',
        'to',
        'that',
        'time',
        'have',
        'been',
        'increased',
        'to',
        'built',
        'and',
        'building',
        'this',
        'improved',
        'situation',
        'is',
        'largely',
        'due',
        'to',
        'the',
        'recent',
        'generous',
        'response',
        'of',
        'congress',
        'to',
        'the',
        'recommendations',
        'of',
        'the',
        'war',
        'department',
        'thus',
        'we',
        'shall',
        'soon',
        'have',
        'complete',
        'about',
        'one',
        'fifth',
        'of',
        'the',
        'comprehensive',
        'system',
        'the',
        'first',
        'step',
        'in',
        'which',
        'was',
        'noted',
        'in',
        'my',
        'message',
        'to',
        'the',
        'congress',
        'of',
        'december',
        'when',
        'it',
        'is',
        'understood',
        'that',
        'a',
        'masonry',
        'emplacement',
        'not',
        'only',
        'furnishes',
        'a',
        'platform',
        'for',
        'the',
        'heavy',
        'modern',
        'high',
        'power',
        'gun',
        'but',
        'also',
        'in',
        'every',
        'particular',
        'serves',
        'the',
        'purpose',
        'and',
        'takes',
        'the',
        'place',
        'of',
        'the',
        'fort',
        'of',
        'former',
        'days',
        'the',
        'importance',
        'of',
        'the',
        'work',
        'accomplished',
        'is',
        'better',
        'comprehended',
        'in',
        'the',
        'hope',
        'that',
        'the',
        'work',
        'will',
        'be',
        'prosecuted',
        'with',
        'no',
        'less',
        'vigor',
        'in',
        'the',
        'future',
        'the',
        'secretary',
        'of',
        'war',
        'has',
        'submitted',
        'an',
        'estimate',
        'by',
        'which',
        'if',
        'allowed',
        'there',
        'will',
        'be',
        'provided',
        'and',
        'either',
        'built',
        'or',
        'building',
        'by',
        'the',
        'end',
        'of',
        'the',
        'next',
        'fiscal',
        'year',
        'such',
        'additional',
        'guns',
        'mortars',
        'gun',
        'carriages',
        'and',
        'emplacements',
        'as',
        'will',
        'represent',
        'not',
        'far',
        'from',
        'one',
        'third',
        'of',
        'the',
        'total',
        'work',
        'to',
        'be',
        'done',
        'under',
        'the',
        'plan',
        'adopted',
        'for',
        'our',
        'coast',
        'defenses',
        'thus',
        'affording',
        'a',
        'prospect',
        'that',
        'the',
        'entire',
        'work',
        'will',
        'be',
        'substantially',
        'completed',
        'within',
        'six',
        'years',
        'in',
        'less',
        'time',
        'than',
        'that',
        'however',
        'we',
        'shall',
        'have',
        'attained',
        'a',
        'marked',
        'degree',
        'of',
        'security',
        'the',
        'experience',
        'and',
        'results',
        'of',
        'the',
        'past',
        'year',
        'demonstrate',
        'that',
        'with',
        'a',
        'continuation',
        'of',
        'present',
        'careful',
        'methods',
        'the',
        'cost',
        'of',
        'the',
        'remaining',
        'work',
        'will',
        'be',
        'much',
        'less',
        'than',
        'the',
        'original',
        'estimate',
        'we',
        'should',
        'always',
        'keep',
        'in',
        'mind',
        'that',
        'of',
        'all',
        'forms',
        'of',
        'military',
        'preparation',
        'coast',
        'defense',
        'alone',
        'is',
        'essentially',
        'pacific',
        'in',
        'its',
        'nature',
        'while',
        'it',
        'gives',
        'the',
        'sense',
        'of',
        'security',
        'due',
        'to',
        'a',
        'consciousness',
        'of',
        'strength',
        'it',
        'is',
        'neither',
        'the',
        'purpose',
        'nor',
        'the',
        'effect',
        'of',
        'such',
        'permanent',
        'fortifications',
        'to',
        'involve',
        'us',
        'in',
        'foreign',
        'complications',
        'but',
        'rather',
        'to',
        'guarantee',
        'us',
        'against',
        'them',
        'they',
        'are',
        'not',
        'temptation',
        'to',
        'war',
        'but',
        'security',
        'against',
        'it',
        'thus',
        'they',
        'are',
        'thoroughly',
        'in',
        'accord',
        'with',
        'all',
        'the',
        'traditions',
        'of',
        'our',
        'national',
        'diplomacy',
        'the',
        'attorney',
        'general',
        'presents',
        'a',
        'detailed',
        'and',
        'interesting',
        'statement',
        'of',
        'the',
        'important',
        'work',
        'done',
        'under',
        'his',
        'supervision',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'the',
        'ownership',
        'and',
        'management',
        'by',
        'the',
        'government',
        'of',
        'penitentiaries',
        'for',
        'the',
        'confinement',
        'of',
        'those',
        'convicted',
        'in',
        'united',
        'states',
        'courts',
        'of',
        'violations',
        'of',
        'federal',
        'laws',
        'which',
        'for',
        'many',
        'years',
        'has',
        'been',
        'a',
        'subject',
        'of',
        'executive',
        'recommendation',
        'have',
        'at',
        'last',
        'to',
        'a',
        'slight',
        'extent',
        'been',
        'realized',
        'by',
        'the',
        'utilization',
        'of',
        'the',
        'abandoned',
        'military',
        'prison',
        'at',
        'fort',
        'leavenworth',
        'as',
        'a',
        'united',
        'states',
        'penitentiary',
        'this',
        'is',
        'certainly',
        'a',
        'movement',
        'in',
        'the',
        'right',
        'direction',
        'but',
        'it',
        'ought',
        'to',
        'be',
        'at',
        'once',
        'supplemented',
        'by',
        'the',
        'rebuilding',
        'or',
        'extensive',
        'enlargement',
        'of',
        'this',
        'improvised',
        'prison',
        'and',
        'the',
        'construction',
        'of',
        'at',
        'least',
        'one',
        'more',
        'to',
        'be',
        'located',
        'in',
        'the',
        'southern',
        'states',
        'the',
        'capacity',
        'of',
        'the',
        'leavenworth',
        'penitentiary',
        'is',
        'so',
        'limited',
        'that',
        'the',
        'expense',
        'of',
        'its',
        'maintenance',
        'calculated',
        'at',
        'a',
        'per',
        'capita',
        'rate',
        'upon',
        'the',
        'number',
        'of',
        'prisoners',
        'it',
        'can',
        'accommodate',
        'does',
        'not',
        'make',
        'as',
        'economical',
        'an',
        'exhibit',
        'as',
        'it',
        'would',
        'if',
        'it',
        'were',
        'larger',
        'and',
        'better',
        'adapted',
        'to',
        'prison',
        'purposes',
        'but',
        'i',
        'am',
        'thoroughly',
        'convinced',
        'that',
        'economy',
        'humanity',
        'and',
        'a',
        'proper',
        'sense',
        'of',
        'responsibility',
        'and',
        'duty',
        'toward',
        'those',
        'whom',
        'we',
        'punish',
        'for',
        'violations',
        'of',
        'federal',
        'law',
        'dictate',
        'that',
        'the',
        'federal',
        'government',
        'should',
        'have',
        'the',
        'entire',
        'control',
        'and',
        'management',
        'of',
        'the',
        'penitentiaries',
        'where',
        'convicted',
        'violators',
        'are',
        'confined',
        'it',
        'appears',
        'that',
        'since',
        'the',
        'transfer',
        'of',
        'the',
        'fort',
        'leavenworth',
        'military',
        'prison',
        'to',
        'its',
        'new',
        'uses',
        'the',
        'work',
        'previously',
        'done',
        'by',
        'prisoners',
        'confined',
        'there',
        'and',
        'for',
        'which',
        'expensive',
        'machinery',
        'has',
        'been',
        'provided',
        'has',
        'been',
        'discontinued',
        'this',
        'work',
        'consisted',
        'of',
        'the',
        'manufacture',
        'of',
        'articles',
        'for',
        'army',
        'use',
        'now',
        'done',
        'elsewhere',
        'on',
        'all',
        'grounds',
        'it',
        'is',
        'exceedingly',
        'desirable',
        'that',
        'the',
        'convicts',
        'confined',
        'in',
        'this',
        'penitentiary',
        'be',
        'allowed',
        'to',
        'resume',
        'work',
        'of',
        'this',
        'description',
        'it',
        'is',
        'most',
        'gratifying',
        'to',
        'note',
        'the',
        'satisfactory',
        'results',
        'that',
        'have',
        'followed',
        'the',
        'inauguration',
        'of',
        'the',
        'new',
        'system',
        'provided',
        'for',
        'by',
        'the',
        'act',
        'of',
        'may',
        'under',
        'which',
        'certain',
        'federal',
        'officials',
        'are',
        'compensated',
        'by',
        'salaries',
        'instead',
        'of',
        'fees',
        'the',
        'new',
        'plan',
        'was',
        'put',
        'in',
        'operation',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'and',
        'already',
        'the',
        'great',
        'economy',
        'it',
        'enforces',
        'its',
        'prevention',
        'of',
        'abuses',
        'and',
        'its',
        'tendency',
        'to',
        'a',
        'better',
        'enforcement',
        'of',
        'the',
        'laws',
        'are',
        'strikingly',
        'apparent',
        'detailed',
        'evidence',
        'of',
        'the',
        'usefulness',
        'of',
        'this',
        'long',
        'delayed',
        'but',
        'now',
        'happily',
        'accomplished',
        'reform',
        'will',
        'be',
        'found',
        'clearly',
        'set',
        'forth',
        'in',
        'the',
        'attorney',
        "general's",
        'report',
        'our',
        'post',
        'office',
        'department',
        'is',
        'in',
        'good',
        'condition',
        'and',
        'the',
        'exhibit',
        'made',
        'of',
        'its',
        'operations',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'if',
        'allowance',
        'is',
        'made',
        'for',
        'imperfections',
        'in',
        'the',
        'laws',
        'applicable',
        'to',
        'it',
        'is',
        'very',
        'satisfactory',
        'the',
        'total',
        'receipts',
        'during',
        'the',
        'year',
        'were',
        'the',
        'total',
        'expenditures',
        'were',
        'exclusive',
        'of',
        'the',
        'which',
        'was',
        'earned',
        'by',
        'the',
        'pacific',
        'railroad',
        'for',
        'transportation',
        'and',
        'credited',
        'on',
        'their',
        'debt',
        'to',
        'the',
        'government',
        'there',
        'was',
        'an',
        'increase',
        'of',
        'receipts',
        'over',
        'the',
        'previous',
        'year',
        'of',
        'or',
        'per',
        'cent',
        'and',
        'an',
        'increase',
        'of',
        'expenditures',
        'of',
        'or',
        'per',
        'cent',
        'the',
        'deficit',
        'was',
        'less',
        'than',
        'that',
        'of',
        'the',
        'preceding',
        'year',
        'the',
        'chief',
        'expenditures',
        'of',
        'the',
        'postal',
        'service',
        'are',
        'regulated',
        'by',
        'law',
        'and',
        'are',
        'not',
        'in',
        'the',
        'control',
        'of',
        'the',
        'postmaster',
        'general',
        'all',
        'that',
        'he',
        'can',
        'accomplish',
        'by',
        'the',
        'most',
        'watchful',
        'administration',
        'and',
        'economy',
        'is',
        'to',
        'enforce',
        'prompt',
        'and',
        'thorough',
        'collection',
        'and',
        'accounting',
        'for',
        'public',
        'moneys',
        'and',
        'such',
        'minor',
        'savings',
        'in',
        'small',
        'expenditures',
        'and',
        'in',
        'letting',
        'those',
        'contracts',
        'for',
        'post',
        'office',
        'supplies',
        'and',
        'star',
        'service',
        'which',
        'are',
        'not',
        'regulated',
        'by',
        'statute',
        'an',
        'effective',
        'cooperation',
        'between',
        'the',
        "auditor's",
        'office',
        'and',
        'the',
        'post',
        'office',
        'department',
        'and',
        'the',
        'making',
        'and',
        'enforcement',
        'of',
        'orders',
        'by',
        'the',
        'department',
        'requiring',
        'immediate',
        'notification',
        'to',
        'their',
        'sureties',
        'of',
        'all',
        'delinquencies',
        'on',
        'the',
        'part',
        'of',
        'postmasters',
        'and',
        'compelling',
        'such',
        'postmasters',
        'to',
        'make',
        'more',
        'frequent',
        'deposits',
        'of',
        'postal',
        'funds',
        'have',
        'resulted',
        'in',
        'a',
        'prompter',
        'auditing',
        'of',
        'their',
        'accounts',
        'and',
        'much',
        'less',
        'default',
        'to',
        'the',
        'government',
        'than',
        'heretofore',
        'the',
        "year's",
        'report',
        'shows',
        'large',
        'extensions',
        'of',
        'both',
        'star',
        'route',
        'service',
        'and',
        'railway',
        'mail',
        'service',
        'with',
        'increased',
        'postal',
        'facilities',
        'much',
        'higher',
        'accuracy',
        'in',
        'handling',
        'mails',
        'has',
        'also',
        'been',
        'reached',
        'as',
        'appears',
        'by',
        'the',
        'decrease',
        'of',
        'errors',
        'in',
        'the',
        'railway',
        'mail',
        'service',
        'and',
        'the',
        'reduction',
        'of',
        'mail',
        'matter',
        'returned',
        'to',
        'the',
        'dead',
        'letter',
        'office',
        'the',
        'deficit',
        'for',
        'the',
        'last',
        'year',
        'although',
        'much',
        'less',
        'than',
        'that',
        'of',
        'the',
        'last',
        'and',
        'preceding',
        'years',
        'emphasizes',
        'the',
        'necessity',
        'for',
        'legislation',
        'to',
        'correct',
        'the',
        'growing',
        'abuse',
        'of',
        'second',
        'class',
        'rates',
        'to',
        'which',
        'the',
        'deficiency',
        'is',
        'mainly',
        'attributable',
        'the',
        'transmission',
        'at',
        'the',
        'rate',
        'of',
        'cent',
        'a',
        'pound',
        'of',
        'serial',
        'libraries',
        'advertising',
        'sheets',
        'house',
        'organs',
        'periodicals',
        'advertising',
        'some',
        'particular',
        'house',
        'or',
        'institution',
        'sample',
        'copies',
        'and',
        'the',
        'like',
        'ought',
        'certainly',
        'to',
        'be',
        'discontinued',
        'a',
        'glance',
        'at',
        'the',
        'revenues',
        'received',
        'for',
        'the',
        'work',
        'done',
        'last',
        'year',
        'will',
        'show',
        'more',
        'plainly',
        'than',
        'any',
        'other',
        'statement',
        'the',
        'gross',
        'abuse',
        'of',
        'the',
        'postal',
        'service',
        'and',
        'the',
        'growing',
        'waste',
        'of',
        'its',
        'earnings',
        'the',
        'free',
        'matter',
        'carried',
        'in',
        'the',
        'mails',
        'for',
        'the',
        'departments',
        'offices',
        'etc',
        'of',
        'the',
        'government',
        'and',
        'for',
        'congress',
        'in',
        'pounds',
        'amounted',
        'to',
        'if',
        'this',
        'is',
        'offset',
        'against',
        'buildings',
        'for',
        'post',
        'offices',
        'and',
        'stations',
        'the',
        'rental',
        'of',
        'which',
        'would',
        'more',
        'than',
        'compensate',
        'for',
        'such',
        'free',
        'postal',
        'service',
        'we',
        'have',
        'this',
        'exhibit',
        'weight',
        'of',
        'mail',
        'matter',
        'other',
        'than',
        'above',
        'transmitted',
        'through',
        'the',
        'mails',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'class',
        'weight',
        'revenue',
        'pounds',
        'domestic',
        'and',
        'foreign',
        'letters',
        'and',
        'postal',
        'cards',
        'etc',
        'newspapers',
        'and',
        'periodicals',
        'cent',
        'per',
        'pound',
        'books',
        'seeds',
        'etc',
        'cents',
        'a',
        'pound',
        'parcels',
        'etc',
        'cents',
        'a',
        'pound',
        'total',
        'the',
        'remainder',
        'of',
        'our',
        'postal',
        'revenue',
        'amounting',
        'to',
        'something',
        'more',
        'than',
        'was',
        'derived',
        'from',
        'box',
        'rents',
        'registry',
        'fees',
        'money',
        'order',
        'business',
        'and',
        'other',
        'similar',
        'items',
        'the',
        'entire',
        'expenditures',
        'of',
        'the',
        'department',
        'including',
        'pay',
        'for',
        'transportation',
        'credited',
        'to',
        'the',
        'pacific',
        'railroads',
        'were',
        'which',
        'may',
        'be',
        'considered',
        'as',
        'the',
        'cost',
        'of',
        'receiving',
        'carrying',
        'and',
        'delivering',
        'the',
        'above',
        'mail',
        'matter',
        'it',
        'thus',
        'appears',
        'that',
        'though',
        'the',
        'second',
        'class',
        'matter',
        'constituted',
        'more',
        'than',
        'two',
        'thirds',
        'of',
        'the',
        'total',
        'that',
        'was',
        'carried',
        'the',
        'revenue',
        'derived',
        'from',
        'it',
        'was',
        'less',
        'than',
        'one',
        'thirtieth',
        'of',
        'the',
        'total',
        'expense',
        'the',
        'average',
        'revenue',
        'was',
        'from',
        'each',
        'pound',
        'of',
        'first',
        'class',
        'matter',
        'cents',
        'from',
        'each',
        'pound',
        'of',
        'second',
        'class',
        'mills',
        'from',
        'each',
        'pound',
        'of',
        'third',
        'class',
        'cents',
        'from',
        'each',
        'pound',
        'of',
        'fourth',
        'class',
        'do',
        'of',
        'the',
        'second',
        'class',
        'was',
        'county',
        'free',
        'matter',
        'the',
        'growth',
        'in',
        'weight',
        'of',
        'second',
        'class',
        'matter',
        'has',
        'been',
        'from',
        'pounds',
        'in',
        'to',
        'in',
        'and',
        'to',
        'almost',
        'in',
        'and',
        'it',
        'is',
        'quite',
        'evident',
        'this',
        'increasing',
        'drawback',
        'is',
        'far',
        'outstripping',
        'any',
        'possible',
        'growth',
        'of',
        'postal',
        'revenues',
        'our',
        'mail',
        'service',
        'should',
        'of',
        'course',
        'be',
        'such',
        'as',
        'to',
        'meet',
        'the',
        'wants',
        'and',
        'even',
        'the',
        'conveniences',
        'of',
        'our',
        'people',
        'at',
        'a',
        'direct',
        'charge',
        'upon',
        'them',
        'so',
        'light',
        'as',
        'perhaps',
        'to',
        'exclude',
        'the',
        'idea',
        'of',
        'our',
        'post',
        'office',
        'department',
        'being',
        'a',
        'money',
        'making',
        'concern',
        'but',
        'in',
        'the',
        'face',
        'of',
        'a',
        'constantly',
        'recurring',
        'deficiency',
        'in',
        'its',
        'revenues',
        'and',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'we',
        'supply',
        'the',
        'best',
        'mail',
        'service',
        'in',
        'the',
        'world',
        'it',
        'seems',
        'to',
        'me',
        'it',
        'is',
        'quite',
        'time',
        'to',
        'correct',
        'the',
        'abuses',
        'that',
        'swell',
        'enormously',
        'our',
        'annual',
        'deficit',
        'if',
        'we',
        'concede',
        'the',
        'public',
        'policy',
        'of',
        'carrying',
        'weekly',
        'newspapers',
        'free',
        'in',
        'the',
        'county',
        'of',
        'publication',
        'and',
        'even',
        'the',
        'policy',
        'of',
        'carrying',
        'at',
        'less',
        'than',
        'one',
        'tenth',
        'of',
        'their',
        'cost',
        'other',
        'bona',
        'fide',
        'newspapers',
        'and',
        'periodicals',
        'there',
        'can',
        'be',
        'no',
        'excuse',
        'for',
        'subjecting',
        'the',
        'service',
        'to',
        'the',
        'further',
        'immense',
        'and',
        'increasing',
        'loss',
        'involved',
        'in',
        'carrying',
        'at',
        'the',
        'nominal',
        'rate',
        'of',
        'cent',
        'a',
        'pound',
        'the',
        'serial',
        'libraries',
        'sometimes',
        'including',
        'trashy',
        'and',
        'even',
        'harmful',
        'literature',
        'and',
        'other',
        'matter',
        'which',
        'under',
        'the',
        'loose',
        'interpretation',
        'of',
        'a',
        'loose',
        'statute',
        'have',
        'been',
        'gradually',
        'given',
        'second',
        'class',
        'rates',
        'thus',
        'absorbing',
        'all',
        'profitable',
        'returns',
        'derived',
        'from',
        'first',
        'class',
        'matter',
        'which',
        'pays',
        'three',
        'or',
        'four',
        'times',
        'more',
        'than',
        'its',
        'cost',
        'and',
        'producing',
        'a',
        'large',
        'annual',
        'loss',
        'to',
        'be',
        'paid',
        'by',
        'general',
        'taxation',
        'if',
        'such',
        'second',
        'class',
        'matter',
        'paid',
        'merely',
        'the',
        'cost',
        'of',
        'its',
        'handling',
        'our',
        'deficit',
        'would',
        'disappear',
        'and',
        'a',
        'surplus',
        'result',
        'which',
        'might',
        'be',
        'used',
        'to',
        'give',
        'the',
        'people',
        'still',
        'better',
        'mail',
        'facilities',
        'or',
        'cheaper',
        'rates',
        'of',
        'letter',
        'postage',
        'i',
        'recommend',
        'that',
        'legislation',
        'be',
        'at',
        'once',
        'enacted',
        'to',
        'correct',
        'these',
        'abuses',
        'and',
        'introduce',
        'better',
        'business',
        'ideas',
        'in',
        'the',
        'regulation',
        'of',
        'our',
        'postal',
        'rates',
        'experience',
        'and',
        'observation',
        'have',
        'demonstrated',
        'that',
        'certain',
        'improvements',
        'in',
        'the',
        'organization',
        'of',
        'the',
        'post',
        'office',
        'department',
        'must',
        'be',
        'secured',
        'before',
        'we',
        'can',
        'gain',
        'the',
        'full',
        'benefit',
        'of',
        'the',
        'immense',
        'sums',
        'expended',
        'in',
        'its',
        'administration',
        'this',
        'involves',
        'the',
        'following',
        'reforms',
        'which',
        'i',
        'earnestly',
        'recommend',
        'there',
        'should',
        'be',
        'a',
        'small',
        'addition',
        'to',
        'the',
        'existing',
        'inspector',
        'service',
        'to',
        'be',
        'employed',
        'in',
        'the',
        'supervision',
        'of',
        'the',
        'carrier',
        'force',
        'which',
        'now',
        'numbers',
        'men',
        'and',
        'performs',
        'its',
        'service',
        'practically',
        'without',
        'the',
        'surveillance',
        'exercised',
        'over',
        'all',
        'other',
        'branches',
        'of',
        'the',
        'postal',
        'or',
        'public',
        'service',
        'of',
        'course',
        'such',
        'a',
        'lack',
        'of',
        'supervision',
        'and',
        'freedom',
        'from',
        'wholesome',
        'disciplinary',
        'restraints',
        'must',
        'inevitably',
        'lead',
        'to',
        'imperfect',
        'service',
        'there',
        'should',
        'also',
        'be',
        'appointed',
        'a',
        'few',
        'inspectors',
        'who',
        'could',
        'assist',
        'the',
        'central',
        'office',
        'in',
        'necessary',
        'investigation',
        'concerning',
        'matters',
        'of',
        'post',
        'office',
        'leases',
        'post',
        'office',
        'sites',
        'allowances',
        'for',
        'rent',
        'fuel',
        'and',
        'lights',
        'and',
        'in',
        'organizing',
        'and',
        'securing',
        'the',
        'best',
        'results',
        'from',
        'the',
        'work',
        'of',
        'the',
        'clerks',
        'now',
        'employed',
        'in',
        'first',
        'and',
        'second',
        'class',
        'offices',
        'i',
        'am',
        'convinced',
        'that',
        'the',
        'small',
        'expense',
        'attending',
        'the',
        'inauguration',
        'of',
        'these',
        'reforms',
        'would',
        'actually',
        'be',
        'a',
        'profitable',
        'investment',
        'i',
        'especially',
        'recommend',
        'such',
        'a',
        'recasting',
        'of',
        'the',
        'appropriations',
        'by',
        'congress',
        'for',
        'the',
        'post',
        'office',
        'department',
        'as',
        'will',
        'permit',
        'the',
        'postmaster',
        'general',
        'to',
        'proceed',
        'with',
        'the',
        'work',
        'of',
        'consolidating',
        'post',
        'offices',
        'this',
        'work',
        'has',
        'already',
        'been',
        'entered',
        'upon',
        'sufficiently',
        'to',
        'fully',
        'demonstrate',
        'by',
        'experiment',
        'and',
        'experience',
        'that',
        'such',
        'consolidation',
        'is',
        'productive',
        'of',
        'better',
        'service',
        'larger',
        'revenues',
        'and',
        'less',
        'expenditures',
        'to',
        'say',
        'nothing',
        'of',
        'the',
        'further',
        'advantage',
        'of',
        'gradually',
        'withdrawing',
        'post',
        'offices',
        'from',
        'the',
        'spoils',
        'system',
        'the',
        'universal',
        'postal',
        'union',
        'which',
        'now',
        'embraces',
        'all',
        'the',
        'civilized',
        'world',
        'and',
        'whose',
        'delegates',
        'will',
        'represent',
        'people',
        'will',
        'hold',
        'its',
        'fifth',
        'congress',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'in',
        'may',
        'the',
        'united',
        'states',
        'may',
        'be',
        'said',
        'to',
        'have',
        'taken',
        'the',
        'initiative',
        'which',
        'led',
        'to',
        'the',
        'first',
        'meeting',
        'of',
        'this',
        'congress',
        'at',
        'berne',
        'in',
        'and',
        'the',
        'formation',
        'of',
        'the',
        'universal',
        'postal',
        'union',
        'which',
        'brings',
        'the',
        'postal',
        'service',
        'of',
        'all',
        'countries',
        'to',
        'every',
        "man's",
        'neighborhood',
        'and',
        'has',
        'wrought',
        'marvels',
        'in',
        'cheapening',
        'postal',
        'rates',
        'and',
        'securing',
        'absolutely',
        'safe',
        'mail',
        'communication',
        'throughout',
        'the',
        'world',
        'previous',
        'congresses',
        'have',
        'met',
        'in',
        'berne',
        'paris',
        'lisbon',
        'and',
        'vienna',
        'and',
        'the',
        'respective',
        'countries',
        'in',
        'which',
        'they',
        'have',
        'assembled',
        'have',
        'made',
        'generous',
        'provision',
        'for',
        'their',
        'accommodation',
        'and',
        'for',
        'the',
        'reception',
        'and',
        'entertainment',
        'of',
        'the',
        'delegates',
        'in',
        'view',
        'of',
        'the',
        'importance',
        'of',
        'this',
        'assemblage',
        'and',
        'of',
        'its',
        'deliberations',
        'and',
        'of',
        'the',
        'honors',
        'and',
        'hospitalities',
        'accorded',
        'to',
        'our',
        'representatives',
        'by',
        'other',
        'countries',
        'on',
        'similar',
        'occasions',
        'i',
        'earnestly',
        'hope',
        'that',
        'such',
        'an',
        'appropriation',
        'will',
        'be',
        'made',
        'for',
        'the',
        'expenses',
        'necessarily',
        'attendant',
        'upon',
        'the',
        'coming',
        'meeting',
        'in',
        'our',
        'capital',
        'city',
        'as',
        'will',
        'be',
        'worthy',
        'of',
        'our',
        'national',
        'hospitality',
        'and',
        'indicative',
        'of',
        'our',
        'appreciation',
        'of',
        'the',
        'event',
        'the',
        'work',
        'of',
        'the',
        'navy',
        'department',
        'and',
        'its',
        'present',
        'condition',
        'are',
        'fully',
        'exhibited',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'the',
        'construction',
        'of',
        'vessels',
        'for',
        'our',
        'new',
        'navy',
        'has',
        'been',
        'energetically',
        'prosecuted',
        'by',
        'the',
        'present',
        'administration',
        'upon',
        'the',
        'general',
        'lines',
        'previously',
        'adopted',
        'the',
        'department',
        'having',
        'seen',
        'no',
        'necessity',
        'for',
        'radical',
        'changes',
        'in',
        'prior',
        'methods',
        'under',
        'which',
        'the',
        'work',
        'was',
        'found',
        'to',
        'be',
        'progressing',
        'in',
        'a',
        'manner',
        'highly',
        'satisfactory',
        'it',
        'has',
        'been',
        'decided',
        'however',
        'to',
        'provide',
        'in',
        'every',
        'shipbuilding',
        'contract',
        'that',
        'the',
        'builder',
        'should',
        'pay',
        'all',
        'trial',
        'expenses',
        'and',
        'it',
        'has',
        'also',
        'been',
        'determined',
        'to',
        'pay',
        'no',
        'speed',
        'premiums',
        'in',
        'future',
        'contracts',
        'the',
        'premiums',
        'recently',
        'earned',
        'and',
        'some',
        'yet',
        'to',
        'be',
        'decided',
        'are',
        'features',
        'of',
        'the',
        'contracts',
        'made',
        'before',
        'this',
        'conclusion',
        'was',
        'reached',
        'on',
        'march',
        'there',
        'were',
        'in',
        'commission',
        'but',
        'two',
        'armored',
        'vessels',
        'the',
        'double',
        'turreted',
        'monitors',
        'miantonomoh',
        'and',
        'monterey',
        'since',
        'that',
        'date',
        'of',
        'vessels',
        'theretofore',
        'authorized',
        'there',
        'have',
        'been',
        'placed',
        'in',
        'their',
        'first',
        'commission',
        'first',
        'class',
        'and',
        'second',
        'class',
        'battle',
        'ships',
        'armored',
        'cruisers',
        'harbor',
        'defense',
        'ram',
        'and',
        'double',
        'turreted',
        'monitors',
        'including',
        'the',
        'maine',
        'and',
        'the',
        'puritan',
        'just',
        'completed',
        'eight',
        'new',
        'unarmored',
        'cruisers',
        'and',
        'new',
        'gunboats',
        'have',
        'also',
        'been',
        'commissioned',
        'the',
        'iowa',
        'another',
        'battle',
        'ship',
        'will',
        'be',
        'completed',
        'about',
        'march',
        'and',
        'at',
        'least',
        'more',
        'gunboats',
        'will',
        'be',
        'ready',
        'for',
        'sea',
        'in',
        'the',
        'early',
        'spring',
        'it',
        'is',
        'gratifying',
        'to',
        'state',
        'that',
        'our',
        'ships',
        'and',
        'their',
        'outfits',
        'are',
        'believed',
        'to',
        'be',
        'equal',
        'to',
        'the',
        'best',
        'that',
        'can',
        'be',
        'manufactured',
        'elsewhere',
        'and',
        'that',
        'such',
        'notable',
        'reductions',
        'have',
        'been',
        'made',
        'in',
        'their',
        'cost',
        'as',
        'to',
        'justify',
        'the',
        'statement',
        'that',
        'quite',
        'a',
        'number',
        'of',
        'vessels',
        'are',
        'now',
        'being',
        'constructed',
        'at',
        'rates',
        'as',
        'low',
        'as',
        'those',
        'that',
        'prevail',
        'in',
        'european',
        'shipyards',
        'our',
        'manufacturing',
        'facilities',
        'are',
        'at',
        'this',
        'time',
        'ample',
        'for',
        'all',
        'possible',
        'naval',
        'contingencies',
        'three',
        'of',
        'our',
        'government',
        'navy',
        'yards',
        'those',
        'at',
        'mare',
        'island',
        'cal',
        'norfolk',
        'va',
        'and',
        'brooklyn',
        'n',
        'y',
        'are',
        'equipped',
        'for',
        'shipbuilding',
        'our',
        'ordnance',
        'plant',
        'in',
        'washington',
        'is',
        'equal',
        'to',
        'any',
        'in',
        'the',
        'world',
        'and',
        'at',
        'the',
        'torpedo',
        'station',
        'we',
        'are',
        'successfully',
        'making',
        'the',
        'highest',
        'grades',
        'of',
        'smokeless',
        'powder',
        'the',
        'first',
        'class',
        'private',
        'shipyards',
        'at',
        'newport',
        'news',
        'philadelphia',
        'and',
        'san',
        'francisco',
        'are',
        'building',
        'battle',
        'ships',
        'eleven',
        'contractors',
        'situated',
        'in',
        'the',
        'states',
        'of',
        'maine',
        'rhode',
        'island',
        'pennsylvania',
        'new',
        'jersey',
        'maryland',
        'virginia',
        'and',
        'the',
        'state',
        'of',
        'washington',
        'are',
        'constructing',
        'gunboats',
        'or',
        'torpedo',
        'boats',
        'two',
        'plants',
        'are',
        'manufacturing',
        'large',
        'quantities',
        'of',
        'first',
        'class',
        'armor',
        'and',
        'american',
        'factories',
        'are',
        'producing',
        'automobile',
        'torpedoes',
        'powder',
        'projectiles',
        'rapid',
        'fire',
        'guns',
        'and',
        'everything',
        'else',
        'necessary',
        'for',
        'the',
        'complete',
        'outfit',
        'of',
        'naval',
        'vessels',
        'there',
        'have',
        'been',
        'authorized',
        'by',
        'congress',
        'since',
        'march',
        'battle',
        'ships',
        'light',
        'draft',
        'gunboats',
        'torpedo',
        'boats',
        'and',
        'submarine',
        'torpedo',
        'boat',
        'contracts',
        'for',
        'the',
        'building',
        'of',
        'all',
        'of',
        'them',
        'have',
        'been',
        'let',
        'the',
        'secretary',
        'expresses',
        'the',
        'opinion',
        'that',
        'we',
        'have',
        'for',
        'the',
        'present',
        'a',
        'sufficient',
        'supply',
        'of',
        'cruisers',
        'and',
        'gunboats',
        'and',
        'that',
        'hereafter',
        'the',
        'construction',
        'of',
        'battle',
        'ships',
        'and',
        'torpedo',
        'boats',
        'will',
        'supply',
        'our',
        'needs',
        'much',
        'attention',
        'has',
        'been',
        'given',
        'to',
        'the',
        'methods',
        'of',
        'carrying',
        'on',
        'departmental',
        'business',
        'important',
        'modifications',
        'in',
        'the',
        'regulations',
        'have',
        'been',
        'made',
        'tending',
        'to',
        'unify',
        'the',
        'control',
        'of',
        'shipbuilding',
        'as',
        'far',
        'as',
        'may',
        'be',
        'under',
        'the',
        'bureau',
        'of',
        'construction',
        'and',
        'repair',
        'and',
        'also',
        'to',
        'improve',
        'the',
        'mode',
        'of',
        'purchasing',
        'supplies',
        'for',
        'the',
        'navy',
        'by',
        'the',
        'bureau',
        'of',
        'supplies',
        'and',
        'accounts',
        'the',
        'establishment',
        'under',
        'recent',
        'acts',
        'of',
        'congress',
        'of',
        'a',
        'supply',
        'fund',
        'with',
        'which',
        'to',
        'purchase',
        'these',
        'supplies',
        'in',
        'large',
        'quantities',
        'and',
        'other',
        'modifications',
        'of',
        'methods',
        'have',
        'tended',
        'materially',
        'to',
        'their',
        'cheapening',
        'and',
        'better',
        'quality',
        'the',
        'war',
        'college',
        'has',
        'developed',
        'into',
        'an',
        'institution',
        'which',
        'it',
        'is',
        'believed',
        'will',
        'be',
        'of',
        'great',
        'value',
        'to',
        'the',
        'navy',
        'in',
        'teaching',
        'the',
        'science',
        'of',
        'war',
        'as',
        'well',
        'as',
        'in',
        'stimulating',
        'professional',
        'zeal',
        'in',
        'the',
        'navy',
        'and',
        'it',
        'will',
        'be',
        'especially',
        'useful',
        'in',
        'the',
        'devising',
        'of',
        'plans',
        'for',
        'the',
        'utilization',
        'in',
        'case',
        'of',
        'necessity',
        'of',
        'all',
        'the',
        'naval',
        'resources',
        'of',
        'the',
        'united',
        'states',
        'the',
        'secretary',
        'has',
        'persistently',
        'adhered',
        'to',
        'the',
        'plan',
        'he',
        'found',
        'in',
        'operation',
        'for',
        'securing',
        'labor',
        'at',
        'navy',
        'yards',
        'through',
        'boards',
        'of',
        'labor',
        'employment',
        'and',
        'has',
        'done',
        'much',
        'to',
        'make',
        'it',
        'more',
        'complete',
        'and',
        'efficient',
        'the',
        'naval',
        'officers',
        'who',
        'are',
        'familiar',
        'with',
        'this',
        'system',
        'and',
        'its',
        'operation',
        'express',
        'the',
        'decided',
        'opinion',
        'that',
        'its',
        'results',
        'have',
        'been',
        'to',
        'vastly',
        'improve',
        'the',
        'character',
        'of',
        'the',
        'work',
        'done',
        'at',
        'our',
        'yards',
        'and',
        'greatly',
        'reduce',
        'its',
        'cost',
        'discipline',
        'among',
        'the',
        'officers',
        'and',
        'men',
        'of',
        'the',
        'navy',
        'has',
        'been',
        'maintained',
        'to',
        'a',
        'high',
        'standard',
        'and',
        'the',
        'percentage',
        'of',
        'american',
        'citizens',
        'enlisted',
        'has',
        'been',
        'very',
        'much',
        'increased',
        'the',
        'secretary',
        'is',
        'considering',
        'and',
        'will',
        'formulate',
        'during',
        'the',
        'coming',
        'winter',
        'a',
        'plan',
        'for',
        'laying',
        'up',
        'ships',
        'in',
        'reserve',
        'thereby',
        'largely',
        'reducing',
        'the',
        'cost',
        'of',
        'maintaining',
        'our',
        'vessels',
        'afloat',
        'this',
        'plan',
        'contemplates',
        'that',
        'battle',
        'ships',
        'torpedo',
        'boats',
        'and',
        'such',
        'of',
        'the',
        'cruisers',
        'as',
        'are',
        'not',
        'needed',
        'for',
        'active',
        'service',
        'at',
        'sea',
        'shall',
        'be',
        'kept',
        'in',
        'reserve',
        'with',
        'skeleton',
        'crews',
        'on',
        'board',
        'to',
        'keep',
        'them',
        'in',
        'condition',
        'cruising',
        'only',
        'enough',
        'to',
        'insure',
        'the',
        'efficiency',
        'of',
        'the',
        'ships',
        'and',
        'their',
        'crews',
        'in',
        'time',
        'of',
        'activity',
        'the',
        'economy',
        'to',
        'result',
        'from',
        'this',
        'system',
        'is',
        'too',
        'obvious',
        'to',
        'need',
        'comment',
        'the',
        'naval',
        'militia',
        'which',
        'was',
        'authorized',
        'a',
        'few',
        'years',
        'ago',
        'as',
        'an',
        'experiment',
        'has',
        'now',
        'developed',
        'into',
        'a',
        'body',
        'of',
        'enterprising',
        'young',
        'men',
        'active',
        'and',
        'energetic',
        'in',
        'the',
        'discharge',
        'of',
        'their',
        'duties',
        'and',
        'promising',
        'great',
        'usefulness',
        'this',
        'establishment',
        'has',
        'nearly',
        'the',
        'same',
        'relation',
        'to',
        'our',
        'navy',
        'as',
        'the',
        'national',
        'guard',
        'in',
        'the',
        'different',
        'states',
        'bears',
        'to',
        'our',
        'army',
        'and',
        'it',
        'constitutes',
        'a',
        'source',
        'of',
        'supply',
        'for',
        'our',
        'naval',
        'forces',
        'the',
        'importance',
        'of',
        'which',
        'is',
        'immediately',
        'apparent',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'presents',
        'a',
        'comprehensive',
        'and',
        'interesting',
        'exhibit',
        'of',
        'the',
        'numerous',
        'and',
        'important',
        'affairs',
        'committed',
        'to',
        'his',
        'supervision',
        'it',
        'is',
        'impossible',
        'in',
        'this',
        'communication',
        'to',
        'do',
        'more',
        'than',
        'briefly',
        'refer',
        'to',
        'a',
        'few',
        'of',
        'the',
        'subjects',
        'concerning',
        'which',
        'the',
        'secretary',
        'gives',
        'full',
        'and',
        'instructive',
        'information',
        'the',
        'money',
        'appropriated',
        'on',
        'account',
        'of',
        'this',
        'department',
        'and',
        'for',
        'its',
        'disbursement',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'amounted',
        'to',
        'more',
        'than',
        'or',
        'a',
        'greater',
        'sum',
        'than',
        'was',
        'appropriated',
        'for',
        'the',
        'entire',
        'maintenance',
        'of',
        'the',
        'government',
        'for',
        'the',
        'two',
        'fiscal',
        'years',
        'ended',
        'june',
        'our',
        'public',
        'lands',
        'originally',
        'amounting',
        'to',
        'acres',
        'have',
        'been',
        'so',
        'reduced',
        'that',
        'only',
        'about',
        'acres',
        'still',
        'remain',
        'in',
        'government',
        'control',
        'excluding',
        'alaska',
        'the',
        'balance',
        'being',
        'by',
        'far',
        'the',
        'most',
        'valuable',
        'portion',
        'has',
        'been',
        'given',
        'away',
        'to',
        'settlers',
        'to',
        'new',
        'states',
        'and',
        'to',
        'railroads',
        'or',
        'sold',
        'at',
        'a',
        'comparatively',
        'nominal',
        'sum',
        'the',
        'patenting',
        'of',
        'land',
        'in',
        'execution',
        'of',
        'railroad',
        'grants',
        'has',
        'progressed',
        'rapidly',
        'during',
        'the',
        'year',
        'and',
        'since',
        'the',
        'th',
        'day',
        'of',
        'march',
        'about',
        'acres',
        'have',
        'thus',
        'been',
        'conveyed',
        'to',
        'these',
        'corporations',
        'i',
        'agree',
        'with',
        'the',
        'secretary',
        'that',
        'the',
        'remainder',
        'of',
        'our',
        'public',
        'lands',
        'should',
        'be',
        'more',
        'carefully',
        'dealt',
        'with',
        'and',
        'their',
        'alienation',
        'guarded',
        'by',
        'better',
        'economy',
        'and',
        'greater',
        'prudence',
        'the',
        'commission',
        'appointed',
        'from',
        'the',
        'membership',
        'of',
        'the',
        'national',
        'academy',
        'of',
        'sciences',
        'provided',
        'for',
        'by',
        'an',
        'act',
        'of',
        'congress',
        'to',
        'formulate',
        'plans',
        'for',
        'a',
        'national',
        'forestry',
        'system',
        'will',
        'it',
        'is',
        'hoped',
        'soon',
        'be',
        'prepared',
        'to',
        'present',
        'the',
        'result',
        'of',
        'thorough',
        'and',
        'intelligent',
        'examination',
        'of',
        'this',
        'important',
        'subject',
        'the',
        'total',
        'indian',
        'population',
        'of',
        'the',
        'united',
        'states',
        'is',
        'according',
        'to',
        'a',
        'census',
        'made',
        'in',
        'exclusive',
        'of',
        'those',
        'within',
        'the',
        'state',
        'of',
        'new',
        'york',
        'and',
        'those',
        'comprising',
        'the',
        'five',
        'civilized',
        'tribes',
        'of',
        'this',
        'number',
        'there',
        'are',
        'approximately',
        'children',
        'of',
        'school',
        'age',
        'during',
        'the',
        'year',
        'of',
        'these',
        'were',
        'enrolled',
        'in',
        'schools',
        'the',
        'progress',
        'which',
        'has',
        'attended',
        'recent',
        'efforts',
        'to',
        'extend',
        'indian',
        'school',
        'facilities',
        'and',
        'the',
        'anticipation',
        'of',
        'continued',
        'liberal',
        'appropriations',
        'to',
        'that',
        'end',
        'can',
        'not',
        'fail',
        'to',
        'afford',
        'the',
        'utmost',
        'satisfaction',
        'to',
        'those',
        'who',
        'believe',
        'that',
        'the',
        'education',
        'of',
        'indian',
        'children',
        'is',
        'a',
        'prime',
        'factor',
        'in',
        'the',
        'accomplishment',
        'of',
        'indian',
        'civilization',
        'it',
        'may',
        'be',
        'said',
        'in',
        'general',
        'terms',
        'that',
        'in',
        'every',
        'particular',
        'the',
        'improvement',
        'of',
        'the',
        'indians',
        'under',
        'government',
        'care',
        'has',
        'been',
        'most',
        'marked',
        'and',
        'encouraging',
        'the',
        'secretary',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'and',
        'the',
        'agents',
        'having',
        'charge',
        'of',
        'indians',
        'to',
        'whom',
        'allotments',
        'have',
        'been',
        'made',
        'strongly',
        'urge',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'prohibiting',
        'the',
        'sale',
        'of',
        'liquor',
        'to',
        'allottees',
        'who',
        'have',
        'taken',
        'their',
        'lands',
        'in',
        'severalty',
        'i',
        'earnestly',
        'join',
        'in',
        'this',
        'recommendation',
        'and',
        'venture',
        'to',
        'express',
        'the',
        'hope',
        'that',
        'the',
        'indian',
        'may',
        'be',
        'speedily',
        'protected',
        'against',
        'this',
        'greatest',
        'of',
        'all',
        'obstacles',
        'to',
        'his',
        'well',
        'being',
        'and',
        'advancement',
        'the',
        'condition',
        'of',
        'affairs',
        'among',
        'the',
        'five',
        'civilized',
        'tribes',
        'who',
        'occupy',
        'large',
        'tracts',
        'of',
        'land',
        'in',
        'the',
        'indian',
        'territory',
        'and',
        'who',
        'have',
        'governments',
        'of',
        'their',
        'own',
        'has',
        'assumed',
        'such',
        'an',
        'aspect',
        'as',
        'to',
        'render',
        'it',
        'almost',
        'indispensable',
        'that',
        'there',
        'should',
        'be',
        'an',
        'entire',
        'change',
        'in',
        'the',
        'relations',
        'of',
        'these',
        'indians',
        'to',
        'the',
        'general',
        'government',
        'this',
        'seems',
        'to',
        'be',
        'necessary',
        'in',
        'furtherance',
        'of',
        'their',
        'own',
        'interests',
        'as',
        'well',
        'as',
        'for',
        'the',
        'protection',
        'of',
        'non',
        'indian',
        'residents',
        'in',
        'their',
        'territory',
        'a',
        'commission',
        'organized',
        'and',
        'empowered',
        'under',
        'several',
        'recent',
        'laws',
        'is',
        'now',
        'negotiating',
        'with',
        'these',
        'indians',
        'for',
        'the',
        'relinquishment',
        'of',
        'their',
        'courts',
        'and',
        'the',
        'division',
        'of',
        'their',
        'common',
        'lands',
        'in',
        'severalty',
        'and',
        'are',
        'aiding',
        'in',
        'the',
        'settlement',
        'of',
        'the',
        'troublesome',
        'question',
        'of',
        'tribal',
        'membership',
        'the',
        'reception',
        'of',
        'their',
        'first',
        'proffers',
        'of',
        'negotiation',
        'was',
        'not',
        'encouraging',
        'but',
        'through',
        'patience',
        'and',
        'such',
        'conduct',
        'on',
        'their',
        'part',
        'as',
        'demonstrated',
        'that',
        'their',
        'intentions',
        'were',
        'friendly',
        'and',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'tribes',
        'the',
        'prospect',
        'of',
        'success',
        'has',
        'become',
        'more',
        'promising',
        'the',
        'effort',
        'should',
        'be',
        'to',
        'save',
        'these',
        'indians',
        'from',
        'the',
        'consequences',
        'of',
        'their',
        'own',
        'mistakes',
        'and',
        'improvidence',
        'and',
        'to',
        'secure',
        'to',
        'the',
        'real',
        'indian',
        'his',
        'rights',
        'as',
        'against',
        'intruders',
        'and',
        'professed',
        'friends',
        'who',
        'profit',
        'by',
        'his',
        'retrogression',
        'a',
        'change',
        'is',
        'also',
        'needed',
        'to',
        'protect',
        'life',
        'and',
        'property',
        'through',
        'the',
        'operation',
        'of',
        'courts',
        'conducted',
        'according',
        'to',
        'strict',
        'justice',
        'and',
        'strong',
        'enough',
        'to',
        'enforce',
        'their',
        'mandates',
        'as',
        'a',
        'sincere',
        'friend',
        'of',
        'the',
        'indian',
        'i',
        'am',
        'exceedingly',
        'anxious',
        'that',
        'these',
        'reforms',
        'should',
        'be',
        'accomplished',
        'with',
        'the',
        'consent',
        'and',
        'aid',
        'of',
        'the',
        'tribes',
        'and',
        'that',
        'no',
        'necessity',
        'may',
        'be',
        'presented',
        'for',
        'radical',
        'or',
        'drastic',
        'legislation',
        'i',
        'hope',
        'therefore',
        'that',
        'the',
        'commission',
        'now',
        'conducting',
        'negotiations',
        'will',
        'soon',
        'be',
        'able',
        'to',
        'report',
        'that',
        'progress',
        'has',
        'been',
        'made',
        'toward',
        'a',
        'friendly',
        'adjustment',
        'of',
        'existing',
        'difficulties',
        'it',
        'appears',
        'that',
        'a',
        'very',
        'valuable',
        'deposit',
        'of',
        'gilsonite',
        'or',
        'asphaltum',
        'has',
        'been',
        'found',
        'on',
        'the',
        'reservation',
        'in',
        'utah',
        'occupied',
        'by',
        'the',
        'uncompahgre',
        'ute',
        'indians',
        'every',
        'consideration',
        'of',
        'care',
        'for',
        'the',
        'public',
        'interest',
        'and',
        'every',
        'sensible',
        'business',
        'reason',
        'dictate',
        'such',
        'management',
        'or',
        'disposal',
        'of',
        'this',
        'important',
        'source',
        'of',
        'public',
        'revenue',
        'as',
        'will',
        'except',
        'it',
        'from',
        'the',
        'general',
        'rules',
        'and',
        'incidents',
        'attending',
        'the',
        'ordinary',
        'disposition',
        'of',
        'public',
        'lands',
        'and',
        'secure',
        'to',
        'the',
        'government',
        'a',
        'fair',
        'share',
        'at',
        'least',
        'of',
        'its',
        'advantages',
        'in',
        'place',
        'of',
        'its',
        'transfer',
        'for',
        'a',
        'nominal',
        'sum',
        'to',
        'interested',
        'individuals',
        'i',
        'indorse',
        'the',
        'recommendation',
        'made',
        'by',
        'the',
        'present',
        'secretary',
        'of',
        'the',
        'interior',
        'as',
        'well',
        'as',
        'his',
        'predecessor',
        'that',
        'a',
        'permanent',
        'commission',
        'consisting',
        'of',
        'three',
        'members',
        'one',
        'of',
        'whom',
        'shall',
        'be',
        'an',
        'army',
        'officer',
        'be',
        'created',
        'to',
        'perform',
        'the',
        'duties',
        'now',
        'devolving',
        'upon',
        'the',
        'commissioner',
        'and',
        'assistant',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'the',
        'management',
        'of',
        'the',
        'bureau',
        'involves',
        'such',
        'numerous',
        'and',
        'diverse',
        'details',
        'and',
        'the',
        'advantages',
        'of',
        'an',
        'uninterrupted',
        'policy',
        'are',
        'so',
        'apparent',
        'that',
        'i',
        'hope',
        'the',
        'change',
        'suggested',
        'will',
        'meet',
        'the',
        'approval',
        'of',
        'the',
        'congress',
        'the',
        'diminution',
        'of',
        'our',
        'enormous',
        'pension',
        'roll',
        'and',
        'the',
        'decrease',
        'of',
        'pension',
        'expenditure',
        'which',
        'have',
        'been',
        'so',
        'often',
        'confidently',
        'for',
        'told',
        'still',
        'fail',
        'in',
        'material',
        'realization',
        'the',
        'number',
        'of',
        'pensioners',
        'on',
        'the',
        'polls',
        'at',
        'the',
        'close',
        'of',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'was',
        'this',
        'is',
        'the',
        'largest',
        'number',
        'ever',
        'reported',
        'the',
        'amount',
        'paid',
        'exclusively',
        'for',
        'pensions',
        'during',
        'the',
        'year',
        'was',
        'a',
        'slight',
        'decrease',
        'from',
        'that',
        'of',
        'the',
        'preceding',
        'year',
        'while',
        'the',
        'total',
        'expenditures',
        'on',
        'account',
        'of',
        'pensions',
        'including',
        'the',
        'cost',
        'of',
        'maintaining',
        'the',
        'department',
        'and',
        'expenses',
        'attending',
        'pension',
        'distribution',
        'amounted',
        'to',
        'or',
        'within',
        'every',
        'small',
        'fraction',
        'of',
        'one',
        'third',
        'of',
        'the',
        'entire',
        'expense',
        'of',
        'supporting',
        'the',
        'government',
        'during',
        'the',
        'same',
        'year',
        'the',
        'number',
        'of',
        'new',
        'pension',
        'certificates',
        'issued',
        'was',
        'of',
        'these',
        'represent',
        'original',
        'allowances',
        'of',
        'claims',
        'and',
        'increases',
        'of',
        'existing',
        'pensions',
        'the',
        'number',
        'of',
        'persons',
        'receiving',
        'pensions',
        'from',
        'the',
        'united',
        'states',
        'but',
        'residing',
        'in',
        'foreign',
        'countries',
        'at',
        'the',
        'close',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'and',
        'the',
        'amount',
        'paid',
        'to',
        'them',
        'during',
        'the',
        'year',
        'was',
        'the',
        'sum',
        'appropriated',
        'for',
        'the',
        'payment',
        'of',
        'pensions',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'ending',
        'june',
        'is',
        'and',
        'for',
        'the',
        'succeeding',
        'year',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'same',
        'amount',
        'will',
        'be',
        'necessary',
        'the',
        'commissioner',
        'of',
        'pensions',
        'reports',
        'that',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'indictments',
        'were',
        'found',
        'against',
        'violators',
        'of',
        'the',
        'pension',
        'laws',
        'upon',
        'these',
        'indictments',
        'convictions',
        'resulted',
        'in',
        'my',
        'opinion',
        'based',
        'upon',
        'such',
        'statements',
        'as',
        'these',
        'and',
        'much',
        'other',
        'information',
        'and',
        'observation',
        'the',
        'abuses',
        'which',
        'have',
        'been',
        'allowed',
        'to',
        'creep',
        'into',
        'our',
        'pension',
        'system',
        'have',
        'done',
        'incalculable',
        'harm',
        'in',
        'demoralizing',
        'our',
        'people',
        'and',
        'undermining',
        'good',
        'citizenship',
        'i',
        'have',
        'endeavored',
        'within',
        'my',
        'sphere',
        'of',
        'official',
        'duty',
        'to',
        'protect',
        'our',
        'pension',
        'roll',
        'and',
        'make',
        'it',
        'what',
        'it',
        'should',
        'be',
        'a',
        'roll',
        'of',
        'honor',
        'containing',
        'the',
        'names',
        'of',
        'those',
        'disabled',
        'in',
        'their',
        "country's",
        'service',
        'and',
        'worthy',
        'of',
        'their',
        "country's",
        'affectionate',
        'remembrance',
        'when',
        'i',
        'have',
        'seen',
        'those',
        'who',
        'pose',
        'as',
        'the',
        "soldiers'",
        'friends',
        'active',
        'and',
        'alert',
        'in',
        'urging',
        'greater',
        'laxity',
        'and',
        'more',
        'reckless',
        'pension',
        'expenditure',
        'while',
        'nursing',
        'selfish',
        'schemes',
        'i',
        'have',
        'deprecated',
        'the',
        'approach',
        'of',
        'a',
        'situation',
        'when',
        'necessary',
        'retrenchment',
        'and',
        'enforced',
        'economy',
        'may',
        'lead',
        'to',
        'an',
        'attack',
        'upon',
        'pension',
        'abuses',
        'so',
        'determined',
        'as',
        'to',
        'overlook',
        'the',
        'discrimination',
        'due',
        'to',
        'those',
        'who',
        'worthy',
        'of',
        'a',
        "nation's",
        'care',
        'ought',
        'to',
        'live',
        'and',
        'die',
        'under',
        'the',
        'protection',
        'of',
        'a',
        "nation's",
        'gratitude',
        'the',
        'secretary',
        'calls',
        'attention',
        'to',
        'the',
        'public',
        'interests',
        'involved',
        'in',
        'an',
        'adjustment',
        'of',
        'the',
        'obligations',
        'of',
        'the',
        'pacific',
        'railroads',
        'to',
        'the',
        'government',
        'i',
        'deem',
        'it',
        'to',
        'be',
        'an',
        'important',
        'duty',
        'to',
        'especially',
        'present',
        'this',
        'subject',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'on',
        'january',
        'with',
        'the',
        'amount',
        'already',
        'matured',
        'more',
        'than',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'subsidy',
        'bonds',
        'issued',
        'by',
        'the',
        'united',
        'states',
        'in',
        'aid',
        'of',
        'the',
        'construction',
        'of',
        'the',
        'union',
        'pacific',
        'railway',
        'including',
        'its',
        'kansas',
        'line',
        'and',
        'more',
        'than',
        'of',
        'like',
        'bonds',
        'issued',
        'in',
        'aid',
        'of',
        'the',
        'central',
        'pacific',
        'railroad',
        'including',
        'those',
        'issued',
        'to',
        'the',
        'western',
        'pacific',
        'railroad',
        'company',
        'will',
        'have',
        'fallen',
        'due',
        'and',
        'been',
        'paid',
        'or',
        'must',
        'on',
        'that',
        'day',
        'be',
        'paid',
        'by',
        'the',
        'government',
        'without',
        'any',
        'reference',
        'to',
        'the',
        'application',
        'of',
        'the',
        'sinking',
        'fund',
        'now',
        'in',
        'the',
        'treasury',
        'this',
        'will',
        'create',
        'such',
        'a',
        'default',
        'on',
        'the',
        'part',
        'of',
        'these',
        'companies',
        'to',
        'the',
        'government',
        'as',
        'will',
        'give',
        'it',
        'the',
        'right',
        'to',
        'at',
        'once',
        'institute',
        'proceedings',
        'to',
        'foreclose',
        'its',
        'mortgage',
        'lien',
        'in',
        'addition',
        'to',
        'this',
        'indebtedness',
        'which',
        'will',
        'be',
        'due',
        'january',
        'there',
        'will',
        'mature',
        'between',
        'that',
        'date',
        'and',
        'january',
        'the',
        'remaining',
        'principal',
        'of',
        'such',
        'subsidy',
        'bonds',
        'which',
        'must',
        'also',
        'be',
        'met',
        'by',
        'the',
        'government',
        'these',
        'amount',
        'to',
        'more',
        'than',
        'on',
        'account',
        'of',
        'the',
        'union',
        'pacific',
        'lines',
        'and',
        'exceed',
        'on',
        'account',
        'of',
        'the',
        'central',
        'pacific',
        'lines',
        'the',
        'situation',
        'of',
        'these',
        'roads',
        'and',
        'the',
        'condition',
        'of',
        'their',
        'indebtedness',
        'to',
        'the',
        'government',
        'have',
        'been',
        'fully',
        'set',
        'forth',
        'in',
        'the',
        'reports',
        'of',
        'various',
        'committees',
        'to',
        'the',
        'present',
        'and',
        'prior',
        'congresses',
        'and',
        'as',
        'early',
        'as',
        'they',
        'were',
        'thoroughly',
        'examined',
        'by',
        'a',
        'special',
        'commission',
        'appointed',
        'pursuant',
        'to',
        'an',
        'act',
        'of',
        'congress',
        'the',
        'considerations',
        'requiring',
        'an',
        'adjustment',
        'of',
        'the',
        "government's",
        'relations',
        'to',
        'the',
        'companies',
        'have',
        'been',
        'clearly',
        'presented',
        'and',
        'the',
        'conclusion',
        'reached',
        'with',
        'practical',
        'uniformity',
        'that',
        'if',
        'these',
        'relations',
        'are',
        'not',
        'terminated',
        'they',
        'should',
        'be',
        'revised',
        'upon',
        'a',
        'basis',
        'securing',
        'their',
        'safe',
        'continuance',
        'under',
        'section',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'passed',
        'march',
        'the',
        'president',
        'is',
        'charged',
        'with',
        'the',
        'duty',
        'in',
        'the',
        'event',
        'that',
        'any',
        'mortgage',
        'or',
        'other',
        'incumbrance',
        'paramount',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'property',
        'of',
        'the',
        'pacific',
        'railroads',
        'should',
        'exist',
        'and',
        'be',
        'lawfully',
        'liable',
        'to',
        'be',
        'enforced',
        'to',
        'direct',
        'the',
        'action',
        'of',
        'the',
        'departments',
        'of',
        'treasury',
        'and',
        'of',
        'justice',
        'in',
        'the',
        'protection',
        'of',
        'the',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'by',
        'redemption',
        'or',
        'through',
        'judicial',
        'proceedings',
        'including',
        'foreclosures',
        'of',
        'the',
        'government',
        'liens',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'congress',
        'has',
        'for',
        'a',
        'number',
        'of',
        'years',
        'almost',
        'constantly',
        'had',
        'under',
        'consideration',
        'various',
        'plans',
        'for',
        'dealing',
        'with',
        'the',
        'conditions',
        'existing',
        'between',
        'these',
        'roads',
        'and',
        'the',
        'government',
        'i',
        'have',
        'thus',
        'far',
        'felt',
        'justified',
        'in',
        'withholding',
        'action',
        'under',
        'the',
        'statute',
        'above',
        'mentioned',
        'in',
        'the',
        'case',
        'of',
        'the',
        'union',
        'pacific',
        'company',
        'however',
        'the',
        'situation',
        'has',
        'become',
        'especially',
        'and',
        'immediately',
        'urgent',
        'proceedings',
        'have',
        'been',
        'instituted',
        'to',
        'foreclose',
        'a',
        'first',
        'mortgage',
        'upon',
        'those',
        'aided',
        'parts',
        'of',
        'the',
        'main',
        'lines',
        'upon',
        'which',
        'the',
        'government',
        'holds',
        'a',
        'second',
        'and',
        'subordinate',
        'mortgage',
        'lien',
        'in',
        'consequence',
        'of',
        'those',
        'proceedings',
        'and',
        'increasing',
        'complications',
        'added',
        'to',
        'the',
        'default',
        'occurring',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'a',
        'condition',
        'will',
        'be',
        'presented',
        'at',
        'that',
        'date',
        'so',
        'far',
        'as',
        'this',
        'company',
        'is',
        'concerned',
        'that',
        'must',
        'emphasize',
        'the',
        'mandate',
        'of',
        'the',
        'act',
        'of',
        'and',
        'give',
        'to',
        'executive',
        'duty',
        'under',
        'its',
        'provisions',
        'a',
        'more',
        'imperative',
        'aspect',
        'therefore',
        'unless',
        'congress',
        'shall',
        'otherwise',
        'direct',
        'or',
        'shall',
        'have',
        'previously',
        'determined',
        'upon',
        'a',
        'different',
        'solution',
        'of',
        'the',
        'problem',
        'there',
        'will',
        'hardly',
        'appear',
        'to',
        'exist',
        'any',
        'reason',
        'for',
        'delaying',
        'beyond',
        'the',
        'date',
        'of',
        'the',
        'default',
        'above',
        'mentioned',
        'such',
        'executive',
        'action',
        'as',
        'will',
        'promise',
        'to',
        'subserve',
        'the',
        'public',
        'interests',
        'and',
        'save',
        'the',
        'government',
        'from',
        'the',
        'loss',
        'threatened',
        'by',
        'further',
        'inaction',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'so',
        'intimately',
        'related',
        'to',
        'the',
        'welfare',
        'of',
        'our',
        'people',
        'and',
        'the',
        'prosperity',
        'of',
        'our',
        'nation',
        'that',
        'it',
        'should',
        'constantly',
        'receive',
        'the',
        'care',
        'and',
        'encouragement',
        'of',
        'the',
        'government',
        'from',
        'small',
        'beginnings',
        'it',
        'has',
        'grown',
        'to',
        'be',
        'the',
        'center',
        'of',
        'agricultural',
        'intelligence',
        'and',
        'the',
        'source',
        'of',
        'aid',
        'and',
        'encouragement',
        'to',
        'agricultural',
        'efforts',
        'large',
        'sums',
        'of',
        'money',
        'are',
        'annually',
        'appropriated',
        'for',
        'the',
        'maintenance',
        'of',
        'this',
        'department',
        'and',
        'it',
        'must',
        'be',
        'confessed',
        'that',
        'the',
        'legislation',
        'relating',
        'to',
        'it',
        'has',
        'not',
        'always',
        'been',
        'directly',
        'in',
        'the',
        'interest',
        'of',
        'practical',
        'farming',
        'or',
        'properly',
        'guarded',
        'against',
        'waste',
        'and',
        'extravagance',
        'so',
        'far',
        'however',
        'as',
        'public',
        'money',
        'has',
        'been',
        'appropriated',
        'fairly',
        'and',
        'sensibly',
        'to',
        'help',
        'those',
        'who',
        'actually',
        'till',
        'the',
        'soil',
        'no',
        'expenditure',
        'has',
        'been',
        'more',
        'profitably',
        'made',
        'or',
        'more',
        'generally',
        'approved',
        'by',
        'the',
        'people',
        'under',
        'the',
        'present',
        'management',
        'of',
        'the',
        'department',
        'its',
        'usefulness',
        'has',
        'been',
        'enhanced',
        'in',
        'every',
        'direction',
        'and',
        'at',
        'the',
        'same',
        'time',
        'strict',
        'economy',
        'has',
        'been',
        'enforced',
        'to',
        'the',
        'utmost',
        'extent',
        'permitted',
        'by',
        'congressional',
        'action',
        'from',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'it',
        'appears',
        'that',
        'through',
        'careful',
        'and',
        'prudent',
        'financial',
        'management',
        'he',
        'has',
        'annually',
        'saved',
        'a',
        'large',
        'sum',
        'from',
        'his',
        'appropriations',
        'aggregating',
        'during',
        'his',
        'incumbency',
        'and',
        'up',
        'to',
        'the',
        'close',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'nearly',
        'one',
        'fifth',
        'of',
        'the',
        'entire',
        'amount',
        'appropriated',
        'these',
        'results',
        'have',
        'been',
        'accomplished',
        'by',
        'a',
        'conscientious',
        'study',
        'of',
        'the',
        'real',
        'needs',
        'of',
        'the',
        'farmer',
        'and',
        'such',
        'a',
        'regard',
        'for',
        'economy',
        'as',
        'the',
        'genuine',
        'farmer',
        'ought',
        'to',
        'appreciate',
        'supplemented',
        'by',
        'a',
        'rigid',
        'adherence',
        'to',
        'civil',
        'service',
        'methods',
        'in',
        'a',
        'department',
        'which',
        'should',
        'be',
        'conducted',
        'in',
        'the',
        'interest',
        'of',
        'agriculture',
        'instead',
        'of',
        'partisan',
        'politics',
        'the',
        'secretary',
        'reports',
        'that',
        'the',
        'value',
        'of',
        'our',
        'exports',
        'of',
        'farm',
        'products',
        'during',
        'the',
        'last',
        'fiscal',
        'year',
        'amounted',
        'to',
        'an',
        'increase',
        'of',
        'over',
        'those',
        'of',
        'the',
        'year',
        'immediately',
        'preceding',
        'this',
        'statement',
        'is',
        'not',
        'the',
        'less',
        'welcome',
        'because',
        'of',
        'the',
        'fact',
        'that',
        'notwithstanding',
        'such',
        'increase',
        'the',
        'proportion',
        'of',
        'exported',
        'agricultural',
        'products',
        'to',
        'our',
        'total',
        'exports',
        'of',
        'all',
        'descriptions',
        'fell',
        'off',
        'during',
        'the',
        'year',
        'the',
        'benefits',
        'of',
        'an',
        'increase',
        'in',
        'agricultural',
        'exports',
        'being',
        'assured',
        'the',
        'decrease',
        'in',
        'its',
        'proportion',
        'to',
        'our',
        'total',
        'exports',
        'is',
        'the',
        'more',
        'gratifying',
        'when',
        'we',
        'consider',
        'that',
        'it',
        'is',
        'owing',
        'to',
        'the',
        'fact',
        'that',
        'such',
        'total',
        'exports',
        'for',
        'the',
        'year',
        'increased',
        'more',
        'than',
        'the',
        'large',
        'and',
        'increasing',
        'exportation',
        'of',
        'our',
        'agricultural',
        'products',
        'suggests',
        'the',
        'great',
        'usefulness',
        'of',
        'the',
        'organization',
        'lately',
        'established',
        'in',
        'the',
        'department',
        'for',
        'the',
        'purpose',
        'of',
        'giving',
        'to',
        'those',
        'engaged',
        'in',
        'farming',
        'pursuits',
        'reliable',
        'information',
        'concerning',
        'the',
        'condition',
        'needs',
        'and',
        'advantages',
        'of',
        'different',
        'foreign',
        'markets',
        'inasmuch',
        'as',
        'the',
        'success',
        'of',
        'the',
        'farmer',
        'depends',
        'upon',
        'the',
        'advantageous',
        'sale',
        'of',
        'his',
        'products',
        'and',
        'inasmuch',
        'as',
        'foreign',
        'markets',
        'must',
        'largely',
        'be',
        'the',
        'destination',
        'of',
        'such',
        'products',
        'it',
        'is',
        'quite',
        'apparent',
        'that',
        'a',
        'knowledge',
        'of',
        'the',
        'conditions',
        'and',
        'wants',
        'that',
        'affect',
        'those',
        'markets',
        'ought',
        'to',
        'result',
        'in',
        'sowing',
        'more',
        'intelligently',
        'and',
        'reaping',
        'with',
        'a',
        'better',
        'promise',
        'of',
        'profit',
        'such',
        'information',
        'points',
        'out',
        'the',
        'way',
        'to',
        'a',
        'prudent',
        'foresight',
        'in',
        'the',
        'selection',
        'and',
        'cultivation',
        'of',
        'crops',
        'and',
        'to',
        'a',
        'release',
        'from',
        'the',
        'bondage',
        'of',
        'unreasoning',
        'monotony',
        'of',
        'production',
        'a',
        'glutted',
        'and',
        'depressed',
        'market',
        'and',
        'constantly',
        'recurring',
        'unprofitable',
        'toil',
        'in',
        'my',
        'opinion',
        'the',
        'gratuitous',
        'distribution',
        'of',
        'seeds',
        'by',
        'the',
        'department',
        'as',
        'at',
        'present',
        'conducted',
        'ought',
        'to',
        'be',
        'discontinued',
        'no',
        'one',
        'can',
        'read',
        'the',
        'statement',
        'of',
        'the',
        'secretary',
        'on',
        'this',
        'subject',
        'and',
        'doubt',
        'the',
        'extravagance',
        'and',
        'questionable',
        'results',
        'of',
        'this',
        'practice',
        'the',
        'professed',
        'friends',
        'of',
        'the',
        'farmer',
        'and',
        'certainly',
        'the',
        'farmers',
        'themselves',
        'are',
        'naturally',
        'expected',
        'to',
        'be',
        'willing',
        'to',
        'rid',
        'a',
        'department',
        'devoted',
        'to',
        'the',
        'promotion',
        'of',
        'farming',
        'interests',
        'of',
        'a',
        'feature',
        'which',
        'tends',
        'so',
        'much',
        'to',
        'its',
        'discredit',
        'the',
        'weather',
        'bureau',
        'now',
        'attached',
        'to',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'continued',
        'to',
        'extend',
        'its',
        'sphere',
        'of',
        'usefulness',
        'and',
        'by',
        'an',
        'uninterrupted',
        'improvement',
        'in',
        'the',
        'accuracy',
        'of',
        'its',
        'forecasts',
        'has',
        'greatly',
        'increased',
        'its',
        'efficiency',
        'as',
        'an',
        'aid',
        'and',
        'protection',
        'to',
        'all',
        'whose',
        'occupations',
        'are',
        'related',
        'to',
        'weather',
        'conditions',
        'omitting',
        'further',
        'reference',
        'to',
        'the',
        'operations',
        'of',
        'the',
        'department',
        'i',
        'commend',
        'the',
        "secretary's",
        'report',
        'and',
        'the',
        'suggestions',
        'it',
        'contains',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'progress',
        'made',
        'in',
        'civil',
        'service',
        'reform',
        'furnishes',
        'a',
        'cause',
        'for',
        'the',
        'utmost',
        'congratulation',
        'it',
        'has',
        'survived',
        'the',
        'doubts',
        'of',
        'its',
        'friends',
        'as',
        'well',
        'as',
        'the',
        'rancor',
        'of',
        'its',
        'enemies',
        'and',
        'has',
        'gained',
        'a',
        'permanent',
        'place',
        'among',
        'the',
        'agencies',
        'destined',
        'to',
        'cleanse',
        'our',
        'politics',
        'and',
        'to',
        'improve',
        'economize',
        'and',
        'elevate',
        'the',
        'public',
        'service',
        'there',
        'are',
        'now',
        'in',
        'the',
        'competitive',
        'classified',
        'service',
        'upward',
        'of',
        'places',
        'more',
        'than',
        'half',
        'of',
        'these',
        'having',
        'been',
        'included',
        'from',
        'time',
        'to',
        'time',
        'since',
        'march',
        'a',
        'most',
        'radical',
        'and',
        'sweeping',
        'extension',
        'was',
        'made',
        'by',
        'executive',
        'order',
        'dated',
        'the',
        'th',
        'day',
        'of',
        'may',
        'and',
        'if',
        'fourth',
        'class',
        'postmasterships',
        'are',
        'not',
        'included',
        'in',
        'the',
        'statement',
        'it',
        'may',
        'be',
        'said',
        'that',
        'practically',
        'all',
        'positions',
        'contemplated',
        'by',
        'the',
        'civil',
        'service',
        'law',
        'are',
        'now',
        'classified',
        'abundant',
        'reasons',
        'exist',
        'for',
        'including',
        'these',
        'postmaster',
        'ships',
        'based',
        'upon',
        'economy',
        'improved',
        'service',
        'and',
        'the',
        'peace',
        'and',
        'quiet',
        'of',
        'neighborhoods',
        'if',
        'however',
        'obstacles',
        'prevent',
        'such',
        'action',
        'at',
        'present',
        'i',
        'earnestly',
        'hope',
        'that',
        'congress',
        'will',
        'without',
        'increasing',
        'post',
        'office',
        'appropriations',
        'so',
        'adjust',
        'them',
        'as',
        'to',
        'permit',
        'in',
        'proper',
        'eases',
        'a',
        'consolidation',
        'of',
        'these',
        'post',
        'offices',
        'to',
        'the',
        'end',
        'that',
        'through',
        'this',
        'process',
        'the',
        'result',
        'desired',
        'may',
        'to',
        'a',
        'limited',
        'extent',
        'be',
        'accomplished',
        'the',
        'civil',
        'service',
        'rules',
        'as',
        'amended',
        'during',
        'the',
        'last',
        'year',
        'provide',
        'for',
        'a',
        'sensible',
        'and',
        'uniform',
        'method',
        'of',
        'promotion',
        'basing',
        'eligibility',
        'to',
        'better',
        'positions',
        'upon',
        'demonstrated',
        'efficiency',
        'and',
        'faithfulness',
        'the',
        'absence',
        'of',
        'fixed',
        'rules',
        'on',
        'this',
        'subject',
        'has',
        'been',
        'an',
        'infirmity',
        'in',
        'the',
        'system',
        'more',
        'and',
        'more',
        'apparent',
        'as',
        'its',
        'other',
        'benefits',
        'have',
        'been',
        'better',
        'appreciated',
        'the',
        'advantages',
        'of',
        'civil',
        'service',
        'methods',
        'in',
        'their',
        'business',
        'aspects',
        'are',
        'too',
        'well',
        'understood',
        'to',
        'require',
        'argument',
        'their',
        'application',
        'has',
        'become',
        'a',
        'necessity',
        'to',
        'the',
        'executive',
        'work',
        'of',
        'the',
        'government',
        'but',
        'those',
        'who',
        'gain',
        'positions',
        'through',
        'the',
        'operation',
        'of',
        'these',
        'methods',
        'should',
        'be',
        'made',
        'to',
        'understand',
        'that',
        'the',
        'nonpartisan',
        'scheme',
        'through',
        'which',
        'they',
        'receive',
        'their',
        'appointments',
        'demands',
        'from',
        'them',
        'by',
        'way',
        'of',
        'reciprocity',
        'nonpartisan',
        'and',
        'faithful',
        'performance',
        'of',
        'duty',
        'under',
        'every',
        'administration',
        'and',
        'cheerful',
        'fidelity',
        'to',
        'every',
        'chief',
        'while',
        'they',
        'should',
        'be',
        'encouraged',
        'to',
        'decently',
        'exercise',
        'their',
        'rights',
        'of',
        'citizenship',
        'and',
        'to',
        'support',
        'through',
        'their',
        'suffrages',
        'the',
        'political',
        'beliefs',
        'they',
        'honestly',
        'profess',
        'the',
        'noisy',
        'pestilent',
        'and',
        'partisan',
        'employee',
        'who',
        'loves',
        'political',
        'turmoil',
        'and',
        'contention',
        'or',
        'who',
        'renders',
        'lax',
        'and',
        'grudging',
        'service',
        'to',
        'an',
        'administration',
        'not',
        'representing',
        'his',
        'political',
        'views',
        'should',
        'be',
        'promptly',
        'and',
        'fearlessly',
        'dealt',
        'with',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'furnish',
        'a',
        'warning',
        'to',
        'others',
        'who',
        'may',
        'be',
        'likewise',
        'disposed',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'commissioners',
        'will',
        'be',
        'duly',
        'transmitted',
        'and',
        'i',
        'commend',
        'the',
        'important',
        'matter',
        'they',
        'have',
        'in',
        'charge',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'interstate',
        'commerce',
        'commission',
        'has',
        'during',
        'the',
        'last',
        'year',
        'supplied',
        'abundant',
        'evidence',
        'of',
        'its',
        'usefulness',
        'and',
        'the',
        'importance',
        'of',
        'the',
        'work',
        'committed',
        'to',
        'its',
        'charge',
        'public',
        'transportation',
        'is',
        'a',
        'universal',
        'necessity',
        'and',
        'the',
        'question',
        'of',
        'just',
        'and',
        'reasonable',
        'charges',
        'therefor',
        'has',
        'become',
        'of',
        'vital',
        'importance',
        'not',
        'only',
        'to',
        'shippers',
        'and',
        'carriers',
        'but',
        'also',
        'to',
        'the',
        'vast',
        'multitude',
        'of',
        'producers',
        'and',
        'consumers',
        'the',
        'justice',
        'and',
        'equity',
        'of',
        'the',
        'principles',
        'embodied',
        'in',
        'the',
        'existing',
        'law',
        'passed',
        'for',
        'the',
        'purpose',
        'of',
        'regulating',
        'these',
        'charges',
        'are',
        'everywhere',
        'conceded',
        'and',
        'there',
        'appears',
        'to',
        'be',
        'no',
        'question',
        'that',
        'the',
        'policy',
        'thus',
        'entered',
        'upon',
        'has',
        'a',
        'permanent',
        'place',
        'in',
        'our',
        'legislation',
        'as',
        'the',
        'present',
        'statute',
        'when',
        'enacted',
        'was',
        'in',
        'the',
        'nature',
        'of',
        'the',
        'case',
        'more',
        'or',
        'less',
        'tentative',
        'and',
        'experimental',
        'it',
        'was',
        'hardly',
        'expected',
        'to',
        'supply',
        'a',
        'complete',
        'and',
        'adequate',
        'system',
        'while',
        'its',
        'wholesome',
        'effects',
        'are',
        'manifest',
        'and',
        'have',
        'amply',
        'justified',
        'its',
        'enactment',
        'it',
        'is',
        'evident',
        'that',
        'all',
        'desired',
        'reforms',
        'in',
        'transportation',
        'methods',
        'have',
        'not',
        'been',
        'fully',
        'accomplished',
        'in',
        'view',
        'of',
        'the',
        'judicial',
        'interpretation',
        'which',
        'some',
        'provisions',
        'of',
        'this',
        'statute',
        'have',
        'received',
        'and',
        'the',
        'defects',
        'disclosed',
        'by',
        'the',
        'efforts',
        'made',
        'for',
        'its',
        'enforcement',
        'its',
        'revision',
        'and',
        'amendment',
        'appear',
        'to',
        'be',
        'essential',
        'to',
        'the',
        'end',
        'that',
        'it',
        'may',
        'more',
        'effectually',
        'reach',
        'the',
        'evils',
        'designed',
        'to',
        'be',
        'corrected',
        'i',
        'hope',
        'the',
        'recommendations',
        'of',
        'the',
        'commission',
        'upon',
        'this',
        'subject',
        'will',
        'be',
        'promptly',
        'and',
        'favorably',
        'considered',
        'by',
        'the',
        'congress',
        'i',
        'desire',
        'to',
        'recur',
        'to',
        'the',
        'statements',
        'elsewhere',
        'made',
        'concerning',
        'the',
        "government's",
        'receipts',
        'and',
        'expenditures',
        'for',
        'the',
        'purpose',
        'of',
        'venturing',
        'upon',
        'some',
        'suggestions',
        'touching',
        'our',
        'present',
        'tariff',
        'law',
        'and',
        'its',
        'operation',
        'this',
        'statute',
        'took',
        'effect',
        'on',
        'the',
        'th',
        'day',
        'of',
        'august',
        'whatever',
        'may',
        'be',
        'its',
        'shortcomings',
        'as',
        'a',
        'complete',
        'measure',
        'of',
        'tariff',
        'reform',
        'it',
        'must',
        'be',
        'conceded',
        'that',
        'it',
        'has',
        'opened',
        'the',
        'way',
        'to',
        'a',
        'freer',
        'and',
        'greater',
        'exchange',
        'of',
        'commodities',
        'between',
        'us',
        'and',
        'other',
        'countries',
        'and',
        'thus',
        'furnished',
        'a',
        'wider',
        'market',
        'for',
        'our',
        'products',
        'and',
        'manufactures',
        'the',
        'only',
        'entire',
        'fiscal',
        'year',
        'during',
        'which',
        'this',
        'law',
        'has',
        'been',
        'in',
        'force',
        'ended',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'in',
        'that',
        'year',
        'our',
        'imports',
        'increased',
        'over',
        'those',
        'of',
        'the',
        'previous',
        'year',
        'more',
        'than',
        'while',
        'the',
        'value',
        'of',
        'the',
        'domestic',
        'products',
        'we',
        'exported',
        'and',
        'which',
        'found',
        'markets',
        'abroad',
        'was',
        'nearly',
        'more',
        'than',
        'during',
        'the',
        'preceding',
        'year',
        'those',
        'who',
        'insist',
        'that',
        'the',
        'cost',
        'to',
        'our',
        'people',
        'of',
        'articles',
        'coming',
        'to',
        'them',
        'from',
        'abroad',
        'for',
        'their',
        'needful',
        'use',
        'should',
        'only',
        'be',
        'increased',
        'through',
        'tariff',
        'charges',
        'to',
        'an',
        'extent',
        'necessary',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'as',
        'well',
        'as',
        'those',
        'who',
        'claim',
        'that',
        'tariff',
        'charges',
        'may',
        'be',
        'laid',
        'upon',
        'such',
        'articles',
        'beyond',
        'the',
        'necessities',
        'of',
        'government',
        'revenue',
        'and',
        'with',
        'the',
        'additional',
        'purpose',
        'of',
        'so',
        'increasing',
        'their',
        'price',
        'in',
        'our',
        'markets',
        'as',
        'to',
        'give',
        'american',
        'manufacturers',
        'and',
        'producers',
        'better',
        'and',
        'more',
        'profitable',
        'opportunities',
        'must',
        'agree',
        'that',
        'our',
        'tariff',
        'laws',
        'are',
        'only',
        'primarily',
        'justified',
        'as',
        'sources',
        'of',
        'revenue',
        'to',
        'enable',
        'the',
        'government',
        'to',
        'meet',
        'the',
        'necessary',
        'expenses',
        'of',
        'its',
        'maintenance',
        'considered',
        'as',
        'to',
        'its',
        'efficiency',
        'in',
        'this',
        'aspect',
        'the',
        'present',
        'law',
        'can',
        'by',
        'no',
        'means',
        'fall',
        'under',
        'just',
        'condemnation',
        'during',
        'the',
        'only',
        'complete',
        'fiscal',
        'year',
        'of',
        'its',
        'operation',
        'it',
        'has',
        'yielded',
        'nearly',
        'more',
        'revenue',
        'than',
        'was',
        'received',
        'from',
        'tariff',
        'duties',
        'in',
        'the',
        'preceding',
        'year',
        'there',
        'was',
        'nevertheless',
        'a',
        'deficit',
        'between',
        'our',
        'receipts',
        'and',
        'expenditures',
        'of',
        'a',
        'little',
        'more',
        'than',
        'this',
        'however',
        'was',
        'not',
        'unexpected',
        'the',
        'situation',
        'was',
        'such',
        'in',
        'december',
        'last',
        'seven',
        'months',
        'before',
        'the',
        'close',
        'of',
        'the',
        'fiscal',
        'year',
        'that',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'foretold',
        'a',
        'deficiency',
        'of',
        'the',
        'great',
        'and',
        'increasing',
        'apprehension',
        'and',
        'timidity',
        'in',
        'business',
        'circles',
        'and',
        'the',
        'depression',
        'in',
        'all',
        'activities',
        'intervening',
        'since',
        'that',
        'time',
        'resulting',
        'from',
        'causes',
        'perfectly',
        'well',
        'understood',
        'and',
        'entirely',
        'disconnected',
        'with',
        'our',
        'tariff',
        'law',
        'or',
        'its',
        'operation',
        'seriously',
        'checked',
        'the',
        'imports',
        'we',
        'would',
        'have',
        'otherwise',
        'received',
        'and',
        'readily',
        'account',
        'for',
        'the',
        'difference',
        'between',
        'this',
        'estimate',
        'of',
        'the',
        'secretary',
        'and',
        'the',
        'actual',
        'deficiency',
        'as',
        'well',
        'as',
        'for',
        'a',
        'continued',
        'deficit',
        'indeed',
        'it',
        'must',
        'be',
        'confessed',
        'that',
        'we',
        'could',
        'hardly',
        'have',
        'had',
        'a',
        'more',
        'unfavorable',
        'period',
        'than',
        'the',
        'last',
        'two',
        'years',
        'for',
        'the',
        'collection',
        'of',
        'tariff',
        'revenue',
        'we',
        'can',
        'not',
        'reasonably',
        'hope',
        'that',
        'our',
        'recuperation',
        'from',
        'this',
        'business',
        'depression',
        'will',
        'be',
        'sudden',
        'but',
        'it',
        'has',
        'already',
        'set',
        'in',
        'with',
        'a',
        'promise',
        'of',
        'acceleration',
        'and',
        'continuance',
        'i',
        'believe',
        'our',
        'present',
        'tariff',
        'law',
        'if',
        'allowed',
        'a',
        'fair',
        'opportunity',
        'will',
        'in',
        'the',
        'near',
        'future',
        'yield',
        'a',
        'revenue',
        'which',
        'with',
        'reasonably',
        'economical',
        'expenditures',
        'will',
        'overcome',
        'all',
        'deficiencies',
        'in',
        'the',
        'meantime',
        'no',
        'deficit',
        'that',
        'has',
        'occurred',
        'or',
        'may',
        'occur',
        'need',
        'excite',
        'or',
        'disturb',
        'us',
        'to',
        'meet',
        'any',
        'such',
        'deficit',
        'we',
        'have',
        'in',
        'the',
        'treasury',
        'in',
        'addition',
        'to',
        'a',
        'gold',
        'reserve',
        'of',
        'one',
        'hundred',
        'millions',
        'a',
        'surplus',
        'of',
        'more',
        'than',
        'applicable',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'and',
        'which',
        'must',
        'unless',
        'expended',
        'for',
        'that',
        'purpose',
        'remain',
        'a',
        'useless',
        'hoard',
        'or',
        'if',
        'not',
        'extravagantly',
        'wasted',
        'must',
        'in',
        'any',
        'event',
        'be',
        'perverted',
        'from',
        'the',
        'purpose',
        'of',
        'its',
        'exaction',
        'from',
        'our',
        'people',
        'the',
        'payment',
        'therefore',
        'of',
        'any',
        'deficiency',
        'in',
        'the',
        'revenue',
        'from',
        'this',
        'fund',
        'is',
        'nothing',
        'more',
        'than',
        'its',
        'proper',
        'and',
        'legitimate',
        'use',
        'the',
        'government',
        'thus',
        'applying',
        'a',
        'surplus',
        'fortunately',
        'in',
        'its',
        'treasury',
        'to',
        'the',
        'payment',
        'of',
        'expenses',
        'not',
        'met',
        'by',
        'its',
        'current',
        'revenues',
        'is',
        'not',
        'at',
        'all',
        'to',
        'be',
        'likened',
        'to',
        'a',
        'man',
        'living',
        'beyond',
        'his',
        'income',
        'and',
        'thus',
        'incurring',
        'debt',
        'or',
        'encroaching',
        'on',
        'his',
        'principal',
        'it',
        'is',
        'not',
        'one',
        'of',
        'the',
        'functions',
        'of',
        'our',
        'government',
        'to',
        'accumulate',
        'and',
        'make',
        'additions',
        'to',
        'a',
        'fund',
        'not',
        'needed',
        'for',
        'immediate',
        'expenditure',
        'with',
        'individuals',
        'it',
        'is',
        'the',
        'chief',
        'object',
        'of',
        'struggle',
        'and',
        'effort',
        'the',
        'application',
        'of',
        'an',
        'accumulated',
        'fund',
        'by',
        'the',
        'government',
        'to',
        'the',
        'payment',
        'of',
        'its',
        'running',
        'expenses',
        'is',
        'a',
        'duty',
        'an',
        'individual',
        'living',
        'beyond',
        'his',
        'income',
        'and',
        'embarrassing',
        'himself',
        'with',
        'debt',
        'or',
        'drawing',
        'upon',
        'his',
        'accumulated',
        'fund',
        'of',
        'principal',
        'is',
        'either',
        'unfortunate',
        'or',
        'improvident',
        'the',
        'distinction',
        'is',
        'between',
        'a',
        'government',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'expending',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'people',
        'and',
        'for',
        'proper',
        'purposes',
        'all',
        'the',
        'money',
        'it',
        'receives',
        'from',
        'any',
        'source',
        'and',
        'the',
        'individual',
        'who',
        'is',
        'expected',
        'to',
        'manifest',
        'a',
        'natural',
        'desire',
        'to',
        'avoid',
        'debt',
        'or',
        'to',
        'accumulate',
        'as',
        'much',
        'as',
        'possible',
        'and',
        'to',
        'live',
        'within',
        'the',
        'income',
        'derived',
        'from',
        'such',
        'accumulations',
        'to',
        'the',
        'end',
        'that',
        'they',
        'may',
        'be',
        'increased',
        'or',
        'at',
        'least',
        'remain',
        'unimpaired',
        'for',
        'the',
        'future',
        'use',
        'and',
        'enjoyment',
        'of',
        'himself',
        'or',
        'the',
        'objects',
        'of',
        'his',
        'love',
        'and',
        'affection',
        'who',
        'may',
        'survive',
        'him',
        'it',
        'is',
        'immeasurably',
        'better',
        'to',
        'appropriate',
        'our',
        'surplus',
        'to',
        'the',
        'payment',
        'of',
        'justifiable',
        'expenses',
        'than',
        'to',
        'allow',
        'it',
        'to',
        'become',
        'an',
        'invitation',
        'to',
        'reckless',
        'appropriations',
        'and',
        'extravagant',
        'expenditures',
        'i',
        'suppose',
        'it',
        'will',
        'not',
        'be',
        'denied',
        'that',
        'under',
        'the',
        'present',
        'law',
        'our',
        'people',
        'obtain',
        'the',
        'necessaries',
        'of',
        'a',
        'comfortable',
        'existence',
        'at',
        'a',
        'cheaper',
        'rate',
        'than',
        'formerly',
        'this',
        'is',
        'a',
        'matter',
        'of',
        'supreme',
        'importance',
        'since',
        'it',
        'is',
        'the',
        'palpable',
        'duty',
        'of',
        'every',
        'just',
        'government',
        'to',
        'make',
        'the',
        'burdens',
        'of',
        'taxation',
        'as',
        'light',
        'as',
        'possible',
        'the',
        'people',
        'should',
        'not',
        'be',
        'required',
        'to',
        'relinquish',
        'this',
        'privilege',
        'of',
        'cheaper',
        'living',
        'except',
        'under',
        'the',
        'stress',
        'of',
        'their',
        "government's",
        'necessity',
        'made',
        'plainly',
        'manifest',
        'this',
        'reference',
        'to',
        'the',
        'condition',
        'and',
        'prospects',
        'of',
        'our',
        'revenues',
        'naturally',
        'suggests',
        'an',
        'allusion',
        'to',
        'the',
        'weakness',
        'and',
        'vices',
        'of',
        'our',
        'financial',
        'methods',
        'they',
        'have',
        'been',
        'frequently',
        'pressed',
        'upon',
        'the',
        'attention',
        'of',
        'congress',
        'in',
        'previous',
        'executive',
        'communications',
        'and',
        'the',
        'inevitable',
        'danger',
        'of',
        'their',
        'continued',
        'toleration',
        'pointed',
        'out',
        'without',
        'now',
        'repeating',
        'these',
        'details',
        'i',
        'can',
        'not',
        'refrain',
        'from',
        'again',
        'earnestly',
        'presenting',
        'the',
        'necessity',
        'of',
        'the',
        'prompt',
        'reform',
        'of',
        'a',
        'system',
        'opposed',
        'to',
        'every',
        'rule',
        'of',
        'sound',
        'finance',
        'and',
        'shown',
        'by',
        'experience',
        'to',
        'be',
        'fraught',
        'with',
        'the',
        'gravest',
        'peril',
        'and',
        'perplexity',
        'the',
        'terrible',
        'civil',
        'war',
        'which',
        'shook',
        'the',
        'foundations',
        'of',
        'our',
        'government',
        'more',
        'than',
        'thirty',
        'years',
        'ago',
        'brought',
        'in',
        'its',
        'train',
        'the',
        'destruction',
        'of',
        'property',
        'the',
        'wasting',
        'of',
        'our',
        "country's",
        'substance',
        'and',
        'the',
        'estrangement',
        'of',
        'brethren',
        'these',
        'are',
        'now',
        'past',
        'and',
        'forgotten',
        'even',
        'the',
        'distressing',
        'loss',
        'of',
        'life',
        'the',
        'conflict',
        'entailed',
        'is',
        'but',
        'a',
        'sacred',
        'memory',
        'which',
        'fosters',
        'patriotic',
        'sentiment',
        'and',
        'keeps',
        'alive',
        'a',
        'tender',
        'regard',
        'for',
        'those',
        'who',
        'nobly',
        'died',
        'and',
        'yet',
        'there',
        'remains',
        'with',
        'us',
        'to',
        'day',
        'in',
        'full',
        'strength',
        'and',
        'activity',
        'as',
        'an',
        'incident',
        'of',
        'that',
        'tremendous',
        'struggle',
        'a',
        'feature',
        'of',
        'its',
        'financial',
        'necessities',
        'not',
        'only',
        'unsuited',
        'to',
        'our',
        'present',
        'circumstances',
        'but',
        'manifestly',
        'a',
        'disturbing',
        'menace',
        'to',
        'business',
        'security',
        'and',
        'an',
        'ever',
        'present',
        'agent',
        'of',
        'monetary',
        'distress',
        'because',
        'we',
        'may',
        'be',
        'enjoying',
        'a',
        'temporary',
        'relief',
        'from',
        'its',
        'depressing',
        'influence',
        'this',
        'should',
        'not',
        'lull',
        'us',
        'into',
        'a',
        'false',
        'security',
        'nor',
        'lead',
        'us',
        'to',
        'forget',
        'the',
        'suddenness',
        'of',
        'past',
        'visitations',
        'i',
        'am',
        'more',
        'convinced',
        'than',
        'ever',
        'that',
        'we',
        'can',
        'have',
        'no',
        'assured',
        'financial',
        'peace',
        'and',
        'safety',
        'until',
        'the',
        'government',
        'currency',
        'obligations',
        'upon',
        'which',
        'gold',
        'may',
        'be',
        'demanded',
        'from',
        'the',
        'treasury',
        'are',
        'withdrawn',
        'from',
        'circulation',
        'and',
        'canceled',
        'this',
        'might',
        'be',
        'done',
        'as',
        'has',
        'been',
        'heretofore',
        'recommended',
        'by',
        'their',
        'exchange',
        'for',
        'long',
        'term',
        'bonds',
        'bearing',
        'a',
        'low',
        'rate',
        'of',
        'interest',
        'or',
        'by',
        'their',
        'redemption',
        'with',
        'the',
        'proceeds',
        'of',
        'such',
        'bonds',
        'even',
        'if',
        'only',
        'the',
        'united',
        'states',
        'notes',
        'known',
        'as',
        'greenbacks',
        'were',
        'thus',
        'retired',
        'it',
        'is',
        'probable',
        'that',
        'the',
        'treasury',
        'notes',
        'issued',
        'in',
        'payment',
        'of',
        'silver',
        'purchases',
        'under',
        'the',
        'act',
        'of',
        'july',
        'now',
        'paid',
        'in',
        'gold',
        'when',
        'demanded',
        'would',
        'not',
        'create',
        'much',
        'disturbance',
        'as',
        'they',
        'might',
        'from',
        'time',
        'to',
        'time',
        'when',
        'received',
        'in',
        'the',
        'treasury',
        'by',
        'redemption',
        'in',
        'gold',
        'or',
        'otherwise',
        'be',
        'gradually',
        'and',
        'prudently',
        'replaced',
        'by',
        'silver',
        'coin',
        'this',
        'plan',
        'of',
        'issuing',
        'bonds',
        'for',
        'the',
        'purpose',
        'of',
        'redemption',
        'certainly',
        'appears',
        'to',
        'be',
        'the',
        'most',
        'effective',
        'and',
        'direct',
        'path',
        'to',
        'the',
        'needed',
        'reform',
        'in',
        'default',
        'of',
        'this',
        'however',
        'it',
        'would',
        'be',
        'a',
        'step',
        'in',
        'the',
        'right',
        'direction',
        'if',
        'currency',
        'obligations',
        'redeemable',
        'in',
        'gold',
        'whenever',
        'so',
        'redeemed',
        'should',
        'be',
        'canceled',
        'instead',
        'of',
        'being',
        'reissued',
        'this',
        'operation',
        'would',
        'be',
        'a',
        'slow',
        'remedy',
        'but',
        'it',
        'would',
        'improve',
        'present',
        'conditions',
        'national',
        'banks',
        'should',
        'redeem',
        'their',
        'own',
        'notes',
        'they',
        'should',
        'be',
        'allowed',
        'to',
        'issue',
        'circulation',
        'to',
        'the',
        'par',
        'value',
        'of',
        'bonds',
        'deposited',
        'as',
        'security',
        'for',
        'its',
        'redemption',
        'and',
        'the',
        'tax',
        'on',
        'their',
        'circulation',
        'should',
        'be',
        'reduced',
        'to',
        'one',
        'fourth',
        'of',
        'per',
        'cent',
        'in',
        'considering',
        'projects',
        'for',
        'the',
        'retirement',
        'of',
        'united',
        'states',
        'notes',
        'and',
        'treasury',
        'notes',
        'issued',
        'under',
        'the',
        'law',
        'of',
        'i',
        'am',
        'of',
        'the',
        'opinion',
        'that',
        'we',
        'have',
        'placed',
        'too',
        'much',
        'stress',
        'upon',
        'the',
        'danger',
        'of',
        'contracting',
        'the',
        'currency',
        'and',
        'have',
        'calculated',
        'too',
        'little',
        'upon',
        'the',
        'gold',
        'that',
        'would',
        'be',
        'added',
        'to',
        'our',
        'circulation',
        'if',
        'invited',
        'to',
        'us',
        'by',
        'better',
        'and',
        'safer',
        'financial',
        'methods',
        'it',
        'is',
        'not',
        'so',
        'much',
        'a',
        'contraction',
        'of',
        'our',
        'currency',
        'that',
        'should',
        'be',
        'avoided',
        'as',
        'its',
        'unequal',
        'distribution',
        'this',
        'might',
        'be',
        'obviated',
        'and',
        'any',
        'fear',
        'of',
        'harmful',
        'contraction',
        'at',
        'the',
        'same',
        'time',
        'removed',
        'by',
        'allowing',
        'the',
        'organization',
        'of',
        'smaller',
        'banks',
        'and',
        'in',
        'less',
        'populous',
        'communities',
        'than',
        'are',
        'now',
        'permitted',
        'and',
        'also',
        'authorizing',
        'existing',
        'banks',
        'to',
        'establish',
        'branches',
        'in',
        'small',
        'communities',
        'under',
        'proper',
        'restrictions',
        'the',
        'entire',
        'case',
        'may',
        'be',
        'presented',
        'by',
        'the',
        'statement',
        'that',
        'the',
        'day',
        'of',
        'sensible',
        'and',
        'sound',
        'financial',
        'methods',
        'will',
        'not',
        'dawn',
        'upon',
        'us',
        'until',
        'our',
        'government',
        'abandons',
        'the',
        'banking',
        'business',
        'and',
        'the',
        'accumulation',
        'of',
        'funds',
        'and',
        'confines',
        'its',
        'monetary',
        'operations',
        'to',
        'the',
        'receipt',
        'of',
        'the',
        'money',
        'contributed',
        'by',
        'the',
        'people',
        'for',
        'its',
        'support',
        'and',
        'to',
        'the',
        'expenditure',
        'of',
        'such',
        'money',
        'for',
        'the',
        "people's",
        'benefit',
        'our',
        'business',
        'interests',
        'and',
        'all',
        'good',
        'citizens',
        'long',
        'for',
        'rest',
        'from',
        'feverish',
        'agitation',
        'and',
        'the',
        'inauguration',
        'by',
        'the',
        'government',
        'of',
        'a',
        'reformed',
        'financial',
        'policy',
        'which',
        'will',
        'encourage',
        'enterprise',
        'and',
        'make',
        'certain',
        'the',
        'rewards',
        'of',
        'labor',
        'and',
        'industry',
        'another',
        'topic',
        'in',
        'which',
        'our',
        'people',
        'rightfully',
        'take',
        'a',
        'deep',
        'interest',
        'may',
        'be',
        'here',
        'briefly',
        'considered',
        'i',
        'refer',
        'to',
        'the',
        'existence',
        'of',
        'trusts',
        'and',
        'other',
        'huge',
        'aggregations',
        'of',
        'capital',
        'the',
        'object',
        'of',
        'which',
        'is',
        'to',
        'secure',
        'the',
        'monopoly',
        'of',
        'some',
        'particular',
        'branch',
        'of',
        'trade',
        'industry',
        'or',
        'commerce',
        'and',
        'to',
        'stifle',
        'wholesome',
        'competition',
        'when',
        'these',
        'are',
        'defended',
        'it',
        'is',
        'usually',
        'on',
        'the',
        'ground',
        'that',
        'though',
        'they',
        'increase',
        'profits',
        'they',
        'also',
        'reduce',
        'prices',
        'and',
        'thus',
        'may',
        'benefit',
        'the',
        'public',
        'it',
        'must',
        'be',
        'remembered',
        'however',
        'that',
        'a',
        'reduction',
        'of',
        'prices',
        'to',
        'the',
        'people',
        'is',
        'not',
        'one',
        'of',
        'the',
        'real',
        'objects',
        'of',
        'these',
        'organizations',
        'nor',
        'is',
        'their',
        'tendency',
        'necessarily',
        'in',
        'that',
        'direction',
        'if',
        'it',
        'occurs',
        'in',
        'a',
        'particular',
        'case',
        'it',
        'is',
        'only',
        'because',
        'it',
        'accords',
        'with',
        'the',
        'purposes',
        'or',
        'interests',
        'of',
        'those',
        'managing',
        'the',
        'scheme',
        'such',
        'occasional',
        'results',
        'fall',
        'far',
        'short',
        'of',
        'compensating',
        'the',
        'palpable',
        'evils',
        'charged',
        'to',
        'the',
        'account',
        'of',
        'trusts',
        'and',
        'monopolies',
        'their',
        'tendency',
        'is',
        'to',
        'crush',
        'out',
        'individual',
        'independence',
        'and',
        'to',
        'hinder',
        'or',
        'prevent',
        'the',
        'free',
        'use',
        'of',
        'human',
        'faculties',
        'and',
        'the',
        'full',
        'development',
        'of',
        'human',
        'character',
        'through',
        'them',
        'the',
        'farmer',
        'the',
        'artisan',
        'and',
        'the',
        'small',
        'trader',
        'is',
        'in',
        'danger',
        'of',
        'dislodgment',
        'from',
        'the',
        'proud',
        'position',
        'of',
        'being',
        'his',
        'own',
        'master',
        'watchful',
        'of',
        'all',
        'that',
        'touches',
        'his',
        "country's",
        'prosperity',
        'in',
        'which',
        'he',
        'has',
        'an',
        'individual',
        'lot',
        'and',
        'interested',
        'in',
        'all',
        'that',
        'affects',
        'the',
        'advantages',
        'of',
        'business',
        'of',
        'which',
        'he',
        'is',
        'a',
        'factor',
        'to',
        'be',
        'relegated',
        'to',
        'the',
        'level',
        'of',
        'a',
        'mere',
        'appurtenance',
        'to',
        'a',
        'great',
        'machine',
        'with',
        'little',
        'free',
        'will',
        'with',
        'no',
        'duty',
        'but',
        'that',
        'of',
        'passive',
        'obedience',
        'and',
        'with',
        'little',
        'hope',
        'or',
        'opportunity',
        'of',
        'rising',
        'in',
        'the',
        'scale',
        'of',
        'responsible',
        'and',
        'helpful',
        'citizenship',
        'to',
        'the',
        'instinctive',
        'belief',
        'that',
        'such',
        'is',
        'the',
        'inevitable',
        'trend',
        'of',
        'trusts',
        'and',
        'monopolies',
        'is',
        'due',
        'the',
        'widespread',
        'and',
        'deep',
        'seated',
        'popular',
        'aversion',
        'in',
        'which',
        'they',
        'are',
        'held',
        'and',
        'the',
        'not',
        'unreasonable',
        'insistence',
        'that',
        'whatever',
        'may',
        'be',
        'their',
        'incidental',
        'economic',
        'advantages',
        'their',
        'general',
        'effect',
        'upon',
        'personal',
        'character',
        'prospects',
        'and',
        'usefulness',
        'can',
        'not',
        'be',
        'otherwise',
        'than',
        'injurious',
        'though',
        'congress',
        'has',
        'attempted',
        'to',
        'deal',
        'with',
        'this',
        'matter',
        'by',
        'legislation',
        'the',
        'laws',
        'passed',
        'for',
        'that',
        'purpose',
        'thus',
        'far',
        'have',
        'proved',
        'ineffective',
        'not',
        'because',
        'of',
        'any',
        'lack',
        'of',
        'disposition',
        'or',
        'attempt',
        'to',
        'enforce',
        'them',
        'but',
        'simply',
        'because',
        'the',
        'laws',
        'themselves',
        'as',
        'interpreted',
        'by',
        'the',
        'courts',
        'do',
        'not',
        'reach',
        'the',
        'difficulty',
        'if',
        'the',
        'insufficiencies',
        'of',
        'existing',
        'laws',
        'can',
        'be',
        'remedied',
        'by',
        'further',
        'legislation',
        'it',
        'should',
        'be',
        'done',
        'the',
        'fact',
        'must',
        'be',
        'recognized',
        'however',
        'that',
        'all',
        'federal',
        'legislation',
        'on',
        'this',
        'subject',
        'may',
        'fall',
        'short',
        'of',
        'its',
        'purpose',
        'because',
        'of',
        'inherent',
        'obstacles',
        'and',
        'also',
        'because',
        'of',
        'the',
        'complex',
        'character',
        'of',
        'our',
        'governmental',
        'system',
        'which',
        'while',
        'making',
        'the',
        'federal',
        'authority',
        'supreme',
        'within',
        'its',
        'sphere',
        'has',
        'carefully',
        'limited',
        'that',
        'sphere',
        'by',
        'metes',
        'and',
        'bounds',
        'that',
        'can',
        'not',
        'be',
        'transgressed',
        'the',
        'decision',
        'of',
        'our',
        'highest',
        'court',
        'on',
        'this',
        'precise',
        'question',
        'renders',
        'it',
        'quite',
        'doubtful',
        'whether',
        'the',
        'evils',
        'of',
        'trusts',
        'and',
        'monopolies',
        'can',
        'be',
        'adequately',
        'treated',
        'through',
        'federal',
        'action',
        'unless',
        'they',
        'seek',
        'directly',
        'and',
        'purposely',
        'to',
        'include',
        'in',
        'their',
        'objects',
        'transportation',
        'or',
        'intercourse',
        'between',
        'states',
        'or',
        'between',
        'the',
        'united',
        'states',
        'and',
        'foreign',
        'countries',
        'it',
        'does',
        'not',
        'follow',
        'however',
        'that',
        'this',
        'is',
        'the',
        'limit',
        'of',
        'the',
        'remedy',
        'that',
        'may',
        'be',
        'applied',
        'even',
        'though',
        'it',
        'may',
        'be',
        'found',
        'that',
        'federal',
        'authority',
        'is',
        'not',
        'broad',
        'enough',
        'to',
        'fully',
        'reach',
        'the',
        'case',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'of',
        'the',
        'power',
        'of',
        'the',
        'several',
        'states',
        'to',
        'act',
        'effectively',
        'in',
        'the',
        'premises',
        'and',
        'there',
        'should',
        'be',
        'no',
        'reason',
        'to',
        'doubt',
        'their',
        'willingness',
        'to',
        'judiciously',
        'exercise',
        'such',
        'power',
        'in',
        'concluding',
        'this',
        'communication',
        'its',
        'last',
        'words',
        'shall',
        'be',
        'an',
        'appeal',
        'to',
        'the',
        'congress',
        'for',
        'the',
        'most',
        'rigid',
        'economy',
        'in',
        'the',
        'expenditure',
        'of',
        'the',
        'money',
        'it',
        'holds',
        'in',
        'trust',
        'for',
        'the',
        'people',
        'the',
        'way',
        'to',
        'perplexing',
        'extravagance',
        'is',
        'easy',
        'but',
        'a',
        'return',
        'to',
        'frugality',
        'is',
        'difficult',
        'when',
        'however',
        'it',
        'is',
        'considered',
        'that',
        'those',
        'who',
        'bear',
        'the',
        'burdens',
        'of',
        'taxation',
        'have',
        'no',
        'guaranty',
        'of',
        'honest',
        'care',
        'save',
        'in',
        'the',
        'fidelity',
        'of',
        'their',
        'public',
        'servants',
        'the',
        'duty',
        'of',
        'all',
        'possible',
        'retrenchment',
        'is',
        'plainly',
        'manifest',
        'when',
        'our',
        'differences',
        'are',
        'forgotten',
        'and',
        'our',
        'contests',
        'of',
        'political',
        'opinion',
        'are',
        'no',
        'longer',
        'remembered',
        'nothing',
        'in',
        'the',
        'retrospect',
        'of',
        'our',
        'public',
        'service',
        'will',
        'be',
        'as',
        'fortunate',
        'and',
        'comforting',
        'as',
        'the',
        'recollection',
        'of',
        'official',
        'duty',
        'well',
        'performed',
        'and',
        'the',
        'memory',
        'of',
        'a',
        'constant',
        'devotion',
        'to',
        'the',
        'interests',
        'of',
        'our',
        'confiding',
        'fellow',
        'countrymen',
        'grover',
        'cleveland'],
 1897: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'it',
        'gives',
        'me',
        'pleasure',
        'to',
        'extend',
        'greeting',
        'to',
        'the',
        'fifty',
        'fifth',
        'congress',
        'assembled',
        'in',
        'regular',
        'session',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'with',
        'many',
        'of',
        'whose',
        'senators',
        'and',
        'representatives',
        'i',
        'have',
        'been',
        'associated',
        'in',
        'the',
        'legislative',
        'service',
        'their',
        'meeting',
        'occurs',
        'under',
        'felicitous',
        'conditions',
        'justifying',
        'sincere',
        'congratulation',
        'and',
        'calling',
        'for',
        'our',
        'grateful',
        'acknowledgment',
        'to',
        'a',
        'beneficent',
        'providence',
        'which',
        'has',
        'so',
        'signally',
        'blessed',
        'and',
        'prospered',
        'us',
        'as',
        'a',
        'nation',
        'peace',
        'and',
        'good',
        'will',
        'with',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'continue',
        'unbroken',
        'a',
        'matter',
        'of',
        'genuine',
        'satisfaction',
        'is',
        'the',
        'growing',
        'feeling',
        'of',
        'fraternal',
        'regard',
        'and',
        'unification',
        'of',
        'all',
        'sections',
        'of',
        'our',
        'country',
        'the',
        'incompleteness',
        'of',
        'which',
        'has',
        'too',
        'long',
        'delayed',
        'realization',
        'of',
        'the',
        'highest',
        'blessings',
        'of',
        'the',
        'union',
        'the',
        'spirit',
        'of',
        'patriotism',
        'is',
        'universal',
        'and',
        'is',
        'ever',
        'increasing',
        'in',
        'fervor',
        'the',
        'public',
        'questions',
        'which',
        'now',
        'most',
        'engross',
        'us',
        'are',
        'lifted',
        'far',
        'above',
        'either',
        'partisanship',
        'prejudice',
        'or',
        'former',
        'sectional',
        'differences',
        'they',
        'affect',
        'every',
        'part',
        'of',
        'our',
        'common',
        'country',
        'alike',
        'and',
        'permit',
        'of',
        'no',
        'division',
        'on',
        'ancient',
        'lines',
        'questions',
        'of',
        'foreign',
        'policy',
        'of',
        'revenue',
        'the',
        'soundness',
        'of',
        'the',
        'currency',
        'the',
        'inviolability',
        'of',
        'national',
        'obligations',
        'the',
        'improvement',
        'of',
        'the',
        'public',
        'service',
        'appeal',
        'to',
        'the',
        'individual',
        'conscience',
        'of',
        'every',
        'earnest',
        'citizen',
        'to',
        'whatever',
        'party',
        'he',
        'belongs',
        'or',
        'in',
        'whatever',
        'section',
        'of',
        'the',
        'country',
        'he',
        'may',
        'reside',
        'the',
        'extra',
        'session',
        'of',
        'this',
        'congress',
        'which',
        'closed',
        'during',
        'july',
        'last',
        'enacted',
        'important',
        'legislation',
        'and',
        'while',
        'its',
        'full',
        'effect',
        'has',
        'not',
        'yet',
        'been',
        'realized',
        'what',
        'it',
        'has',
        'already',
        'accomplished',
        'assures',
        'us',
        'of',
        'its',
        'timeliness',
        'and',
        'wisdom',
        'to',
        'test',
        'its',
        'permanent',
        'value',
        'further',
        'time',
        'will',
        'be',
        'required',
        'and',
        'the',
        'people',
        'satisfied',
        'with',
        'its',
        'operation',
        'and',
        'results',
        'thus',
        'far',
        'are',
        'in',
        'no',
        'mind',
        'to',
        'withhold',
        'from',
        'it',
        'a',
        'fair',
        'trial',
        'tariff',
        'legislation',
        'having',
        'been',
        'settled',
        'by',
        'the',
        'extra',
        'session',
        'of',
        'congress',
        'the',
        'question',
        'next',
        'pressing',
        'for',
        'consideration',
        'is',
        'that',
        'of',
        'the',
        'currency',
        'the',
        'work',
        'of',
        'putting',
        'our',
        'finances',
        'upon',
        'a',
        'sound',
        'basis',
        'difficult',
        'as',
        'it',
        'may',
        'seem',
        'will',
        'appear',
        'easier',
        'when',
        'we',
        'recall',
        'the',
        'financial',
        'operations',
        'of',
        'the',
        'government',
        'since',
        'on',
        'the',
        'th',
        'day',
        'of',
        'june',
        'of',
        'that',
        'year',
        'we',
        'had',
        'outstanding',
        'demand',
        'liabilities',
        'in',
        'the',
        'sum',
        'of',
        'on',
        'the',
        'st',
        'of',
        'january',
        'these',
        'liabilities',
        'had',
        'been',
        'reduced',
        'to',
        'of',
        'our',
        'interest',
        'bearing',
        'obligations',
        'the',
        'figures',
        'are',
        'even',
        'more',
        'striking',
        'on',
        'july',
        'the',
        'principal',
        'of',
        'the',
        'interest',
        'bearing',
        'debt',
        'of',
        'the',
        'government',
        'was',
        'on',
        'the',
        'st',
        'day',
        'of',
        'july',
        'this',
        'sum',
        'had',
        'been',
        'reduced',
        'to',
        'or',
        'an',
        'aggregate',
        'reduction',
        'of',
        'the',
        'interest',
        'bearing',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'on',
        'the',
        'st',
        'day',
        'of',
        'december',
        'was',
        'the',
        'government',
        'money',
        'now',
        'outstanding',
        'december',
        'consists',
        'of',
        'of',
        'united',
        'states',
        'notes',
        'of',
        'treasury',
        'notes',
        'issued',
        'by',
        'authority',
        'of',
        'the',
        'law',
        'of',
        'of',
        'silver',
        'certificates',
        'and',
        'of',
        'standard',
        'silver',
        'dollars',
        'with',
        'the',
        'great',
        'resources',
        'of',
        'the',
        'government',
        'and',
        'with',
        'the',
        'honorable',
        'example',
        'of',
        'the',
        'past',
        'before',
        'us',
        'we',
        'ought',
        'not',
        'to',
        'hesitate',
        'to',
        'enter',
        'upon',
        'a',
        'currency',
        'revision',
        'which',
        'will',
        'make',
        'our',
        'demand',
        'obligations',
        'less',
        'onerous',
        'to',
        'the',
        'government',
        'and',
        'relieve',
        'our',
        'financial',
        'laws',
        'from',
        'ambiguity',
        'and',
        'doubt',
        'the',
        'brief',
        'review',
        'of',
        'what',
        'was',
        'accomplished',
        'from',
        'the',
        'close',
        'of',
        'the',
        'war',
        'to',
        'makes',
        'unreasonable',
        'and',
        'groundless',
        'any',
        'distrust',
        'either',
        'of',
        'our',
        'financial',
        'ability',
        'or',
        'soundness',
        'while',
        'the',
        'situation',
        'from',
        'to',
        'must',
        'admonish',
        'congress',
        'of',
        'the',
        'immediate',
        'necessity',
        'of',
        'so',
        'legislating',
        'as',
        'to',
        'make',
        'the',
        'return',
        'of',
        'the',
        'conditions',
        'then',
        'prevailing',
        'impossible',
        'there',
        'are',
        'many',
        'plans',
        'proposed',
        'as',
        'a',
        'remedy',
        'for',
        'the',
        'evil',
        'before',
        'we',
        'can',
        'find',
        'the',
        'true',
        'remedy',
        'we',
        'must',
        'appreciate',
        'the',
        'real',
        'evil',
        'it',
        'is',
        'not',
        'that',
        'our',
        'currency',
        'of',
        'every',
        'kind',
        'is',
        'not',
        'good',
        'for',
        'every',
        'dollar',
        'of',
        'it',
        'is',
        'good',
        'good',
        'because',
        'the',
        "government's",
        'pledge',
        'is',
        'out',
        'to',
        'keep',
        'it',
        'so',
        'and',
        'that',
        'pledge',
        'will',
        'not',
        'be',
        'broken',
        'however',
        'the',
        'guaranty',
        'of',
        'our',
        'purpose',
        'to',
        'keep',
        'the',
        'pledge',
        'will',
        'be',
        'best',
        'shown',
        'by',
        'advancing',
        'toward',
        'its',
        'fulfillment',
        'the',
        'evil',
        'of',
        'the',
        'present',
        'system',
        'is',
        'found',
        'in',
        'the',
        'great',
        'cost',
        'to',
        'the',
        'government',
        'of',
        'maintaining',
        'the',
        'parity',
        'of',
        'our',
        'different',
        'forms',
        'of',
        'money',
        'that',
        'is',
        'keeping',
        'all',
        'of',
        'them',
        'at',
        'par',
        'with',
        'gold',
        'we',
        'surely',
        'cannot',
        'be',
        'longer',
        'heedless',
        'of',
        'the',
        'burden',
        'this',
        'imposes',
        'upon',
        'the',
        'people',
        'even',
        'under',
        'fairly',
        'prosperous',
        'conditions',
        'while',
        'the',
        'past',
        'four',
        'years',
        'have',
        'demonstrated',
        'that',
        'it',
        'is',
        'not',
        'only',
        'an',
        'expensive',
        'charge',
        'upon',
        'the',
        'government',
        'but',
        'a',
        'dangerous',
        'menace',
        'to',
        'the',
        'national',
        'credit',
        'it',
        'is',
        'manifest',
        'that',
        'we',
        'must',
        'devise',
        'some',
        'plan',
        'to',
        'protect',
        'the',
        'government',
        'against',
        'bond',
        'issues',
        'for',
        'repeated',
        'redemptions',
        'we',
        'must',
        'either',
        'curtail',
        'the',
        'opportunity',
        'for',
        'speculation',
        'made',
        'easy',
        'by',
        'the',
        'multiplied',
        'redemptions',
        'of',
        'our',
        'demand',
        'obligations',
        'or',
        'increase',
        'the',
        'gold',
        'reserve',
        'for',
        'their',
        'redemption',
        'we',
        'have',
        'of',
        'currency',
        'which',
        'the',
        'government',
        'by',
        'solemn',
        'enactment',
        'has',
        'undertaken',
        'to',
        'keep',
        'at',
        'par',
        'with',
        'gold',
        'nobody',
        'is',
        'obliged',
        'to',
        'redeem',
        'in',
        'gold',
        'but',
        'the',
        'government',
        'the',
        'banks',
        'are',
        'not',
        'required',
        'to',
        'redeem',
        'in',
        'gold',
        'the',
        'government',
        'is',
        'obliged',
        'to',
        'keep',
        'equal',
        'with',
        'gold',
        'all',
        'its',
        'outstanding',
        'currency',
        'and',
        'coin',
        'obligations',
        'while',
        'its',
        'receipts',
        'are',
        'not',
        'required',
        'to',
        'be',
        'paid',
        'in',
        'gold',
        'they',
        'are',
        'paid',
        'in',
        'every',
        'kind',
        'of',
        'money',
        'but',
        'gold',
        'and',
        'the',
        'only',
        'means',
        'by',
        'which',
        'the',
        'government',
        'can',
        'with',
        'certainty',
        'get',
        'gold',
        'is',
        'by',
        'borrowing',
        'it',
        'can',
        'get',
        'it',
        'in',
        'no',
        'other',
        'way',
        'when',
        'it',
        'most',
        'needs',
        'it',
        'the',
        'government',
        'without',
        'any',
        'fixed',
        'gold',
        'revenue',
        'is',
        'pledged',
        'to',
        'maintain',
        'gold',
        'redemption',
        'which',
        'it',
        'has',
        'steadily',
        'and',
        'faithfully',
        'done',
        'and',
        'which',
        'under',
        'the',
        'authority',
        'now',
        'given',
        'it',
        'will',
        'continue',
        'to',
        'do',
        'the',
        'law',
        'which',
        'requires',
        'the',
        'government',
        'after',
        'having',
        'redeemed',
        'its',
        'united',
        'states',
        'notes',
        'to',
        'pay',
        'them',
        'out',
        'again',
        'as',
        'current',
        'funds',
        'demands',
        'a',
        'constant',
        'replenishment',
        'of',
        'the',
        'gold',
        'reserve',
        'this',
        'is',
        'especially',
        'so',
        'in',
        'times',
        'of',
        'business',
        'panic',
        'and',
        'when',
        'the',
        'revenues',
        'are',
        'insufficient',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'at',
        'such',
        'times',
        'the',
        'government',
        'has',
        'no',
        'other',
        'way',
        'to',
        'supply',
        'its',
        'deficit',
        'and',
        'maintain',
        'redemption',
        'but',
        'through',
        'the',
        'increase',
        'of',
        'its',
        'bonded',
        'debt',
        'as',
        'during',
        'the',
        'administration',
        'of',
        'my',
        'predecessor',
        'when',
        'of',
        'four',
        'and',
        'a',
        'half',
        'per',
        'cent',
        'bonds',
        'were',
        'issued',
        'and',
        'sold',
        'and',
        'the',
        'proceeds',
        'used',
        'to',
        'pay',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'in',
        'excess',
        'of',
        'the',
        'revenues',
        'and',
        'sustain',
        'the',
        'gold',
        'reserve',
        'while',
        'it',
        'is',
        'true',
        'that',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'proceeds',
        'of',
        'these',
        'bonds',
        'were',
        'used',
        'to',
        'supply',
        'deficient',
        'revenues',
        'a',
        'considerable',
        'portion',
        'was',
        'required',
        'to',
        'maintain',
        'the',
        'gold',
        'reserve',
        'with',
        'our',
        'revenues',
        'equal',
        'to',
        'our',
        'expenses',
        'there',
        'would',
        'be',
        'no',
        'deficit',
        'requiring',
        'the',
        'issuance',
        'of',
        'bonds',
        'but',
        'if',
        'the',
        'gold',
        'reserve',
        'falls',
        'below',
        'how',
        'will',
        'it',
        'be',
        'replenished',
        'except',
        'by',
        'selling',
        'more',
        'bonds',
        'is',
        'there',
        'any',
        'other',
        'way',
        'practicable',
        'under',
        'existing',
        'law',
        'the',
        'serious',
        'question',
        'then',
        'is',
        'shall',
        'we',
        'continue',
        'the',
        'policy',
        'that',
        'has',
        'been',
        'pursued',
        'in',
        'the',
        'past',
        'that',
        'is',
        'when',
        'the',
        'gold',
        'reserve',
        'reaches',
        'the',
        'point',
        'of',
        'danger',
        'issue',
        'more',
        'bonds',
        'and',
        'supply',
        'the',
        'needed',
        'gold',
        'or',
        'shall',
        'we',
        'provide',
        'other',
        'means',
        'to',
        'prevent',
        'these',
        'recurring',
        'drains',
        'upon',
        'the',
        'gold',
        'reserve',
        'if',
        'no',
        'further',
        'legislation',
        'is',
        'had',
        'and',
        'the',
        'policy',
        'of',
        'selling',
        'bonds',
        'is',
        'to',
        'be',
        'continued',
        'then',
        'congress',
        'should',
        'give',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'authority',
        'to',
        'sell',
        'bonds',
        'at',
        'long',
        'or',
        'short',
        'periods',
        'bearing',
        'a',
        'less',
        'rate',
        'of',
        'interest',
        'than',
        'is',
        'now',
        'authorized',
        'by',
        'law',
        'i',
        'earnestly',
        'recommend',
        'as',
        'soon',
        'as',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'are',
        'quite',
        'sufficient',
        'to',
        'pay',
        'all',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'that',
        'when',
        'any',
        'of',
        'the',
        'united',
        'states',
        'notes',
        'are',
        'presented',
        'for',
        'redemption',
        'in',
        'gold',
        'and',
        'are',
        'redeemed',
        'in',
        'gold',
        'such',
        'notes',
        'shall',
        'be',
        'kept',
        'and',
        'set',
        'apart',
        'and',
        'only',
        'paid',
        'out',
        'in',
        'exchange',
        'for',
        'gold',
        'this',
        'is',
        'an',
        'obvious',
        'duty',
        'if',
        'the',
        'holder',
        'of',
        'the',
        'united',
        'states',
        'note',
        'prefers',
        'the',
        'gold',
        'and',
        'gets',
        'it',
        'from',
        'the',
        'government',
        'he',
        'should',
        'not',
        'receive',
        'back',
        'from',
        'the',
        'government',
        'a',
        'united',
        'states',
        'note',
        'without',
        'paying',
        'gold',
        'in',
        'exchange',
        'for',
        'it',
        'the',
        'reason',
        'for',
        'this',
        'is',
        'made',
        'all',
        'the',
        'more',
        'apparent',
        'when',
        'the',
        'government',
        'issues',
        'an',
        'interest',
        'bearing',
        'debt',
        'to',
        'provide',
        'gold',
        'for',
        'the',
        'redemption',
        'of',
        'united',
        'states',
        'notes',
        'a',
        'non',
        'interest',
        'bearing',
        'debt',
        'surely',
        'it',
        'should',
        'not',
        'pay',
        'them',
        'out',
        'again',
        'except',
        'on',
        'demand',
        'and',
        'for',
        'gold',
        'if',
        'they',
        'are',
        'put',
        'out',
        'in',
        'any',
        'other',
        'way',
        'they',
        'may',
        'return',
        'again',
        'to',
        'be',
        'followed',
        'by',
        'another',
        'bond',
        'issue',
        'to',
        'redeem',
        'them',
        'another',
        'interest',
        'bearing',
        'debt',
        'to',
        'redeem',
        'a',
        'non',
        'interest',
        'bearing',
        'debt',
        'in',
        'my',
        'view',
        'it',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'that',
        'the',
        'government',
        'should',
        'be',
        'relieved',
        'from',
        'the',
        'burden',
        'of',
        'providing',
        'all',
        'the',
        'gold',
        'required',
        'for',
        'exchanges',
        'and',
        'export',
        'this',
        'responsibility',
        'is',
        'alone',
        'borne',
        'by',
        'the',
        'government',
        'without',
        'any',
        'of',
        'the',
        'usual',
        'and',
        'necessary',
        'banking',
        'powers',
        'to',
        'help',
        'itself',
        'the',
        'banks',
        'do',
        'not',
        'feel',
        'the',
        'strain',
        'of',
        'gold',
        'redemption',
        'the',
        'whole',
        'strain',
        'rests',
        'upon',
        'the',
        'government',
        'and',
        'the',
        'size',
        'of',
        'the',
        'gold',
        'reserve',
        'in',
        'the',
        'treasury',
        'has',
        'come',
        'to',
        'be',
        'with',
        'or',
        'without',
        'reason',
        'the',
        'signal',
        'of',
        'danger',
        'or',
        'of',
        'security',
        'this',
        'ought',
        'to',
        'be',
        'stopped',
        'if',
        'we',
        'are',
        'to',
        'have',
        'an',
        'era',
        'of',
        'prosperity',
        'in',
        'the',
        'country',
        'with',
        'sufficient',
        'receipts',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'we',
        'may',
        'feel',
        'no',
        'immediate',
        'embarrassment',
        'from',
        'our',
        'present',
        'currency',
        'but',
        'the',
        'danger',
        'still',
        'exists',
        'and',
        'will',
        'be',
        'ever',
        'present',
        'menacing',
        'us',
        'so',
        'long',
        'as',
        'the',
        'existing',
        'system',
        'continues',
        'and',
        'besides',
        'it',
        'is',
        'in',
        'times',
        'of',
        'adequate',
        'revenues',
        'and',
        'business',
        'tranquillity',
        'that',
        'the',
        'government',
        'should',
        'prepare',
        'for',
        'the',
        'worst',
        'we',
        'cannot',
        'avoid',
        'without',
        'serious',
        'consequences',
        'the',
        'wise',
        'consideration',
        'and',
        'prompt',
        'solution',
        'of',
        'this',
        'question',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'has',
        'outlined',
        'a',
        'plan',
        'in',
        'great',
        'detail',
        'for',
        'the',
        'purpose',
        'of',
        'removing',
        'the',
        'threatened',
        'recurrence',
        'of',
        'a',
        'depleted',
        'gold',
        'reserve',
        'and',
        'save',
        'us',
        'from',
        'future',
        'embarrassment',
        'on',
        'that',
        'account',
        'to',
        'this',
        'plan',
        'i',
        'invite',
        'your',
        'careful',
        'consideration',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'his',
        'recommendation',
        'that',
        'national',
        'banks',
        'be',
        'allowed',
        'to',
        'issue',
        'notes',
        'to',
        'the',
        'face',
        'value',
        'of',
        'the',
        'bonds',
        'which',
        'they',
        'have',
        'deposited',
        'for',
        'circulation',
        'and',
        'that',
        'the',
        'tax',
        'on',
        'circulating',
        'notes',
        'secured',
        'by',
        'deposit',
        'of',
        'such',
        'bonds',
        'be',
        'reduced',
        'to',
        'one',
        'half',
        'of',
        'one',
        'per',
        'cent',
        'per',
        'annum',
        'i',
        'also',
        'join',
        'him',
        'in',
        'recommending',
        'that',
        'authority',
        'be',
        'given',
        'for',
        'the',
        'establishment',
        'of',
        'national',
        'banks',
        'with',
        'a',
        'minimum',
        'capital',
        'of',
        'this',
        'will',
        'enable',
        'the',
        'smaller',
        'villages',
        'and',
        'agricultural',
        'regions',
        'of',
        'the',
        'country',
        'to',
        'be',
        'supplied',
        'with',
        'currency',
        'to',
        'meet',
        'their',
        'needs',
        'i',
        'recommend',
        'that',
        'the',
        'issue',
        'of',
        'national',
        'bank',
        'notes',
        'be',
        'restricted',
        'to',
        'the',
        'denomination',
        'of',
        'ten',
        'dollars',
        'and',
        'upwards',
        'if',
        'the',
        'suggestions',
        'i',
        'have',
        'herein',
        'made',
        'shall',
        'have',
        'the',
        'approval',
        'of',
        'congress',
        'then',
        'i',
        'would',
        'recommend',
        'that',
        'national',
        'banks',
        'be',
        'required',
        'to',
        'redeem',
        'their',
        'notes',
        'in',
        'gold',
        'the',
        'most',
        'important',
        'problem',
        'with',
        'which',
        'this',
        'government',
        'is',
        'now',
        'called',
        'upon',
        'to',
        'deal',
        'pertaining',
        'to',
        'its',
        'foreign',
        'relations',
        'concerns',
        'its',
        'duty',
        'toward',
        'spain',
        'and',
        'the',
        'cuban',
        'insurrection',
        'problems',
        'and',
        'conditions',
        'more',
        'or',
        'less',
        'in',
        'common',
        'with',
        'those',
        'now',
        'existing',
        'have',
        'confronted',
        'this',
        'government',
        'at',
        'various',
        'times',
        'in',
        'the',
        'past',
        'the',
        'story',
        'of',
        'cuba',
        'for',
        'many',
        'years',
        'has',
        'been',
        'one',
        'of',
        'unrest',
        'growing',
        'discontent',
        'an',
        'effort',
        'toward',
        'a',
        'larger',
        'enjoyment',
        'of',
        'liberty',
        'and',
        'self',
        'control',
        'of',
        'organized',
        'resistance',
        'to',
        'the',
        'mother',
        'country',
        'of',
        'depression',
        'after',
        'distress',
        'and',
        'warfare',
        'and',
        'of',
        'ineffectual',
        'settlement',
        'to',
        'be',
        'followed',
        'by',
        'renewed',
        'revolt',
        'for',
        'no',
        'enduring',
        'period',
        'since',
        'the',
        'enfranchisement',
        'of',
        'the',
        'continental',
        'possessions',
        'of',
        'spain',
        'in',
        'the',
        'western',
        'continent',
        'has',
        'the',
        'condition',
        'of',
        'cuba',
        'or',
        'the',
        'policy',
        'of',
        'spain',
        'toward',
        'cuba',
        'not',
        'caused',
        'concern',
        'to',
        'the',
        'united',
        'states',
        'the',
        'prospect',
        'from',
        'time',
        'to',
        'time',
        'that',
        'the',
        'weakness',
        'of',
        "spain's",
        'hold',
        'upon',
        'the',
        'island',
        'and',
        'the',
        'political',
        'vicissitudes',
        'and',
        'embarrassments',
        'of',
        'the',
        'home',
        'government',
        'might',
        'lead',
        'to',
        'the',
        'transfer',
        'of',
        'cuba',
        'to',
        'a',
        'continental',
        'power',
        'called',
        'forth',
        'between',
        'and',
        'various',
        'emphatic',
        'declarations',
        'of',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'permit',
        'no',
        'disturbance',
        'of',
        "cuba'",
        's',
        'connection',
        'with',
        'spain',
        'unless',
        'in',
        'the',
        'direction',
        'of',
        'independence',
        'or',
        'acquisition',
        'by',
        'us',
        'through',
        'purchase',
        'nor',
        'has',
        'there',
        'been',
        'any',
        'change',
        'of',
        'this',
        'declared',
        'policy',
        'since',
        'upon',
        'the',
        'part',
        'of',
        'the',
        'government',
        'the',
        'revolution',
        'which',
        'began',
        'in',
        'lasted',
        'for',
        'ten',
        'years',
        'despite',
        'the',
        'strenuous',
        'efforts',
        'of',
        'the',
        'successive',
        'peninsular',
        'governments',
        'to',
        'suppress',
        'it',
        'then',
        'as',
        'now',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'testified',
        'its',
        'grave',
        'concern',
        'and',
        'offered',
        'its',
        'aid',
        'to',
        'put',
        'an',
        'end',
        'to',
        'bloodshed',
        'in',
        'cuba',
        'the',
        'overtures',
        'made',
        'by',
        'general',
        'grant',
        'were',
        'refused',
        'and',
        'the',
        'war',
        'dragged',
        'on',
        'entailing',
        'great',
        'loss',
        'of',
        'life',
        'and',
        'treasure',
        'and',
        'increased',
        'injury',
        'to',
        'american',
        'interests',
        'besides',
        'throwing',
        'enhanced',
        'burdens',
        'of',
        'neutrality',
        'upon',
        'this',
        'government',
        'in',
        'peace',
        'was',
        'brought',
        'about',
        'by',
        'the',
        'truce',
        'of',
        'zanjon',
        'obtained',
        'by',
        'negotiations',
        'between',
        'the',
        'spanish',
        'commander',
        'martinez',
        'de',
        'campos',
        'and',
        'the',
        'insurgent',
        'leaders',
        'the',
        'present',
        'insurrection',
        'broke',
        'out',
        'in',
        'february',
        'it',
        'is',
        'not',
        'my',
        'purpose',
        'at',
        'this',
        'time',
        'to',
        'recall',
        'its',
        'remarkable',
        'increase',
        'or',
        'to',
        'characterize',
        'its',
        'tenacious',
        'resistance',
        'against',
        'the',
        'enormous',
        'forces',
        'massed',
        'against',
        'it',
        'by',
        'spain',
        'the',
        'revolt',
        'and',
        'the',
        'efforts',
        'to',
        'subdue',
        'it',
        'carried',
        'destruction',
        'to',
        'every',
        'quarter',
        'of',
        'the',
        'island',
        'developing',
        'wide',
        'proportions',
        'and',
        'defying',
        'the',
        'efforts',
        'of',
        'spain',
        'for',
        'its',
        'suppression',
        'the',
        'civilized',
        'code',
        'of',
        'war',
        'has',
        'been',
        'disregarded',
        'no',
        'less',
        'so',
        'by',
        'the',
        'spaniards',
        'than',
        'by',
        'the',
        'cubans',
        'the',
        'existing',
        'conditions',
        'can',
        'not',
        'but',
        'fill',
        'this',
        'government',
        'and',
        'the',
        'american',
        'people',
        'with',
        'the',
        'gravest',
        'apprehension',
        'there',
        'is',
        'no',
        'desire',
        'on',
        'the',
        'part',
        'of',
        'our',
        'people',
        'to',
        'profit',
        'by',
        'the',
        'misfortunes',
        'of',
        'spain',
        'we',
        'have',
        'only',
        'the',
        'desire',
        'to',
        'see',
        'the',
        'cubans',
        'prosperous',
        'and',
        'contented',
        'enjoying',
        'that',
        'measure',
        'of',
        'self',
        'control',
        'which',
        'is',
        'the',
        'inalienable',
        'right',
        'of',
        'man',
        'protected',
        'in',
        'their',
        'right',
        'to',
        'reap',
        'the',
        'benefit',
        'of',
        'the',
        'exhaustless',
        'treasures',
        'of',
        'their',
        'country',
        'the',
        'offer',
        'made',
        'by',
        'my',
        'predecessor',
        'in',
        'april',
        'tendering',
        'the',
        'friendly',
        'offices',
        'of',
        'this',
        'government',
        'failed',
        'any',
        'mediation',
        'on',
        'our',
        'part',
        'was',
        'not',
        'accepted',
        'in',
        'brief',
        'the',
        'answer',
        'read',
        'there',
        'is',
        'no',
        'effectual',
        'way',
        'to',
        'pacify',
        'cuba',
        'unless',
        'it',
        'begins',
        'with',
        'the',
        'actual',
        'submission',
        'of',
        'the',
        'rebels',
        'to',
        'the',
        'mother',
        'country',
        'then',
        'only',
        'could',
        'spain',
        'act',
        'in',
        'the',
        'promised',
        'direction',
        'of',
        'her',
        'own',
        'motion',
        'and',
        'after',
        'her',
        'own',
        'plans',
        'the',
        'cruel',
        'policy',
        'of',
        'concentration',
        'was',
        'initiated',
        'february',
        'the',
        'productive',
        'districts',
        'controlled',
        'by',
        'the',
        'spanish',
        'armies',
        'were',
        'depopulated',
        'the',
        'agricultural',
        'inhabitants',
        'were',
        'herded',
        'in',
        'and',
        'about',
        'the',
        'garrison',
        'towns',
        'their',
        'lands',
        'laid',
        'waste',
        'and',
        'their',
        'dwellings',
        'destroyed',
        'this',
        'policy',
        'the',
        'late',
        'cabinet',
        'of',
        'spain',
        'justified',
        'as',
        'a',
        'necessary',
        'measure',
        'of',
        'war',
        'and',
        'as',
        'a',
        'means',
        'of',
        'cutting',
        'off',
        'supplies',
        'from',
        'the',
        'insurgents',
        'it',
        'has',
        'utterly',
        'failed',
        'as',
        'a',
        'war',
        'measure',
        'it',
        'was',
        'not',
        'civilized',
        'warfare',
        'it',
        'was',
        'extermination',
        'against',
        'this',
        'abuse',
        'of',
        'the',
        'rights',
        'of',
        'war',
        'i',
        'have',
        'felt',
        'constrained',
        'on',
        'repeated',
        'occasions',
        'to',
        'enter',
        'the',
        'firm',
        'and',
        'earnest',
        'protest',
        'of',
        'this',
        'government',
        'there',
        'was',
        'much',
        'of',
        'public',
        'condemnation',
        'of',
        'the',
        'treatment',
        'of',
        'american',
        'citizens',
        'by',
        'alleged',
        'illegal',
        'arrests',
        'and',
        'long',
        'imprisonment',
        'awaiting',
        'trial',
        'or',
        'pending',
        'protracted',
        'judicial',
        'proceedings',
        'i',
        'felt',
        'it',
        'my',
        'first',
        'duty',
        'to',
        'make',
        'instant',
        'demand',
        'for',
        'the',
        'release',
        'or',
        'speedy',
        'trial',
        'of',
        'all',
        'american',
        'citizens',
        'under',
        'arrest',
        'before',
        'the',
        'change',
        'of',
        'the',
        'spanish',
        'cabinet',
        'in',
        'october',
        'last',
        'twenty',
        'two',
        'prisoners',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'had',
        'been',
        'given',
        'their',
        'freedom',
        'for',
        'the',
        'relief',
        'of',
        'our',
        'own',
        'citizens',
        'suffering',
        'because',
        'of',
        'the',
        'conflict',
        'the',
        'aid',
        'of',
        'congress',
        'was',
        'sought',
        'in',
        'a',
        'special',
        'message',
        'and',
        'under',
        'the',
        'appropriation',
        'of',
        'may',
        'effective',
        'aid',
        'has',
        'been',
        'given',
        'to',
        'american',
        'citizens',
        'in',
        'cuba',
        'many',
        'of',
        'them',
        'at',
        'their',
        'own',
        'request',
        'having',
        'been',
        'returned',
        'to',
        'the',
        'united',
        'states',
        'the',
        'instructions',
        'given',
        'to',
        'our',
        'new',
        'minister',
        'to',
        'spain',
        'before',
        'his',
        'departure',
        'for',
        'his',
        'post',
        'directed',
        'him',
        'to',
        'impress',
        'upon',
        'that',
        'government',
        'the',
        'sincere',
        'wish',
        'of',
        'the',
        'united',
        'states',
        'to',
        'lend',
        'its',
        'aid',
        'toward',
        'the',
        'ending',
        'of',
        'the',
        'war',
        'in',
        'cuba',
        'by',
        'reaching',
        'a',
        'peaceful',
        'and',
        'lasting',
        'result',
        'just',
        'and',
        'honorable',
        'alike',
        'to',
        'spain',
        'and',
        'to',
        'the',
        'cuban',
        'people',
        'these',
        'instructions',
        'recited',
        'the',
        'character',
        'and',
        'duration',
        'of',
        'the',
        'contest',
        'the',
        'widespread',
        'losses',
        'it',
        'entails',
        'the',
        'burdens',
        'and',
        'restraints',
        'it',
        'imposes',
        'upon',
        'us',
        'with',
        'constant',
        'disturbance',
        'of',
        'national',
        'interests',
        'and',
        'the',
        'injury',
        'resulting',
        'from',
        'an',
        'indefinite',
        'continuance',
        'of',
        'this',
        'state',
        'of',
        'things',
        'it',
        'was',
        'stated',
        'that',
        'at',
        'this',
        'juncture',
        'our',
        'government',
        'was',
        'constrained',
        'to',
        'seriously',
        'inquire',
        'if',
        'the',
        'time',
        'was',
        'not',
        'ripe',
        'when',
        'spain',
        'of',
        'her',
        'own',
        'volition',
        'moved',
        'by',
        'her',
        'own',
        'interests',
        'and',
        'every',
        'sentiment',
        'of',
        'humanity',
        'should',
        'put',
        'a',
        'stop',
        'to',
        'this',
        'destructive',
        'war',
        'and',
        'make',
        'proposals',
        'of',
        'settlement',
        'honorable',
        'to',
        'herself',
        'and',
        'just',
        'to',
        'her',
        'cuban',
        'colony',
        'it',
        'was',
        'urged',
        'that',
        'as',
        'a',
        'neighboring',
        'nation',
        'with',
        'large',
        'interests',
        'in',
        'cuba',
        'we',
        'could',
        'be',
        'required',
        'to',
        'wait',
        'only',
        'a',
        'reasonable',
        'time',
        'for',
        'the',
        'mother',
        'country',
        'to',
        'establish',
        'its',
        'authority',
        'and',
        'restore',
        'peace',
        'and',
        'order',
        'within',
        'the',
        'borders',
        'of',
        'the',
        'island',
        'that',
        'we',
        'could',
        'not',
        'contemplate',
        'an',
        'indefinite',
        'period',
        'for',
        'the',
        'accomplishment',
        'of',
        'this',
        'result',
        'no',
        'solution',
        'was',
        'proposed',
        'to',
        'which',
        'the',
        'slightest',
        'idea',
        'of',
        'humiliation',
        'to',
        'spain',
        'could',
        'attach',
        'and',
        'indeed',
        'precise',
        'proposals',
        'were',
        'withheld',
        'to',
        'avoid',
        'embarrassment',
        'to',
        'that',
        'government',
        'all',
        'that',
        'was',
        'asked',
        'or',
        'expected',
        'was',
        'that',
        'some',
        'safe',
        'way',
        'might',
        'be',
        'speedily',
        'provided',
        'and',
        'permanent',
        'peace',
        'restored',
        'it',
        'so',
        'chanced',
        'that',
        'the',
        'consideration',
        'of',
        'this',
        'offer',
        'addressed',
        'to',
        'the',
        'same',
        'spanish',
        'administration',
        'which',
        'had',
        'declined',
        'the',
        'tenders',
        'of',
        'my',
        'predecessor',
        'and',
        'which',
        'for',
        'more',
        'than',
        'two',
        'years',
        'had',
        'poured',
        'men',
        'and',
        'treasure',
        'into',
        'cuba',
        'in',
        'the',
        'fruitless',
        'effort',
        'to',
        'suppress',
        'the',
        'revolt',
        'fell',
        'to',
        'others',
        'between',
        'the',
        'departure',
        'of',
        'general',
        'woodford',
        'the',
        'new',
        'envoy',
        'and',
        'his',
        'arrival',
        'in',
        'spain',
        'the',
        'statesman',
        'who',
        'had',
        'shaped',
        'the',
        'policy',
        'of',
        'his',
        'country',
        'fell',
        'by',
        'the',
        'hand',
        'of',
        'an',
        'assassin',
        'and',
        'although',
        'the',
        'cabinet',
        'of',
        'the',
        'late',
        'premier',
        'still',
        'held',
        'office',
        'and',
        'received',
        'from',
        'our',
        'envoy',
        'the',
        'proposals',
        'he',
        'bore',
        'that',
        'cabinet',
        'gave',
        'place',
        'within',
        'a',
        'few',
        'days',
        'thereafter',
        'to',
        'a',
        'new',
        'administration',
        'under',
        'the',
        'leadership',
        'of',
        'sagasta',
        'the',
        'reply',
        'to',
        'our',
        'note',
        'was',
        'received',
        'on',
        'the',
        'd',
        'day',
        'of',
        'october',
        'it',
        'is',
        'in',
        'the',
        'direction',
        'of',
        'a',
        'better',
        'understanding',
        'it',
        'appreciates',
        'the',
        'friendly',
        'purposes',
        'of',
        'this',
        'government',
        'it',
        'admits',
        'that',
        'our',
        'country',
        'is',
        'deeply',
        'affected',
        'by',
        'the',
        'war',
        'in',
        'cuba',
        'and',
        'that',
        'its',
        'desires',
        'for',
        'peace',
        'are',
        'just',
        'it',
        'declares',
        'that',
        'the',
        'present',
        'spanish',
        'government',
        'is',
        'bound',
        'by',
        'every',
        'consideration',
        'to',
        'a',
        'change',
        'of',
        'policy',
        'that',
        'should',
        'satisfy',
        'the',
        'united',
        'states',
        'and',
        'pacify',
        'cuba',
        'within',
        'a',
        'reasonable',
        'time',
        'to',
        'this',
        'end',
        'spain',
        'has',
        'decided',
        'to',
        'put',
        'into',
        'effect',
        'the',
        'political',
        'reforms',
        'heretofore',
        'advocated',
        'by',
        'the',
        'present',
        'premier',
        'without',
        'halting',
        'for',
        'any',
        'consideration',
        'in',
        'the',
        'path',
        'which',
        'in',
        'its',
        'judgment',
        'leads',
        'to',
        'peace',
        'the',
        'military',
        'operations',
        'it',
        'is',
        'said',
        'will',
        'continue',
        'but',
        'will',
        'be',
        'humane',
        'and',
        'conducted',
        'with',
        'all',
        'regard',
        'for',
        'private',
        'rights',
        'being',
        'accompanied',
        'by',
        'political',
        'action',
        'leading',
        'to',
        'the',
        'autonomy',
        'of',
        'cuba',
        'while',
        'guarding',
        'spanish',
        'sovereignty',
        'this',
        'it',
        'is',
        'claimed',
        'will',
        'result',
        'in',
        'investing',
        'cuba',
        'with',
        'a',
        'distinct',
        'personality',
        'the',
        'island',
        'to',
        'be',
        'governed',
        'by',
        'an',
        'executive',
        'and',
        'by',
        'a',
        'local',
        'council',
        'or',
        'chamber',
        'reserving',
        'to',
        'spain',
        'the',
        'control',
        'of',
        'the',
        'foreign',
        'relations',
        'the',
        'army',
        'and',
        'navy',
        'and',
        'the',
        'judicial',
        'administration',
        'to',
        'accomplish',
        'this',
        'the',
        'present',
        'government',
        'proposes',
        'to',
        'modify',
        'existing',
        'legislation',
        'by',
        'decree',
        'leaving',
        'the',
        'spanish',
        'cortes',
        'with',
        'the',
        'aid',
        'of',
        'cuban',
        'senators',
        'and',
        'deputies',
        'to',
        'solve',
        'the',
        'economic',
        'problem',
        'and',
        'properly',
        'distribute',
        'the',
        'existing',
        'debt',
        'in',
        'the',
        'absence',
        'of',
        'a',
        'declaration',
        'of',
        'the',
        'measures',
        'that',
        'this',
        'government',
        'proposes',
        'to',
        'take',
        'in',
        'carrying',
        'out',
        'its',
        'proffer',
        'of',
        'good',
        'offices',
        'it',
        'suggests',
        'that',
        'spain',
        'be',
        'left',
        'free',
        'to',
        'conduct',
        'military',
        'operations',
        'and',
        'grant',
        'political',
        'reforms',
        'while',
        'the',
        'united',
        'states',
        'for',
        'its',
        'part',
        'shall',
        'enforce',
        'its',
        'neutral',
        'obligations',
        'and',
        'cut',
        'off',
        'the',
        'assistance',
        'which',
        'it',
        'is',
        'asserted',
        'the',
        'insurgents',
        'receive',
        'from',
        'this',
        'country',
        'the',
        'supposition',
        'of',
        'an',
        'indefinite',
        'prolongation',
        'of',
        'the',
        'war',
        'is',
        'denied',
        'it',
        'is',
        'asserted',
        'that',
        'the',
        'western',
        'provinces',
        'are',
        'already',
        'well',
        'nigh',
        'reclaimed',
        'that',
        'the',
        'planting',
        'of',
        'cane',
        'and',
        'tobacco',
        'therein',
        'has',
        'been',
        'resumed',
        'and',
        'that',
        'by',
        'force',
        'of',
        'arms',
        'and',
        'new',
        'and',
        'ample',
        'reforms',
        'very',
        'early',
        'and',
        'complete',
        'pacification',
        'is',
        'hoped',
        'for',
        'the',
        'immediate',
        'amelioration',
        'of',
        'existing',
        'conditions',
        'under',
        'the',
        'new',
        'administration',
        'of',
        'cuban',
        'affairs',
        'is',
        'predicted',
        'and',
        'therewithal',
        'the',
        'disturbance',
        'and',
        'all',
        'occasion',
        'for',
        'any',
        'change',
        'of',
        'attitude',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'discussion',
        'of',
        'the',
        'question',
        'of',
        'the',
        'international',
        'duties',
        'and',
        'responsibilities',
        'of',
        'the',
        'united',
        'states',
        'as',
        'spain',
        'understands',
        'them',
        'is',
        'presented',
        'with',
        'an',
        'apparent',
        'disposition',
        'to',
        'charge',
        'us',
        'with',
        'failure',
        'in',
        'this',
        'regard',
        'this',
        'charge',
        'is',
        'without',
        'any',
        'basis',
        'in',
        'fact',
        'it',
        'could',
        'not',
        'have',
        'been',
        'made',
        'if',
        'spain',
        'had',
        'been',
        'cognizant',
        'of',
        'the',
        'constant',
        'efforts',
        'this',
        'government',
        'has',
        'made',
        'at',
        'the',
        'cost',
        'of',
        'millions',
        'and',
        'by',
        'the',
        'employment',
        'of',
        'the',
        'administrative',
        'machinery',
        'of',
        'the',
        'nation',
        'at',
        'command',
        'to',
        'perform',
        'its',
        'full',
        'duty',
        'according',
        'to',
        'the',
        'law',
        'of',
        'nations',
        'that',
        'it',
        'has',
        'successfully',
        'prevented',
        'the',
        'departure',
        'of',
        'a',
        'single',
        'military',
        'expedition',
        'or',
        'armed',
        'vessel',
        'from',
        'our',
        'shores',
        'in',
        'violation',
        'of',
        'our',
        'laws',
        'would',
        'seem',
        'to',
        'be',
        'a',
        'sufficient',
        'answer',
        'but',
        'of',
        'this',
        'aspect',
        'of',
        'the',
        'spanish',
        'note',
        'it',
        'is',
        'not',
        'necessary',
        'to',
        'speak',
        'further',
        'now',
        'firm',
        'in',
        'the',
        'conviction',
        'of',
        'a',
        'wholly',
        'performed',
        'obligation',
        'due',
        'response',
        'to',
        'this',
        'charge',
        'has',
        'been',
        'made',
        'in',
        'diplomatic',
        'course',
        'throughout',
        'all',
        'these',
        'horrors',
        'and',
        'dangers',
        'to',
        'our',
        'own',
        'peace',
        'this',
        'government',
        'has',
        'never',
        'in',
        'any',
        'way',
        'abrogated',
        'its',
        'sovereign',
        'prerogative',
        'of',
        'reserving',
        'to',
        'itself',
        'the',
        'determination',
        'of',
        'its',
        'policy',
        'and',
        'course',
        'according',
        'to',
        'its',
        'own',
        'high',
        'sense',
        'of',
        'right',
        'and',
        'in',
        'consonance',
        'with',
        'the',
        'dearest',
        'interests',
        'and',
        'convictions',
        'of',
        'our',
        'own',
        'people',
        'should',
        'the',
        'prolongation',
        'of',
        'the',
        'strife',
        'so',
        'demand',
        'of',
        'the',
        'untried',
        'measures',
        'there',
        'remain',
        'only',
        'recognition',
        'of',
        'the',
        'insurgents',
        'as',
        'belligerents',
        'recognition',
        'of',
        'the',
        'independence',
        'of',
        'cuba',
        'neutral',
        'intervention',
        'to',
        'end',
        'the',
        'war',
        'by',
        'imposing',
        'a',
        'rational',
        'compromise',
        'between',
        'the',
        'contestants',
        'and',
        'intervention',
        'in',
        'favor',
        'of',
        'one',
        'or',
        'the',
        'other',
        'party',
        'i',
        'speak',
        'not',
        'of',
        'forcible',
        'annexation',
        'for',
        'that',
        'can',
        'not',
        'be',
        'thought',
        'of',
        'that',
        'by',
        'our',
        'code',
        'of',
        'morality',
        'would',
        'be',
        'criminal',
        'aggression',
        'recognition',
        'of',
        'the',
        'belligerency',
        'of',
        'the',
        'cuban',
        'insurgents',
        'has',
        'often',
        'been',
        'canvassed',
        'as',
        'a',
        'possible',
        'if',
        'not',
        'inevitable',
        'step',
        'both',
        'in',
        'regard',
        'to',
        'the',
        'previous',
        'ten',
        "years'",
        'struggle',
        'and',
        'during',
        'the',
        'present',
        'war',
        'i',
        'am',
        'not',
        'unmindful',
        'that',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'in',
        'the',
        'spring',
        'of',
        'expressed',
        'the',
        'opinion',
        'by',
        'concurrent',
        'resolution',
        'that',
        'a',
        'condition',
        'of',
        'public',
        'war',
        'existed',
        'requiring',
        'or',
        'justifying',
        'the',
        'recognition',
        'of',
        'a',
        'state',
        'of',
        'belligerency',
        'in',
        'cuba',
        'and',
        'during',
        'the',
        'extra',
        'session',
        'the',
        'senate',
        'voted',
        'a',
        'joint',
        'resolution',
        'of',
        'like',
        'import',
        'which',
        'however',
        'was',
        'not',
        'brought',
        'to',
        'a',
        'vote',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'the',
        'presence',
        'of',
        'these',
        'significant',
        'expressions',
        'of',
        'the',
        'sentiment',
        'of',
        'the',
        'legislative',
        'branch',
        'it',
        'behooves',
        'the',
        'executive',
        'to',
        'soberly',
        'consider',
        'the',
        'conditions',
        'under',
        'which',
        'so',
        'important',
        'a',
        'measure',
        'must',
        'needs',
        'rest',
        'for',
        'justification',
        'it',
        'is',
        'to',
        'be',
        'seriously',
        'considered',
        'whether',
        'the',
        'cuban',
        'insurrection',
        'possesses',
        'beyond',
        'dispute',
        'the',
        'attributes',
        'of',
        'statehood',
        'which',
        'alone',
        'can',
        'demand',
        'the',
        'recognition',
        'of',
        'belligerency',
        'in',
        'its',
        'favor',
        'possession',
        'in',
        'short',
        'of',
        'the',
        'essential',
        'qualifications',
        'of',
        'sovereignty',
        'by',
        'the',
        'insurgents',
        'and',
        'the',
        'conduct',
        'of',
        'the',
        'war',
        'by',
        'them',
        'according',
        'to',
        'the',
        'received',
        'code',
        'of',
        'war',
        'are',
        'no',
        'less',
        'important',
        'factors',
        'toward',
        'the',
        'determination',
        'of',
        'the',
        'problem',
        'of',
        'belligerency',
        'than',
        'are',
        'the',
        'influences',
        'and',
        'consequences',
        'of',
        'the',
        'struggle',
        'upon',
        'the',
        'internal',
        'polity',
        'of',
        'the',
        'recognizing',
        'state',
        'the',
        'wise',
        'utterances',
        'of',
        'president',
        'grant',
        'in',
        'his',
        'memorable',
        'message',
        'of',
        'december',
        'are',
        'signally',
        'relevant',
        'to',
        'the',
        'present',
        'situation',
        'in',
        'cuba',
        'and',
        'it',
        'may',
        'be',
        'wholesome',
        'now',
        'to',
        'recall',
        'them',
        'at',
        'that',
        'time',
        'a',
        'ruinous',
        'conflict',
        'had',
        'for',
        'seven',
        'years',
        'wasted',
        'the',
        'neighboring',
        'island',
        'during',
        'all',
        'those',
        'years',
        'an',
        'utter',
        'disregard',
        'of',
        'the',
        'laws',
        'of',
        'civilized',
        'warfare',
        'and',
        'of',
        'the',
        'just',
        'demands',
        'of',
        'humanity',
        'which',
        'called',
        'forth',
        'expressions',
        'of',
        'condemnation',
        'from',
        'the',
        'nations',
        'of',
        'christendom',
        'continued',
        'unabated',
        'desolation',
        'and',
        'ruin',
        'pervaded',
        'that',
        'productive',
        'region',
        'enormously',
        'affecting',
        'the',
        'commerce',
        'of',
        'all',
        'commercial',
        'nations',
        'but',
        'that',
        'of',
        'the',
        'united',
        'states',
        'more',
        'than',
        'any',
        'other',
        'by',
        'reason',
        'of',
        'proximity',
        'and',
        'larger',
        'trade',
        'and',
        'intercourse',
        'at',
        'that',
        'juncture',
        'general',
        'grant',
        'uttered',
        'these',
        'words',
        'which',
        'now',
        'as',
        'then',
        'sum',
        'up',
        'the',
        'elements',
        'of',
        'the',
        'problem',
        'a',
        'recognition',
        'of',
        'the',
        'independence',
        'of',
        'cuba',
        'being',
        'in',
        'my',
        'opinion',
        'impracticable',
        'and',
        'indefensible',
        'the',
        'question',
        'which',
        'next',
        'presents',
        'itself',
        'is',
        'that',
        'of',
        'the',
        'recognition',
        'of',
        'belligerent',
        'rights',
        'in',
        'the',
        'parties',
        'to',
        'the',
        'contest',
        'in',
        'a',
        'former',
        'message',
        'to',
        'congress',
        'i',
        'had',
        'occasion',
        'to',
        'consider',
        'this',
        'question',
        'and',
        'reached',
        'the',
        'conclusion',
        'that',
        'the',
        'conflict',
        'in',
        'cuba',
        'dreadful',
        'and',
        'devastating',
        'as',
        'were',
        'its',
        'incidents',
        'did',
        'not',
        'rise',
        'to',
        'the',
        'fearful',
        'dignity',
        'of',
        'war',
        'it',
        'is',
        'possible',
        'that',
        'the',
        'acts',
        'of',
        'foreign',
        'powers',
        'and',
        'even',
        'acts',
        'of',
        'spain',
        'herself',
        'of',
        'this',
        'very',
        'nature',
        'might',
        'be',
        'pointed',
        'to',
        'in',
        'defense',
        'of',
        'such',
        'recognition',
        'but',
        'now',
        'as',
        'in',
        'its',
        'past',
        'history',
        'the',
        'united',
        'states',
        'should',
        'carefully',
        'avoid',
        'the',
        'false',
        'lights',
        'which',
        'might',
        'lead',
        'it',
        'into',
        'the',
        'mazes',
        'of',
        'doubtful',
        'law',
        'and',
        'of',
        'questionable',
        'propriety',
        'and',
        'adhere',
        'rigidly',
        'and',
        'sternly',
        'to',
        'the',
        'rule',
        'which',
        'has',
        'been',
        'its',
        'guide',
        'of',
        'doing',
        'only',
        'that',
        'which',
        'is',
        'right',
        'and',
        'honest',
        'and',
        'of',
        'good',
        'report',
        'the',
        'question',
        'of',
        'according',
        'or',
        'of',
        'withholding',
        'rights',
        'of',
        'belligerency',
        'must',
        'be',
        'judged',
        'in',
        'every',
        'case',
        'in',
        'view',
        'of',
        'the',
        'particular',
        'attending',
        'facts',
        'unless',
        'justified',
        'by',
        'necessity',
        'it',
        'is',
        'always',
        'and',
        'justly',
        'regarded',
        'as',
        'an',
        'unfriendly',
        'act',
        'and',
        'a',
        'gratuitous',
        'demonstration',
        'of',
        'moral',
        'support',
        'to',
        'the',
        'rebellion',
        'it',
        'is',
        'necessary',
        'and',
        'it',
        'is',
        'required',
        'when',
        'the',
        'interests',
        'and',
        'rights',
        'of',
        'another',
        'government',
        'or',
        'of',
        'its',
        'people',
        'are',
        'so',
        'far',
        'affected',
        'by',
        'a',
        'pending',
        'civil',
        'conflict',
        'as',
        'to',
        'require',
        'a',
        'definition',
        'of',
        'its',
        'relations',
        'to',
        'the',
        'parties',
        'thereto',
        'but',
        'this',
        'conflict',
        'must',
        'be',
        'one',
        'which',
        'will',
        'be',
        'recognized',
        'in',
        'the',
        'sense',
        'of',
        'international',
        'law',
        'as',
        'war',
        'belligerence',
        'too',
        'is',
        'a',
        'fact',
        'the',
        'mere',
        'existence',
        'of',
        'contending',
        'armed',
        'bodies',
        'and',
        'their',
        'occasional',
        'conflicts',
        'do',
        'not',
        'constitute',
        'war',
        'in',
        'the',
        'sense',
        'referred',
        'to',
        'applying',
        'to',
        'the',
        'existing',
        'condition',
        'of',
        'affairs',
        'in',
        'cuba',
        'the',
        'tests',
        'recognized',
        'by',
        'publicists',
        'and',
        'writers',
        'on',
        'international',
        'law',
        'and',
        'which',
        'have',
        'been',
        'observed',
        'by',
        'nations',
        'of',
        'dignity',
        'honesty',
        'and',
        'power',
        'when',
        'free',
        'from',
        'sensitive',
        'or',
        'selfish',
        'and',
        'unworthy',
        'motives',
        'i',
        'fail',
        'to',
        'find',
        'in',
        'the',
        'insurrection',
        'the',
        'existence',
        'of',
        'such',
        'a',
        'substantial',
        'political',
        'organization',
        'real',
        'palpable',
        'and',
        'manifest',
        'to',
        'the',
        'world',
        'having',
        'the',
        'forms',
        'and',
        'capable',
        'of',
        'the',
        'ordinary',
        'functions',
        'of',
        'government',
        'toward',
        'its',
        'own',
        'people',
        'and',
        'to',
        'other',
        'states',
        'with',
        'courts',
        'for',
        'the',
        'administration',
        'of',
        'justice',
        'with',
        'a',
        'local',
        'habitation',
        'possessing',
        'such',
        'organization',
        'of',
        'force',
        'such',
        'material',
        'such',
        'occupation',
        'of',
        'territory',
        'as',
        'to',
        'take',
        'the',
        'contest',
        'out',
        'of',
        'the',
        'category',
        'of',
        'a',
        'mere',
        'rebellious',
        'insurrection',
        'or',
        'occasional',
        'skirmishes',
        'and',
        'place',
        'it',
        'on',
        'the',
        'terrible',
        'footing',
        'of',
        'war',
        'to',
        'which',
        'a',
        'recognition',
        'of',
        'belligerency',
        'would',
        'aim',
        'to',
        'elevate',
        'it',
        'the',
        'contest',
        'moreover',
        'is',
        'solely',
        'on',
        'land',
        'the',
        'insurrection',
        'has',
        'not',
        'possessed',
        'itself',
        'of',
        'a',
        'single',
        'seaport',
        'whence',
        'it',
        'may',
        'send',
        'forth',
        'its',
        'flag',
        'nor',
        'has',
        'it',
        'any',
        'means',
        'of',
        'communication',
        'with',
        'foreign',
        'powers',
        'except',
        'through',
        'the',
        'military',
        'lines',
        'of',
        'its',
        'adversaries',
        'no',
        'apprehension',
        'of',
        'any',
        'of',
        'those',
        'sudden',
        'and',
        'difficult',
        'complications',
        'which',
        'a',
        'war',
        'upon',
        'the',
        'ocean',
        'is',
        'apt',
        'to',
        'precipitate',
        'upon',
        'the',
        'vessels',
        'both',
        'commercial',
        'and',
        'national',
        'and',
        'upon',
        'the',
        'consular',
        'officers',
        'of',
        'other',
        'powers',
        'calls',
        'for',
        'the',
        'definition',
        'of',
        'their',
        'relations',
        'to',
        'the',
        'parties',
        'to',
        'the',
        'contest',
        'considered',
        'as',
        'a',
        'question',
        'of',
        'expediency',
        'i',
        'regard',
        'the',
        'accordance',
        'of',
        'belligerent',
        'rights',
        'still',
        'to',
        'be',
        'as',
        'unwise',
        'and',
        'premature',
        'as',
        'i',
        'regard',
        'it',
        'to',
        'be',
        'at',
        'present',
        'indefensible',
        'as',
        'a',
        'measure',
        'of',
        'right',
        'such',
        'recognition',
        'entails',
        'upon',
        'the',
        'country',
        'according',
        'the',
        'rights',
        'which',
        'flow',
        'from',
        'it',
        'difficult',
        'and',
        'complicated',
        'duties',
        'and',
        'requires',
        'the',
        'exaction',
        'from',
        'the',
        'contending',
        'parties',
        'of',
        'the',
        'strict',
        'observance',
        'of',
        'their',
        'rights',
        'and',
        'obligations',
        'it',
        'confers',
        'the',
        'right',
        'of',
        'search',
        'upon',
        'the',
        'high',
        'seas',
        'by',
        'vessels',
        'of',
        'both',
        'parties',
        'it',
        'would',
        'subject',
        'the',
        'carrying',
        'of',
        'arms',
        'and',
        'munitions',
        'of',
        'war',
        'which',
        'now',
        'may',
        'be',
        'transported',
        'freely',
        'and',
        'without',
        'interruption',
        'in',
        'the',
        'vessels',
        'of',
        'the',
        'united',
        'states',
        'to',
        'detention',
        'and',
        'to',
        'possible',
        'seizure',
        'it',
        'would',
        'give',
        'rise',
        'to',
        'countless',
        'vexatious',
        'questions',
        'would',
        'release',
        'the',
        'parent',
        'government',
        'from',
        'responsibility',
        'for',
        'acts',
        'done',
        'by',
        'the',
        'insurgents',
        'and',
        'would',
        'invest',
        'spain',
        'with',
        'the',
        'right',
        'to',
        'exercise',
        'the',
        'supervision',
        'recognized',
        'by',
        'our',
        'treaty',
        'of',
        'over',
        'our',
        'commerce',
        'on',
        'the',
        'high',
        'seas',
        'a',
        'very',
        'large',
        'part',
        'of',
        'which',
        'in',
        'its',
        'traffic',
        'between',
        'the',
        'atlantic',
        'and',
        'the',
        'gulf',
        'states',
        'and',
        'between',
        'all',
        'of',
        'them',
        'and',
        'the',
        'states',
        'on',
        'the',
        'pacific',
        'passes',
        'through',
        'the',
        'waters',
        'which',
        'wash',
        'the',
        'shores',
        'of',
        'cuba',
        'the',
        'exercise',
        'of',
        'this',
        'supervision',
        'could',
        'scarce',
        'fail',
        'to',
        'lead',
        'if',
        'not',
        'to',
        'abuses',
        'certainly',
        'to',
        'collisions',
        'perilous',
        'to',
        'the',
        'peaceful',
        'relations',
        'of',
        'the',
        'two',
        'states',
        'there',
        'can',
        'be',
        'little',
        'doubt',
        'to',
        'what',
        'result',
        'such',
        'supervision',
        'would',
        'before',
        'long',
        'draw',
        'this',
        'nation',
        'it',
        'would',
        'be',
        'unworthy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'inaugurate',
        'the',
        'possibilities',
        'of',
        'such',
        'result',
        'by',
        'measures',
        'of',
        'questionable',
        'right',
        'or',
        'expediency',
        'or',
        'by',
        'any',
        'indirection',
        'turning',
        'to',
        'the',
        'practical',
        'aspects',
        'of',
        'a',
        'recognition',
        'of',
        'belligerency',
        'and',
        'reviewing',
        'its',
        'inconveniences',
        'and',
        'positive',
        'dangers',
        'still',
        'further',
        'pertinent',
        'considerations',
        'appear',
        'in',
        'the',
        'code',
        'of',
        'nations',
        'there',
        'is',
        'no',
        'such',
        'thing',
        'as',
        'a',
        'naked',
        'recognition',
        'of',
        'belligerency',
        'unaccompanied',
        'by',
        'the',
        'assumption',
        'of',
        'international',
        'neutrality',
        'such',
        'recognition',
        'without',
        'more',
        'will',
        'not',
        'confer',
        'upon',
        'either',
        'party',
        'to',
        'a',
        'domestic',
        'conflict',
        'a',
        'status',
        'not',
        'theretofore',
        'actually',
        'possessed',
        'or',
        'affect',
        'the',
        'relation',
        'of',
        'either',
        'party',
        'to',
        'other',
        'states',
        'the',
        'act',
        'of',
        'recognition',
        'usually',
        'takes',
        'the',
        'form',
        'of',
        'a',
        'solemn',
        'proclamation',
        'of',
        'neutrality',
        'which',
        'recites',
        'the',
        'de',
        'facto',
        'condition',
        'of',
        'belligerency',
        'as',
        'its',
        'motive',
        'it',
        'announces',
        'a',
        'domestic',
        'law',
        'of',
        'neutrality',
        'in',
        'the',
        'declaring',
        'state',
        'it',
        'assumes',
        'the',
        'international',
        'obligations',
        'of',
        'a',
        'neutral',
        'in',
        'the',
        'presence',
        'of',
        'a',
        'public',
        'state',
        'of',
        'war',
        'it',
        'warns',
        'all',
        'citizens',
        'and',
        'others',
        'within',
        'the',
        'jurisdiction',
        'of',
        'the',
        'proclaimant',
        'that',
        'they',
        'violate',
        'those',
        'rigorous',
        'obligations',
        'at',
        'their',
        'own',
        'peril',
        'and',
        'can',
        'not',
        'expect',
        'to',
        'be',
        'shielded',
        'from',
        'the',
        'consequences',
        'the',
        'right',
        'of',
        'visit',
        'and',
        'search',
        'on',
        'the',
        'seas',
        'and',
        'seizure',
        'of',
        'vessels',
        'and',
        'cargoes',
        'and',
        'contraband',
        'of',
        'war',
        'and',
        'good',
        'prize',
        'under',
        'admiralty',
        'law',
        'must',
        'under',
        'international',
        'law',
        'be',
        'admitted',
        'as',
        'a',
        'legitimate',
        'consequence',
        'of',
        'a',
        'proclamation',
        'of',
        'belligerency',
        'while',
        'according',
        'the',
        'equal',
        'belligerent',
        'rights',
        'defined',
        'by',
        'public',
        'law',
        'to',
        'each',
        'party',
        'in',
        'our',
        'ports',
        'disfavors',
        'would',
        'be',
        'imposed',
        'on',
        'both',
        'which',
        'while',
        'nominally',
        'equal',
        'would',
        'weigh',
        'heavily',
        'in',
        'behalf',
        'of',
        'spain',
        'herself',
        'possessing',
        'a',
        'navy',
        'and',
        'controlling',
        'the',
        'ports',
        'of',
        'cuba',
        'her',
        'maritime',
        'rights',
        'could',
        'be',
        'asserted',
        'not',
        'only',
        'for',
        'the',
        'military',
        'investment',
        'of',
        'the',
        'island',
        'but',
        'up',
        'to',
        'the',
        'margin',
        'of',
        'our',
        'own',
        'territorial',
        'waters',
        'and',
        'a',
        'condition',
        'of',
        'things',
        'would',
        'exist',
        'for',
        'which',
        'the',
        'cubans',
        'within',
        'their',
        'own',
        'domain',
        'could',
        'not',
        'hope',
        'to',
        'create',
        'a',
        'parallel',
        'while',
        'its',
        'creation',
        'through',
        'aid',
        'or',
        'sympathy',
        'from',
        'within',
        'our',
        'domain',
        'would',
        'be',
        'even',
        'more',
        'impossible',
        'than',
        'now',
        'with',
        'the',
        'additional',
        'obligations',
        'of',
        'international',
        'neutrality',
        'we',
        'would',
        'perforce',
        'assume',
        'the',
        'enforcement',
        'of',
        'this',
        'enlarged',
        'and',
        'onerous',
        'code',
        'of',
        'neutrality',
        'would',
        'only',
        'be',
        'influential',
        'within',
        'our',
        'own',
        'jurisdiction',
        'by',
        'land',
        'and',
        'sea',
        'and',
        'applicable',
        'by',
        'our',
        'own',
        'instrumentalities',
        'it',
        'could',
        'impart',
        'to',
        'the',
        'united',
        'states',
        'no',
        'jurisdiction',
        'between',
        'spain',
        'and',
        'the',
        'insurgents',
        'it',
        'would',
        'give',
        'the',
        'united',
        'states',
        'no',
        'right',
        'of',
        'intervention',
        'to',
        'enforce',
        'the',
        'conduct',
        'of',
        'the',
        'strife',
        'within',
        'the',
        'paramount',
        'authority',
        'of',
        'spain',
        'according',
        'to',
        'the',
        'international',
        'code',
        'of',
        'war',
        'for',
        'these',
        'reasons',
        'i',
        'regard',
        'the',
        'recognition',
        'of',
        'the',
        'belligerency',
        'of',
        'the',
        'cuban',
        'insurgents',
        'as',
        'now',
        'unwise',
        'and',
        'therefore',
        'inadmissible',
        'should',
        'that',
        'step',
        'hereafter',
        'be',
        'deemed',
        'wise',
        'as',
        'a',
        'measure',
        'of',
        'right',
        'and',
        'duty',
        'the',
        'executive',
        'will',
        'take',
        'it',
        'intervention',
        'upon',
        'humanitarian',
        'grounds',
        'has',
        'been',
        'frequently',
        'suggested',
        'and',
        'has',
        'not',
        'failed',
        'to',
        'receive',
        'my',
        'most',
        'anxious',
        'and',
        'earnest',
        'consideration',
        'but',
        'should',
        'such',
        'a',
        'step',
        'be',
        'now',
        'taken',
        'when',
        'it',
        'is',
        'apparent',
        'that',
        'a',
        'hopeful',
        'change',
        'has',
        'supervened',
        'in',
        'the',
        'policy',
        'of',
        'spain',
        'toward',
        'cuba',
        'a',
        'new',
        'government',
        'has',
        'taken',
        'office',
        'in',
        'the',
        'mother',
        'country',
        'it',
        'is',
        'pledged',
        'in',
        'advance',
        'to',
        'the',
        'declaration',
        'that',
        'all',
        'the',
        'effort',
        'in',
        'the',
        'world',
        'can',
        'not',
        'suffice',
        'to',
        'maintain',
        'peace',
        'in',
        'cuba',
        'by',
        'the',
        'bayonet',
        'that',
        'vague',
        'promises',
        'of',
        'reform',
        'after',
        'subjugation',
        'afford',
        'no',
        'solution',
        'of',
        'the',
        'insular',
        'problem',
        'that',
        'with',
        'a',
        'substitution',
        'of',
        'commanders',
        'must',
        'come',
        'a',
        'change',
        'of',
        'the',
        'past',
        'system',
        'of',
        'warfare',
        'for',
        'one',
        'in',
        'harmony',
        'with',
        'a',
        'new',
        'policy',
        'which',
        'shall',
        'no',
        'longer',
        'aim',
        'to',
        'drive',
        'the',
        'cubans',
        'to',
        'the',
        'horrible',
        'alternative',
        'of',
        'taking',
        'to',
        'the',
        'thicket',
        'or',
        'succumbing',
        'in',
        'misery',
        'that',
        'reforms',
        'must',
        'be',
        'instituted',
        'in',
        'accordance',
        'with',
        'the',
        'needs',
        'and',
        'circumstances',
        'of',
        'the',
        'time',
        'and',
        'that',
        'these',
        'reforms',
        'while',
        'designed',
        'to',
        'give',
        'full',
        'autonomy',
        'to',
        'the',
        'colony',
        'and',
        'to',
        'create',
        'a',
        'virtual',
        'entity',
        'and',
        'self',
        'controlled',
        'administration',
        'shall',
        'yet',
        'conserve',
        'and',
        'affirm',
        'the',
        'sovereignty',
        'of',
        'spain',
        'by',
        'a',
        'just',
        'distribution',
        'of',
        'powers',
        'and',
        'burdens',
        'upon',
        'a',
        'basis',
        'of',
        'mutual',
        'interest',
        'untainted',
        'by',
        'methods',
        'of',
        'selfish',
        'expediency',
        'the',
        'first',
        'acts',
        'of',
        'the',
        'new',
        'government',
        'lie',
        'in',
        'these',
        'honorable',
        'paths',
        'the',
        'policy',
        'of',
        'cruel',
        'rapine',
        'and',
        'extermination',
        'that',
        'so',
        'long',
        'shocked',
        'the',
        'universal',
        'sentiment',
        'of',
        'humanity',
        'has',
        'been',
        'reversed',
        'under',
        'the',
        'new',
        'military',
        'commander',
        'a',
        'broad',
        'clemency',
        'is',
        'proffered',
        'measures',
        'have',
        'already',
        'been',
        'set',
        'on',
        'foot',
        'to',
        'relieve',
        'the',
        'horrors',
        'of',
        'starvation',
        'the',
        'power',
        'of',
        'the',
        'spanish',
        'armies',
        'it',
        'is',
        'asserted',
        'is',
        'to',
        'be',
        'used',
        'not',
        'to',
        'spread',
        'ruin',
        'and',
        'desolation',
        'but',
        'to',
        'protect',
        'the',
        'resumption',
        'of',
        'peaceful',
        'agricultural',
        'pursuits',
        'and',
        'productive',
        'industries',
        'that',
        'past',
        'methods',
        'are',
        'futile',
        'to',
        'force',
        'a',
        'peace',
        'by',
        'subjugation',
        'is',
        'freely',
        'admitted',
        'and',
        'that',
        'ruin',
        'without',
        'conciliation',
        'must',
        'inevitably',
        'fail',
        'to',
        'win',
        'for',
        'spain',
        'the',
        'fidelity',
        'of',
        'a',
        'contented',
        'dependency',
        'decrees',
        'in',
        'application',
        'of',
        'the',
        'foreshadowed',
        'reforms',
        'have',
        'already',
        'been',
        'promulgated',
        'the',
        'full',
        'text',
        'of',
        'these',
        'decrees',
        'has',
        'not',
        'been',
        'received',
        'but',
        'as',
        'furnished',
        'in',
        'a',
        'telegraphic',
        'summary',
        'from',
        'our',
        'minister',
        'are',
        'all',
        'civil',
        'and',
        'electoral',
        'rights',
        'of',
        'peninsular',
        'spaniards',
        'are',
        'in',
        'virtue',
        'of',
        'existing',
        'constitutional',
        'authority',
        'forthwith',
        'extended',
        'to',
        'colonial',
        'spaniards',
        'a',
        'scheme',
        'of',
        'autonomy',
        'has',
        'been',
        'proclaimed',
        'by',
        'decree',
        'to',
        'become',
        'effective',
        'upon',
        'ratification',
        'by',
        'the',
        'cortes',
        'it',
        'creates',
        'a',
        'cuban',
        'parliament',
        'which',
        'with',
        'the',
        'insular',
        'executive',
        'can',
        'consider',
        'and',
        'vote',
        'upon',
        'all',
        'subjects',
        'affecting',
        'local',
        'order',
        'and',
        'interests',
        'possessing',
        'unlimited',
        'powers',
        'save',
        'as',
        'to',
        'matters',
        'of',
        'state',
        'war',
        'and',
        'the',
        'navy',
        'as',
        'to',
        'which',
        'the',
        'governor',
        'general',
        'acts',
        'by',
        'his',
        'own',
        'authority',
        'as',
        'the',
        'delegate',
        'of',
        'the',
        'central',
        'government',
        'this',
        'parliament',
        'receives',
        'the',
        'oath',
        'of',
        'the',
        'governor',
        'general',
        'to',
        'preserve',
        'faithfully',
        'the',
        'liberties',
        'and',
        'privileges',
        'of',
        'the',
        'colony',
        'and',
        'to',
        'it',
        'the',
        'colonial',
        'secretaries',
        'are',
        'responsible',
        'it',
        'has',
        'the',
        'right',
        'to',
        'propose',
        'to',
        'the',
        'central',
        'government',
        'through',
        'the',
        'governor',
        'general',
        'modifications',
        'of',
        'the',
        'national',
        'charter',
        'and',
        'to',
        'invite',
        'new',
        'projects',
        'of',
        'law',
        'or',
        'executive',
        'measures',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'colony',
        'besides',
        'its',
        'local',
        'powers',
        'it',
        'is',
        'competent',
        'first',
        'to',
        'regulate',
        'electoral',
        'registration',
        'and',
        'procedure',
        'and',
        'prescribe',
        'the',
        'qualifications',
        'of',
        'electors',
        'and',
        'the',
        'manner',
        'of',
        'exercising',
        'suffrage',
        'second',
        'to',
        'organize',
        'courts',
        'of',
        'justice',
        'with',
        'native',
        'judges',
        'from',
        'members',
        'of',
        'the',
        'local',
        'bar',
        'third',
        'to',
        'frame',
        'the',
        'insular',
        'budget',
        'both',
        'as',
        'to',
        'expenditures',
        'and',
        'revenues',
        'without',
        'limitation',
        'of',
        'any',
        'kind',
        'and',
        'to',
        'set',
        'apart',
        'the',
        'revenues',
        'to',
        'meet',
        'the',
        'cuban',
        'share',
        'of',
        'the',
        'national',
        'budget',
        'which',
        'latter',
        'will',
        'be',
        'voted',
        'by',
        'the',
        'national',
        'cortes',
        'with',
        'the',
        'assistance',
        'of',
        'cuban',
        'senators',
        'and',
        'deputies',
        'fourth',
        'to',
        'initiate',
        'or',
        'take',
        'part',
        'in',
        'the',
        'negotiations',
        'of',
        'the',
        'national',
        'government',
        'for',
        'commercial',
        'treaties',
        'which',
        'may',
        'affect',
        'cuban',
        'interests',
        'fifth',
        'to',
        'accept',
        'or',
        'reject',
        'commercial',
        'treaties',
        'which',
        'the',
        'national',
        'government',
        'may',
        'have',
        'concluded',
        'without',
        'the',
        'participation',
        'of',
        'the',
        'cuban',
        'government',
        'sixth',
        'to',
        'frame',
        'the',
        'colonial',
        'tariff',
        'acting',
        'in',
        'accord',
        'with',
        'the',
        'peninsular',
        'government',
        'in',
        'scheduling',
        'articles',
        'of',
        'mutual',
        'commerce',
        'between',
        'the',
        'mother',
        'country',
        'and',
        'the',
        'colonies',
        'before',
        'introducing',
        'or',
        'voting',
        'upon',
        'a',
        'bill',
        'the',
        'cuban',
        'government',
        'or',
        'the',
        'chambers',
        'will',
        'lay',
        'the',
        'project',
        'before',
        'the',
        'central',
        'government',
        'and',
        'hear',
        'its',
        'opinion',
        'thereon',
        'all',
        'the',
        'correspondence',
        'in',
        'such',
        'regard',
        'being',
        'made',
        'public',
        'finally',
        'all',
        'conflicts',
        'of',
        'jurisdiction',
        'arising',
        'between',
        'the',
        'different',
        'municipal',
        'provincial',
        'and',
        'insular',
        'assemblies',
        'or',
        'between',
        'the',
        'latter',
        'and',
        'the',
        'insular',
        'executive',
        'power',
        'and',
        'which',
        'from',
        'their',
        'nature',
        'may',
        'not',
        'be',
        'referable',
        'to',
        'the',
        'central',
        'government',
        'for',
        'decision',
        'shall',
        'be',
        'submitted',
        'to',
        'the',
        'courts',
        'that',
        'the',
        'government',
        'of',
        'sagasta',
        'has',
        'entered',
        'upon',
        'a',
        'course',
        'from',
        'which',
        'recession',
        'with',
        'honor',
        'is',
        'impossible',
        'can',
        'hardly',
        'be',
        'questioned',
        'that',
        'in',
        'the',
        'few',
        'weeks',
        'it',
        'has',
        'existed',
        'it',
        'has',
        'made',
        'earnest',
        'of',
        'the',
        'sincerity',
        'of',
        'its',
        'professions',
        'is',
        'undeniable',
        'i',
        'shall',
        'not',
        'impugn',
        'its',
        'sincerity',
        'nor',
        'should',
        'impatience',
        'be',
        'suffered',
        'to',
        'embarrass',
        'it',
        'in',
        'the',
        'task',
        'it',
        'has',
        'undertaken',
        'it',
        'is',
        'honestly',
        'due',
        'to',
        'spain',
        'and',
        'to',
        'our',
        'friendly',
        'relations',
        'with',
        'spain',
        'that',
        'she',
        'should',
        'be',
        'given',
        'a',
        'reasonable',
        'chance',
        'to',
        'realize',
        'her',
        'expectations',
        'and',
        'to',
        'prove',
        'the',
        'asserted',
        'efficacy',
        'of',
        'the',
        'new',
        'order',
        'of',
        'things',
        'to',
        'which',
        'she',
        'stands',
        'irrevocably',
        'committed',
        'she',
        'has',
        'recalled',
        'the',
        'commander',
        'whose',
        'brutal',
        'orders',
        'inflamed',
        'the',
        'american',
        'mind',
        'and',
        'shocked',
        'the',
        'civilized',
        'world',
        'she',
        'has',
        'modified',
        'the',
        'horrible',
        'order',
        'of',
        'concentration',
        'and',
        'has',
        'undertaken',
        'to',
        'care',
        'for',
        'the',
        'helpless',
        'and',
        'permit',
        'those',
        'who',
        'desire',
        'to',
        'resume',
        'the',
        'cultivation',
        'of',
        'their',
        'fields',
        'to',
        'do',
        'so',
        'and',
        'assures',
        'them',
        'of',
        'the',
        'protection',
        'of',
        'the',
        'spanish',
        'government',
        'in',
        'their',
        'lawful',
        'occupations',
        'she',
        'has',
        'just',
        'released',
        'the',
        'competitor',
        'prisoners',
        'heretofore',
        'sentenced',
        'to',
        'death',
        'and',
        'who',
        'have',
        'been',
        'the',
        'subject',
        'of',
        'repeated',
        'diplomatic',
        'correspondence',
        'during',
        'both',
        'this',
        'and',
        'the',
        'preceding',
        'administration',
        'not',
        'a',
        'single',
        'american',
        'citizen',
        'is',
        'now',
        'in',
        'arrest',
        'or',
        'confinement',
        'in',
        'cuba',
        'of',
        'whom',
        'this',
        'government',
        'has',
        'any',
        'knowledge',
        'the',
        'near',
        'future',
        'will',
        'demonstrate',
        'whether',
        'the',
        'indispensable',
        'condition',
        'of',
        'a',
        'righteous',
        'peace',
        'just',
        'alike',
        'to',
        'the',
        'cubans',
        'and',
        'to',
        'spain',
        'as',
        'well',
        'as',
        'equitable',
        'to',
        'all',
        'our',
        'interests',
        'so',
        'intimately',
        'involved',
        'in',
        'the',
        'welfare',
        'of',
        'cuba',
        'is',
        'likely',
        'to',
        'be',
        'attained',
        'if',
        'not',
        'the',
        'exigency',
        'of',
        'further',
        'and',
        'other',
        'action',
        'by',
        'the',
        'united',
        'states',
        'will',
        'remain',
        'to',
        'be',
        'taken',
        'when',
        'that',
        'time',
        'comes',
        'that',
        'action',
        'will',
        'be',
        'determined',
        'in',
        'the',
        'line',
        'of',
        'indisputable',
        'right',
        'and',
        'duty',
        'it',
        'will',
        'be',
        'faced',
        'without',
        'misgiving',
        'or',
        'hesitancy',
        'in',
        'the',
        'light',
        'of',
        'the',
        'obligation',
        'this',
        'government',
        'owes',
        'to',
        'itself',
        'to',
        'the',
        'people',
        'who',
        'have',
        'confided',
        'to',
        'it',
        'the',
        'protection',
        'of',
        'their',
        'interests',
        'and',
        'honor',
        'and',
        'to',
        'humanity',
        'sure',
        'of',
        'the',
        'right',
        'keeping',
        'free',
        'from',
        'all',
        'offense',
        'ourselves',
        'actuated',
        'only',
        'by',
        'upright',
        'and',
        'patriotic',
        'considerations',
        'moved',
        'neither',
        'by',
        'passion',
        'nor',
        'selfishness',
        'the',
        'government',
        'will',
        'continue',
        'its',
        'watchful',
        'care',
        'over',
        'the',
        'rights',
        'and',
        'property',
        'of',
        'american',
        'citizens',
        'and',
        'will',
        'abate',
        'none',
        'of',
        'its',
        'efforts',
        'to',
        'bring',
        'about',
        'by',
        'peaceful',
        'agencies',
        'a',
        'peace',
        'which',
        'shall',
        'be',
        'honorable',
        'and',
        'enduring',
        'if',
        'it',
        'shall',
        'hereafter',
        'appear',
        'to',
        'be',
        'a',
        'duty',
        'imposed',
        'by',
        'our',
        'obligations',
        'to',
        'ourselves',
        'to',
        'civilization',
        'and',
        'humanity',
        'to',
        'intervene',
        'with',
        'force',
        'it',
        'shall',
        'be',
        'without',
        'fault',
        'on',
        'our',
        'part',
        'and',
        'only',
        'because',
        'the',
        'necessity',
        'for',
        'such',
        'action',
        'will',
        'be',
        'so',
        'clear',
        'as',
        'to',
        'command',
        'the',
        'support',
        'and',
        'approval',
        'of',
        'the',
        'civilized',
        'world',
        'by',
        'a',
        'special',
        'message',
        'dated',
        'the',
        'th',
        'day',
        'of',
        'june',
        'last',
        'i',
        'laid',
        'before',
        'the',
        'senate',
        'a',
        'treaty',
        'signed',
        'that',
        'day',
        'by',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'the',
        'republic',
        'of',
        'hawaii',
        'having',
        'for',
        'its',
        'purpose',
        'the',
        'incorporation',
        'of',
        'the',
        'hawaiian',
        'islands',
        'as',
        'an',
        'integral',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'under',
        'its',
        'sovereignty',
        'the',
        'senate',
        'having',
        'removed',
        'the',
        'injunction',
        'of',
        'secrecy',
        'although',
        'the',
        'treaty',
        'is',
        'still',
        'pending',
        'before',
        'that',
        'body',
        'the',
        'subject',
        'may',
        'be',
        'properly',
        'referred',
        'to',
        'in',
        'this',
        'message',
        'because',
        'the',
        'necessary',
        'action',
        'of',
        'the',
        'congress',
        'is',
        'required',
        'to',
        'determine',
        'by',
        'legislation',
        'many',
        'details',
        'of',
        'the',
        'eventual',
        'union',
        'should',
        'the',
        'fact',
        'of',
        'annexation',
        'be',
        'accomplished',
        'as',
        'i',
        'believe',
        'it',
        'should',
        'be',
        'while',
        'consistently',
        'disavowing',
        'from',
        'a',
        'very',
        'early',
        'period',
        'any',
        'aggressive',
        'policy',
        'of',
        'absorption',
        'in',
        'regard',
        'to',
        'the',
        'hawaiian',
        'group',
        'a',
        'long',
        'series',
        'of',
        'declarations',
        'through',
        'three',
        'quarters',
        'of',
        'a',
        'century',
        'has',
        'proclaimed',
        'the',
        'vital',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'independent',
        'life',
        'of',
        'the',
        'islands',
        'and',
        'their',
        'intimate',
        'commercial',
        'dependence',
        'upon',
        'this',
        'country',
        'at',
        'the',
        'same',
        'time',
        'it',
        'has',
        'been',
        'repeatedly',
        'asserted',
        'that',
        'in',
        'no',
        'event',
        'could',
        'the',
        'entity',
        'of',
        'hawaiian',
        'statehood',
        'cease',
        'by',
        'the',
        'passage',
        'of',
        'the',
        'islands',
        'under',
        'the',
        'domination',
        'or',
        'influence',
        'of',
        'another',
        'power',
        'than',
        'the',
        'united',
        'states',
        'under',
        'these',
        'circumstances',
        'the',
        'logic',
        'of',
        'events',
        'required',
        'that',
        'annexation',
        'heretofore',
        'offered',
        'but',
        'declined',
        'should',
        'in',
        'the',
        'ripeness',
        'of',
        'time',
        'come',
        'about',
        'as',
        'the',
        'natural',
        'result',
        'of',
        'the',
        'strengthening',
        'ties',
        'that',
        'bind',
        'us',
        'to',
        'those',
        'islands',
        'and',
        'be',
        'realized',
        'by',
        'the',
        'free',
        'will',
        'of',
        'the',
        'hawaiian',
        'state',
        'that',
        'treaty',
        'was',
        'unanimously',
        'ratified',
        'without',
        'amendment',
        'by',
        'the',
        'senate',
        'and',
        'president',
        'of',
        'the',
        'republic',
        'of',
        'hawaii',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'and',
        'only',
        'awaits',
        'the',
        'favorable',
        'action',
        'of',
        'the',
        'american',
        'senate',
        'to',
        'effect',
        'the',
        'complete',
        'absorption',
        'of',
        'the',
        'islands',
        'into',
        'the',
        'domain',
        'of',
        'the',
        'united',
        'states',
        'what',
        'the',
        'conditions',
        'of',
        'such',
        'a',
        'union',
        'shall',
        'be',
        'the',
        'political',
        'relation',
        'thereof',
        'to',
        'the',
        'united',
        'states',
        'the',
        'character',
        'of',
        'the',
        'local',
        'administration',
        'the',
        'quality',
        'and',
        'degree',
        'of',
        'the',
        'elective',
        'franchise',
        'of',
        'the',
        'inhabitants',
        'the',
        'extension',
        'of',
        'the',
        'federal',
        'laws',
        'to',
        'the',
        'territory',
        'or',
        'the',
        'enactment',
        'of',
        'special',
        'laws',
        'to',
        'fit',
        'the',
        'peculiar',
        'condition',
        'thereof',
        'the',
        'regulation',
        'if',
        'need',
        'be',
        'of',
        'the',
        'labor',
        'system',
        'therein',
        'are',
        'all',
        'matters',
        'which',
        'the',
        'treaty',
        'has',
        'wisely',
        'relegated',
        'to',
        'the',
        'congress',
        'if',
        'the',
        'treaty',
        'is',
        'confirmed',
        'as',
        'every',
        'consideration',
        'of',
        'dignity',
        'and',
        'honor',
        'requires',
        'the',
        'wisdom',
        'of',
        'congress',
        'will',
        'see',
        'to',
        'it',
        'that',
        'avoiding',
        'abrupt',
        'assimilation',
        'of',
        'elements',
        'perhaps',
        'hardly',
        'yet',
        'fitted',
        'to',
        'share',
        'in',
        'the',
        'highest',
        'franchises',
        'of',
        'citizenship',
        'and',
        'having',
        'due',
        'regard',
        'to',
        'the',
        'geographical',
        'conditions',
        'the',
        'most',
        'just',
        'provisions',
        'for',
        'self',
        'rule',
        'in',
        'local',
        'matters',
        'with',
        'the',
        'largest',
        'political',
        'liberties',
        'as',
        'an',
        'integral',
        'part',
        'of',
        'our',
        'nation',
        'will',
        'be',
        'accorded',
        'to',
        'the',
        'hawaiians',
        'no',
        'less',
        'is',
        'due',
        'to',
        'a',
        'people',
        'who',
        'after',
        'nearly',
        'five',
        'years',
        'of',
        'demonstrated',
        'capacity',
        'to',
        'fulfill',
        'the',
        'obligations',
        'of',
        'self',
        'governing',
        'statehood',
        'come',
        'of',
        'their',
        'free',
        'will',
        'to',
        'merge',
        'their',
        'destinies',
        'in',
        'our',
        'body',
        'politic',
        'the',
        'questions',
        'which',
        'have',
        'arisen',
        'between',
        'japan',
        'and',
        'hawaii',
        'by',
        'reason',
        'of',
        'the',
        'treatment',
        'of',
        'japanese',
        'laborers',
        'emigrating',
        'to',
        'the',
        'islands',
        'under',
        'the',
        'hawaiian',
        'japanese',
        'convention',
        'of',
        'are',
        'in',
        'a',
        'satisfactory',
        'stage',
        'of',
        'settlement',
        'by',
        'negotiation',
        'this',
        'government',
        'has',
        'not',
        'been',
        'invited',
        'to',
        'mediate',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'has',
        'sought',
        'no',
        'intervention',
        'in',
        'that',
        'matter',
        'further',
        'than',
        'to',
        'evince',
        'its',
        'kindliest',
        'disposition',
        'toward',
        'such',
        'a',
        'speedy',
        'and',
        'direct',
        'adjustment',
        'by',
        'the',
        'two',
        'sovereign',
        'states',
        'in',
        'interest',
        'as',
        'shall',
        'comport',
        'with',
        'equity',
        'and',
        'honor',
        'it',
        'is',
        'gratifying',
        'to',
        'learn',
        'that',
        'the',
        'apprehensions',
        'at',
        'first',
        'displayed',
        'on',
        'the',
        'part',
        'of',
        'japan',
        'lest',
        'the',
        'cessation',
        'of',
        "hawaii's",
        'national',
        'life',
        'through',
        'annexation',
        'might',
        'impair',
        'privileges',
        'to',
        'which',
        'japan',
        'honorably',
        'laid',
        'claim',
        'have',
        'given',
        'place',
        'to',
        'confidence',
        'in',
        'the',
        'uprightness',
        'of',
        'this',
        'government',
        'and',
        'in',
        'the',
        'sincerity',
        'of',
        'its',
        'purpose',
        'to',
        'deal',
        'with',
        'all',
        'possible',
        'ulterior',
        'questions',
        'in',
        'the',
        'broadest',
        'spirit',
        'of',
        'friendliness',
        'as',
        'to',
        'the',
        'representation',
        'of',
        'this',
        'government',
        'to',
        'nicaragua',
        'salvador',
        'and',
        'costa',
        'rica',
        'i',
        'have',
        'concluded',
        'that',
        'mr',
        'william',
        'l',
        'merry',
        'confirmed',
        'as',
        'minister',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'states',
        'of',
        'nicaragua',
        'salvador',
        'and',
        'costa',
        'rica',
        'shall',
        'proceed',
        'to',
        'san',
        'jose',
        'costa',
        'rica',
        'and',
        'there',
        'temporarily',
        'establish',
        'the',
        'headquarters',
        'of',
        'the',
        'united',
        'states',
        'to',
        'those',
        'three',
        'states',
        'i',
        'took',
        'this',
        'action',
        'for',
        'what',
        'i',
        'regarded',
        'as',
        'the',
        'paramount',
        'interests',
        'of',
        'this',
        'country',
        'it',
        'was',
        'developed',
        'upon',
        'an',
        'investigation',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'that',
        'the',
        'government',
        'of',
        'nicaragua',
        'while',
        'not',
        'unwilling',
        'to',
        'receive',
        'mr',
        'merry',
        'in',
        'his',
        'diplomatic',
        'quality',
        'was',
        'unable',
        'to',
        'do',
        'so',
        'because',
        'of',
        'the',
        'compact',
        'concluded',
        'june',
        'whereby',
        'that',
        'republic',
        'and',
        'those',
        'of',
        'salvador',
        'and',
        'honduras',
        'forming',
        'what',
        'is',
        'known',
        'as',
        'the',
        'greater',
        'republic',
        'of',
        'central',
        'america',
        'had',
        'surrendered',
        'to',
        'the',
        'representative',
        'diet',
        'thereof',
        'their',
        'right',
        'to',
        'receive',
        'and',
        'send',
        'diplomatic',
        'agents',
        'the',
        'diet',
        'was',
        'not',
        'willing',
        'to',
        'accept',
        'him',
        'because',
        'he',
        'was',
        'not',
        'accredited',
        'to',
        'that',
        'body',
        'i',
        'could',
        'not',
        'accredit',
        'him',
        'to',
        'that',
        'body',
        'because',
        'the',
        'appropriation',
        'law',
        'of',
        'congress',
        'did',
        'not',
        'permit',
        'it',
        'mr',
        'baker',
        'the',
        'present',
        'minister',
        'at',
        'managua',
        'has',
        'been',
        'directed',
        'to',
        'present',
        'his',
        'letters',
        'of',
        'recall',
        'mr',
        'w',
        'godfrey',
        'hunter',
        'has',
        'likewise',
        'been',
        'accredited',
        'to',
        'the',
        'governments',
        'of',
        'guatemala',
        'and',
        'honduras',
        'the',
        'same',
        'as',
        'his',
        'predecessor',
        'guatemala',
        'is',
        'not',
        'a',
        'member',
        'of',
        'the',
        'greater',
        'republic',
        'of',
        'central',
        'america',
        'but',
        'honduras',
        'is',
        'should',
        'this',
        'latter',
        'government',
        'decline',
        'to',
        'receive',
        'him',
        'he',
        'has',
        'been',
        'instructed',
        'to',
        'report',
        'this',
        'fact',
        'to',
        'his',
        'government',
        'and',
        'await',
        'its',
        'further',
        'instructions',
        'a',
        'subject',
        'of',
        'large',
        'importance',
        'to',
        'our',
        'country',
        'and',
        'increasing',
        'appreciation',
        'on',
        'the',
        'part',
        'of',
        'the',
        'people',
        'is',
        'the',
        'completion',
        'of',
        'the',
        'great',
        'highway',
        'of',
        'trade',
        'between',
        'the',
        'atlantic',
        'and',
        'pacific',
        'known',
        'as',
        'the',
        'nicaragua',
        'canal',
        'its',
        'utility',
        'and',
        'value',
        'to',
        'american',
        'commerce',
        'is',
        'universally',
        'admitted',
        'the',
        'commission',
        'appointed',
        'under',
        'date',
        'of',
        'july',
        'last',
        'to',
        'continue',
        'the',
        'surveys',
        'and',
        'examinations',
        'authorized',
        'by',
        'the',
        'act',
        'approved',
        'march',
        'in',
        'regard',
        'to',
        'the',
        'proper',
        'route',
        'feasibility',
        'and',
        'cost',
        'of',
        'construction',
        'of',
        'the',
        'nicaragua',
        'canal',
        'with',
        'a',
        'view',
        'of',
        'making',
        'complete',
        'plans',
        'for',
        'the',
        'entire',
        'work',
        'of',
        'construction',
        'of',
        'such',
        'canal',
        'is',
        'now',
        'employed',
        'in',
        'the',
        'undertaking',
        'in',
        'the',
        'future',
        'i',
        'shall',
        'take',
        'occasion',
        'to',
        'transmit',
        'to',
        'congress',
        'the',
        'report',
        'of',
        'this',
        'commission',
        'making',
        'at',
        'the',
        'same',
        'time',
        'such',
        'further',
        'suggestions',
        'as',
        'may',
        'then',
        'seem',
        'advisable',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'march',
        'for',
        'the',
        'promotion',
        'of',
        'an',
        'international',
        'agreement',
        'respecting',
        'bimetallism',
        'i',
        'appointed',
        'on',
        'the',
        'th',
        'day',
        'of',
        'april',
        'hon',
        'edward',
        'o',
        'wolcott',
        'of',
        'colorado',
        'hon',
        'adlai',
        'e',
        'stevenson',
        'of',
        'illinois',
        'and',
        'hon',
        'charles',
        'j',
        'paine',
        'of',
        'massachusetts',
        'as',
        'special',
        'envoys',
        'to',
        'represent',
        'the',
        'united',
        'states',
        'they',
        'have',
        'been',
        'diligent',
        'in',
        'their',
        'efforts',
        'to',
        'secure',
        'the',
        'concurrence',
        'and',
        'cooperation',
        'of',
        'european',
        'countries',
        'in',
        'the',
        'international',
        'settlement',
        'of',
        'the',
        'question',
        'but',
        'up',
        'to',
        'this',
        'time',
        'have',
        'not',
        'been',
        'able',
        'to',
        'secure',
        'an',
        'agreement',
        'contemplated',
        'by',
        'their',
        'mission',
        'the',
        'gratifying',
        'action',
        'of',
        'our',
        'great',
        'sister',
        'republic',
        'of',
        'france',
        'in',
        'joining',
        'this',
        'country',
        'in',
        'the',
        'attempt',
        'to',
        'bring',
        'about',
        'an',
        'agreement',
        'among',
        'the',
        'principal',
        'commercial',
        'nations',
        'of',
        'europe',
        'whereby',
        'a',
        'fixed',
        'and',
        'relative',
        'value',
        'between',
        'gold',
        'and',
        'silver',
        'shall',
        'be',
        'secured',
        'furnishes',
        'assurance',
        'that',
        'we',
        'are',
        'not',
        'alone',
        'among',
        'the',
        'larger',
        'nations',
        'of',
        'the',
        'world',
        'in',
        'realizing',
        'the',
        'international',
        'character',
        'of',
        'the',
        'problem',
        'and',
        'in',
        'the',
        'desire',
        'of',
        'reaching',
        'some',
        'wise',
        'and',
        'practical',
        'solution',
        'of',
        'it',
        'the',
        'british',
        'government',
        'has',
        'published',
        'a',
        'resume',
        'of',
        'the',
        'steps',
        'taken',
        'jointly',
        'by',
        'the',
        'french',
        'ambassador',
        'in',
        'london',
        'and',
        'the',
        'special',
        'envoys',
        'of',
        'the',
        'united',
        'states',
        'with',
        'whom',
        'our',
        'ambassador',
        'at',
        'london',
        'actively',
        'co',
        'operated',
        'in',
        'the',
        'presentation',
        'of',
        'this',
        'subject',
        'to',
        'her',
        "majesty's",
        'government',
        'this',
        'will',
        'be',
        'laid',
        'before',
        'congress',
        'our',
        'special',
        'envoys',
        'have',
        'not',
        'made',
        'their',
        'final',
        'report',
        'as',
        'further',
        'negotiations',
        'between',
        'the',
        'representatives',
        'of',
        'this',
        'government',
        'and',
        'the',
        'governments',
        'of',
        'other',
        'countries',
        'are',
        'pending',
        'and',
        'in',
        'contemplation',
        'they',
        'believe',
        'that',
        'doubts',
        'which',
        'have',
        'been',
        'raised',
        'in',
        'certain',
        'quarters',
        'respecting',
        'the',
        'position',
        'of',
        'maintaining',
        'the',
        'stability',
        'of',
        'the',
        'parity',
        'between',
        'the',
        'metals',
        'and',
        'kindred',
        'questions',
        'may',
        'yet',
        'be',
        'solved',
        'by',
        'further',
        'negotiations',
        'meanwhile',
        'it',
        'gives',
        'me',
        'satisfaction',
        'to',
        'state',
        'that',
        'the',
        'special',
        'envoys',
        'have',
        'already',
        'demonstrated',
        'their',
        'ability',
        'and',
        'fitness',
        'to',
        'deal',
        'with',
        'the',
        'subject',
        'and',
        'it',
        'is',
        'to',
        'be',
        'earnestly',
        'hoped',
        'that',
        'their',
        'labors',
        'may',
        'result',
        'in',
        'an',
        'international',
        'agreement',
        'which',
        'will',
        'bring',
        'about',
        'recognition',
        'of',
        'both',
        'gold',
        'and',
        'silver',
        'as',
        'money',
        'upon',
        'such',
        'terms',
        'and',
        'with',
        'such',
        'safeguards',
        'as',
        'will',
        'secure',
        'the',
        'use',
        'of',
        'both',
        'metals',
        'upon',
        'a',
        'basis',
        'which',
        'shall',
        'work',
        'no',
        'injustice',
        'to',
        'any',
        'class',
        'of',
        'our',
        'citizens',
        'in',
        'order',
        'to',
        'execute',
        'as',
        'early',
        'as',
        'possible',
        'the',
        'provisions',
        'of',
        'the',
        'third',
        'and',
        'fourth',
        'sections',
        'of',
        'the',
        'revenue',
        'act',
        'approved',
        'july',
        'i',
        'appointed',
        'the',
        'hon',
        'john',
        'a',
        'kasson',
        'of',
        'iowa',
        'a',
        'special',
        'commissioner',
        'plenipotentiary',
        'to',
        'undertake',
        'the',
        'requisite',
        'negotiations',
        'with',
        'foreign',
        'countries',
        'desiring',
        'to',
        'avail',
        'themselves',
        'of',
        'these',
        'provisions',
        'the',
        'negotiations',
        'are',
        'now',
        'proceeding',
        'with',
        'several',
        'governments',
        'both',
        'european',
        'and',
        'american',
        'it',
        'is',
        'believed',
        'that',
        'by',
        'a',
        'careful',
        'exercise',
        'of',
        'the',
        'powers',
        'conferred',
        'by',
        'that',
        'act',
        'some',
        'grievances',
        'of',
        'our',
        'own',
        'and',
        'of',
        'other',
        'countries',
        'in',
        'our',
        'mutual',
        'trade',
        'relations',
        'may',
        'be',
        'either',
        'removed',
        'or',
        'largely',
        'alleviated',
        'and',
        'that',
        'the',
        'volume',
        'of',
        'our',
        'commercial',
        'exchanges',
        'may',
        'be',
        'enlarged',
        'with',
        'advantage',
        'to',
        'both',
        'contracting',
        'parties',
        'most',
        'desirable',
        'from',
        'every',
        'standpoint',
        'of',
        'national',
        'interest',
        'and',
        'patriotism',
        'is',
        'the',
        'effort',
        'to',
        'extend',
        'our',
        'foreign',
        'commerce',
        'to',
        'this',
        'end',
        'our',
        'merchant',
        'marine',
        'should',
        'be',
        'improved',
        'and',
        'enlarged',
        'we',
        'should',
        'do',
        'our',
        'full',
        'share',
        'of',
        'the',
        'carrying',
        'trade',
        'of',
        'the',
        'world',
        'we',
        'do',
        'not',
        'do',
        'it',
        'now',
        'we',
        'should',
        'be',
        'the',
        'laggard',
        'no',
        'longer',
        'the',
        'inferiority',
        'of',
        'our',
        'merchant',
        'marine',
        'is',
        'justly',
        'humiliating',
        'to',
        'the',
        'national',
        'pride',
        'the',
        'government',
        'by',
        'every',
        'proper',
        'constitutional',
        'means',
        'should',
        'aid',
        'in',
        'making',
        'our',
        'ships',
        'familiar',
        'visitors',
        'at',
        'every',
        'commercial',
        'port',
        'of',
        'the',
        'world',
        'thus',
        'opening',
        'up',
        'new',
        'and',
        'valuable',
        'markets',
        'to',
        'the',
        'surplus',
        'products',
        'of',
        'the',
        'farm',
        'and',
        'the',
        'factory',
        'the',
        'efforts',
        'which',
        'had',
        'been',
        'made',
        'during',
        'the',
        'two',
        'previous',
        'years',
        'by',
        'my',
        'predecessor',
        'to',
        'secure',
        'better',
        'protection',
        'to',
        'the',
        'fur',
        'seals',
        'in',
        'the',
        'north',
        'pacific',
        'ocean',
        'and',
        'bering',
        'sea',
        'were',
        'renewed',
        'at',
        'an',
        'early',
        'date',
        'by',
        'this',
        'administration',
        'and',
        'have',
        'been',
        'pursued',
        'with',
        'earnestness',
        'upon',
        'my',
        'invitation',
        'the',
        'governments',
        'of',
        'japan',
        'and',
        'russia',
        'sent',
        'delegates',
        'to',
        'washington',
        'and',
        'an',
        'international',
        'conference',
        'was',
        'held',
        'during',
        'the',
        'months',
        'of',
        'october',
        'and',
        'november',
        'last',
        'wherein',
        'it',
        'was',
        'unanimously',
        'agreed',
        'that',
        'under',
        'the',
        'existing',
        'regulations',
        'this',
        'species',
        'of',
        'useful',
        'animals',
        'was',
        'threatened',
        'with',
        'extinction',
        'and',
        'that',
        'an',
        'international',
        'agreement',
        'of',
        'all',
        'the',
        'interested',
        'powers',
        'was',
        'necessary',
        'for',
        'their',
        'adequate',
        'protection',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'did',
        'not',
        'see',
        'proper',
        'to',
        'be',
        'represented',
        'at',
        'this',
        'conference',
        'but',
        'subsequently',
        'sent',
        'to',
        'washington',
        'as',
        'delegates',
        'the',
        'expert',
        'commissioners',
        'of',
        'great',
        'britain',
        'and',
        'canada',
        'who',
        'had',
        'during',
        'the',
        'past',
        'two',
        'years',
        'visited',
        'the',
        'pribilof',
        'islands',
        'and',
        'who',
        'met',
        'in',
        'conference',
        'similar',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'the',
        'result',
        'of',
        'this',
        'conference',
        'was',
        'an',
        'agreement',
        'on',
        'important',
        'facts',
        'connected',
        'with',
        'the',
        'condition',
        'of',
        'the',
        'seal',
        'herd',
        'heretofore',
        'in',
        'dispute',
        'which',
        'should',
        'place',
        'beyond',
        'controversy',
        'the',
        'duty',
        'of',
        'the',
        'governments',
        'concerned',
        'to',
        'adopt',
        'measures',
        'without',
        'delay',
        'for',
        'the',
        'preservation',
        'and',
        'restoration',
        'of',
        'the',
        'herd',
        'negotiations',
        'to',
        'this',
        'end',
        'are',
        'now',
        'in',
        'progress',
        'the',
        'result',
        'of',
        'which',
        'i',
        'hope',
        'to',
        'be',
        'able',
        'to',
        'report',
        'to',
        'congress',
        'at',
        'an',
        'early',
        'day',
        'international',
        'arbitration',
        'cannot',
        'be',
        'omitted',
        'from',
        'the',
        'list',
        'of',
        'subjects',
        'claiming',
        'our',
        'consideration',
        'events',
        'have',
        'only',
        'served',
        'to',
        'strengthen',
        'the',
        'general',
        'views',
        'on',
        'this',
        'question',
        'expressed',
        'in',
        'my',
        'inaugural',
        'address',
        'the',
        'best',
        'sentiment',
        'of',
        'the',
        'civilized',
        'world',
        'is',
        'moving',
        'toward',
        'the',
        'settlement',
        'of',
        'differences',
        'between',
        'nations',
        'without',
        'resorting',
        'to',
        'the',
        'horrors',
        'of',
        'war',
        'treaties',
        'embodying',
        'these',
        'humane',
        'principles',
        'on',
        'broad',
        'lines',
        'without',
        'in',
        'any',
        'way',
        'imperiling',
        'our',
        'interests',
        'or',
        'our',
        'honor',
        'shall',
        'have',
        'my',
        'constant',
        'encouragement',
        'the',
        'acceptance',
        'by',
        'this',
        'government',
        'of',
        'the',
        'invitation',
        'of',
        'the',
        'republic',
        'of',
        'france',
        'to',
        'participate',
        'in',
        'the',
        'universal',
        'exposition',
        'of',
        'at',
        'paris',
        'was',
        'immediately',
        'followed',
        'by',
        'the',
        'appointment',
        'of',
        'a',
        'special',
        'commissioner',
        'to',
        'represent',
        'the',
        'united',
        'states',
        'in',
        'the',
        'proposed',
        'exposition',
        'with',
        'special',
        'reference',
        'to',
        'the',
        'securing',
        'of',
        'space',
        'for',
        'an',
        'adequate',
        'exhibit',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'the',
        'special',
        'commissioner',
        'delayed',
        'his',
        'departure',
        'for',
        'paris',
        'long',
        'enough',
        'to',
        'ascertain',
        'the',
        'probable',
        'demand',
        'for',
        'space',
        'by',
        'american',
        'exhibitors',
        'his',
        'inquiries',
        'developed',
        'an',
        'almost',
        'unprecedented',
        'interest',
        'in',
        'the',
        'proposed',
        'exposition',
        'and',
        'the',
        'information',
        'thus',
        'acquired',
        'enabled',
        'him',
        'to',
        'justify',
        'an',
        'application',
        'for',
        'a',
        'much',
        'larger',
        'allotment',
        'of',
        'space',
        'for',
        'the',
        'american',
        'section',
        'than',
        'had',
        'been',
        'reserved',
        'by',
        'the',
        'exposition',
        'authorities',
        'the',
        'result',
        'was',
        'particularly',
        'gratifying',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'united',
        'states',
        'was',
        'one',
        'of',
        'the',
        'last',
        'countries',
        'to',
        'accept',
        'the',
        'invitation',
        'of',
        'france',
        'the',
        'reception',
        'accorded',
        'our',
        'special',
        'commissioner',
        'was',
        'most',
        'cordial',
        'and',
        'he',
        'was',
        'given',
        'every',
        'reasonable',
        'assurance',
        'that',
        'the',
        'united',
        'states',
        'would',
        'receive',
        'a',
        'consideration',
        'commensurate',
        'with',
        'the',
        'proportions',
        'of',
        'our',
        'exhibit',
        'the',
        'report',
        'of',
        'the',
        'special',
        'commissioner',
        'as',
        'to',
        'the',
        'magnitude',
        'and',
        'importance',
        'of',
        'the',
        'coming',
        'exposition',
        'and',
        'the',
        'great',
        'demand',
        'for',
        'space',
        'by',
        'american',
        'exhibitors',
        'supplies',
        'new',
        'arguments',
        'for',
        'a',
        'liberal',
        'and',
        'judicious',
        'appropriation',
        'by',
        'congress',
        'to',
        'the',
        'end',
        'that',
        'an',
        'exhibit',
        'fairly',
        'representative',
        'of',
        'the',
        'industries',
        'and',
        'resources',
        'of',
        'our',
        'country',
        'may',
        'be',
        'made',
        'in',
        'an',
        'exposition',
        'which',
        'will',
        'illustrate',
        'the',
        "world's",
        'progress',
        'during',
        'the',
        'nineteenth',
        'century',
        'that',
        'exposition',
        'is',
        'intended',
        'to',
        'be',
        'the',
        'most',
        'important',
        'and',
        'comprehensive',
        'of',
        'the',
        'long',
        'series',
        'of',
        'international',
        'exhibitions',
        'of',
        'which',
        'our',
        'own',
        'at',
        'chicago',
        'was',
        'a',
        'brilliant',
        'example',
        'and',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'united',
        'states',
        'should',
        'make',
        'a',
        'worthy',
        'exhibit',
        'of',
        'american',
        'genius',
        'and',
        'skill',
        'and',
        'their',
        'unrivaled',
        'achievements',
        'in',
        'every',
        'branch',
        'of',
        'industry',
        'the',
        'present',
        'immediately',
        'effective',
        'force',
        'of',
        'the',
        'navy',
        'consists',
        'of',
        'four',
        'battle',
        'ships',
        'of',
        'the',
        'first',
        'class',
        'two',
        'of',
        'the',
        'second',
        'and',
        'forty',
        'eight',
        'other',
        'vessels',
        'ranging',
        'from',
        'armored',
        'cruisers',
        'to',
        'torpedo',
        'boats',
        'there',
        'are',
        'under',
        'construction',
        'five',
        'battle',
        'ships',
        'of',
        'the',
        'first',
        'class',
        'sixteen',
        'torpedo',
        'boats',
        'and',
        'one',
        'submarine',
        'boat',
        'no',
        'provision',
        'has',
        'yet',
        'been',
        'made',
        'for',
        'the',
        'armor',
        'of',
        'three',
        'of',
        'the',
        'five',
        'battle',
        'ships',
        'as',
        'it',
        'has',
        'been',
        'impossible',
        'to',
        'obtain',
        'it',
        'at',
        'the',
        'price',
        'fixed',
        'by',
        'congress',
        'it',
        'is',
        'of',
        'great',
        'importance',
        'that',
        'congress',
        'provide',
        'this',
        'armor',
        'as',
        'until',
        'then',
        'the',
        'ships',
        'are',
        'of',
        'no',
        'fighting',
        'value',
        'the',
        'present',
        'naval',
        'force',
        'especially',
        'in',
        'view',
        'of',
        'its',
        'increase',
        'by',
        'the',
        'ships',
        'now',
        'under',
        'construction',
        'while',
        'not',
        'as',
        'large',
        'as',
        'that',
        'of',
        'a',
        'few',
        'other',
        'powers',
        'is',
        'a',
        'formidable',
        'force',
        'its',
        'vessels',
        'are',
        'the',
        'very',
        'best',
        'of',
        'each',
        'type',
        'and',
        'with',
        'the',
        'increase',
        'that',
        'should',
        'be',
        'made',
        'to',
        'it',
        'from',
        'time',
        'to',
        'time',
        'in',
        'the',
        'future',
        'and',
        'careful',
        'attention',
        'to',
        'keeping',
        'it',
        'in',
        'a',
        'high',
        'state',
        'of',
        'efficiency',
        'and',
        'repair',
        'it',
        'is',
        'well',
        'adapted',
        'to',
        'the',
        'necessities',
        'of',
        'the',
        'country',
        'the',
        'great',
        'increase',
        'of',
        'the',
        'navy',
        'which',
        'has',
        'taken',
        'place',
        'in',
        'recent',
        'years',
        'was',
        'justified',
        'by',
        'the',
        'requirements',
        'for',
        'national',
        'defense',
        'and',
        'has',
        'received',
        'public',
        'approbation',
        'the',
        'time',
        'has',
        'now',
        'arrived',
        'however',
        'when',
        'this',
        'increase',
        'to',
        'which',
        'the',
        'country',
        'is',
        'committed',
        'should',
        'for',
        'a',
        'time',
        'take',
        'the',
        'form',
        'of',
        'increased',
        'facilities',
        'commensurate',
        'with',
        'the',
        'increase',
        'of',
        'our',
        'naval',
        'vessels',
        'it',
        'is',
        'an',
        'unfortunate',
        'fact',
        'that',
        'there',
        'is',
        'only',
        'one',
        'dock',
        'on',
        'the',
        'pacific',
        'coast',
        'capable',
        'of',
        'docking',
        'our',
        'largest',
        'ships',
        'and',
        'only',
        'one',
        'on',
        'the',
        'atlantic',
        'coast',
        'and',
        'that',
        'the',
        'latter',
        'has',
        'for',
        'the',
        'last',
        'six',
        'or',
        'seven',
        'months',
        'been',
        'under',
        'repair',
        'and',
        'therefore',
        'incapable',
        'of',
        'use',
        'immediate',
        'steps',
        'should',
        'be',
        'taken',
        'to',
        'provide',
        'three',
        'or',
        'four',
        'docks',
        'of',
        'this',
        'capacity',
        'on',
        'the',
        'atlantic',
        'coast',
        'at',
        'least',
        'one',
        'on',
        'the',
        'pacific',
        'coast',
        'and',
        'a',
        'floating',
        'dock',
        'in',
        'the',
        'gulf',
        'this',
        'is',
        'the',
        'recommendation',
        'of',
        'a',
        'very',
        'competent',
        'board',
        'appointed',
        'to',
        'investigate',
        'the',
        'subject',
        'there',
        'should',
        'also',
        'be',
        'ample',
        'provision',
        'made',
        'for',
        'powder',
        'and',
        'projectiles',
        'and',
        'other',
        'munitions',
        'of',
        'war',
        'and',
        'for',
        'an',
        'increased',
        'number',
        'of',
        'officers',
        'and',
        'enlisted',
        'men',
        'some',
        'additions',
        'are',
        'also',
        'necessary',
        'to',
        'our',
        'navy',
        'yards',
        'for',
        'the',
        'repair',
        'and',
        'care',
        'of',
        'our',
        'large',
        'number',
        'of',
        'vessels',
        'as',
        'there',
        'are',
        'now',
        'on',
        'the',
        'stocks',
        'five',
        'battle',
        'ships',
        'of',
        'the',
        'largest',
        'class',
        'which',
        'cannot',
        'be',
        'completed',
        'for',
        'a',
        'year',
        'or',
        'two',
        'i',
        'concur',
        'with',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'for',
        'an',
        'appropriation',
        'authorizing',
        'the',
        'construction',
        'of',
        'one',
        'battle',
        'ship',
        'for',
        'the',
        'pacific',
        'coast',
        'where',
        'at',
        'present',
        'there',
        'is',
        'only',
        'one',
        'in',
        'commission',
        'and',
        'one',
        'under',
        'construction',
        'while',
        'on',
        'the',
        'atlantic',
        'coast',
        'there',
        'are',
        'three',
        'in',
        'commission',
        'and',
        'four',
        'under',
        'construction',
        'and',
        'also',
        'that',
        'several',
        'torpedo',
        'boats',
        'be',
        'authorized',
        'in',
        'connection',
        'with',
        'our',
        'general',
        'system',
        'of',
        'coast',
        'defense',
        'the',
        'territory',
        'of',
        'alaska',
        'requires',
        'the',
        'prompt',
        'and',
        'early',
        'attention',
        'of',
        'congress',
        'the',
        'conditions',
        'now',
        'existing',
        'demand',
        'material',
        'changes',
        'in',
        'the',
        'laws',
        'relating',
        'to',
        'the',
        'territory',
        'the',
        'great',
        'influx',
        'of',
        'population',
        'during',
        'the',
        'past',
        'summer',
        'and',
        'fall',
        'and',
        'the',
        'prospect',
        'of',
        'a',
        'still',
        'larger',
        'immigration',
        'in',
        'the',
        'spring',
        'will',
        'not',
        'permit',
        'us',
        'to',
        'longer',
        'neglect',
        'the',
        'extension',
        'of',
        'civil',
        'authority',
        'within',
        'the',
        'territory',
        'or',
        'postpone',
        'the',
        'establishment',
        'of',
        'a',
        'more',
        'thorough',
        'government',
        'a',
        'general',
        'system',
        'of',
        'public',
        'surveys',
        'has',
        'not',
        'yet',
        'been',
        'extended',
        'to',
        'alaska',
        'and',
        'all',
        'entries',
        'thus',
        'far',
        'made',
        'in',
        'that',
        'district',
        'are',
        'upon',
        'special',
        'surveys',
        'the',
        'act',
        'of',
        'congress',
        'extending',
        'to',
        'alaska',
        'the',
        'mining',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'contained',
        'the',
        'reservation',
        'that',
        'it',
        'should',
        'not',
        'be',
        'construed',
        'to',
        'put',
        'in',
        'force',
        'the',
        'general',
        'land',
        'laws',
        'of',
        'the',
        'country',
        'by',
        'act',
        'approved',
        'march',
        'authority',
        'was',
        'given',
        'for',
        'entry',
        'of',
        'lands',
        'for',
        'town',
        'site',
        'purposes',
        'and',
        'also',
        'for',
        'the',
        'purchase',
        'of',
        'not',
        'exceeding',
        'one',
        'hundred',
        'and',
        'sixty',
        'acres',
        'then',
        'or',
        'thereafter',
        'occupied',
        'for',
        'purposes',
        'of',
        'trade',
        'and',
        'manufacture',
        'the',
        'purpose',
        'of',
        'congress',
        'as',
        'thus',
        'far',
        'expressed',
        'has',
        'been',
        'that',
        'only',
        'such',
        'rights',
        'should',
        'apply',
        'to',
        'that',
        'territory',
        'as',
        'should',
        'be',
        'specifically',
        'named',
        'it',
        'will',
        'be',
        'seen',
        'how',
        'much',
        'remains',
        'to',
        'be',
        'done',
        'for',
        'that',
        'vast',
        'and',
        'remote',
        'and',
        'yet',
        'promising',
        'portion',
        'of',
        'our',
        'country',
        'special',
        'authority',
        'was',
        'given',
        'to',
        'the',
        'president',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'july',
        'to',
        'divide',
        'that',
        'territory',
        'into',
        'two',
        'land',
        'districts',
        'and',
        'to',
        'designate',
        'the',
        'boundaries',
        'thereof',
        'and',
        'to',
        'appoint',
        'registers',
        'and',
        'receivers',
        'of',
        'said',
        'land',
        'offices',
        'and',
        'the',
        'president',
        'was',
        'also',
        'authorized',
        'to',
        'appoint',
        'a',
        'surveyor',
        'general',
        'for',
        'the',
        'entire',
        'district',
        'pursuant',
        'to',
        'this',
        'authority',
        'a',
        'surveyor',
        'general',
        'and',
        'receiver',
        'have',
        'been',
        'appointed',
        'with',
        'offices',
        'at',
        'sitka',
        'if',
        'in',
        'the',
        'ensuing',
        'year',
        'the',
        'conditions',
        'justify',
        'it',
        'the',
        'additional',
        'land',
        'district',
        'authorized',
        'by',
        'law',
        'will',
        'be',
        'established',
        'with',
        'an',
        'office',
        'at',
        'some',
        'point',
        'in',
        'the',
        'yukon',
        'valley',
        'no',
        'appropriation',
        'however',
        'was',
        'made',
        'for',
        'this',
        'purpose',
        'and',
        'that',
        'is',
        'now',
        'necessary',
        'to',
        'be',
        'done',
        'for',
        'the',
        'two',
        'land',
        'districts',
        'into',
        'which',
        'the',
        'territory',
        'is',
        'to',
        'be',
        'divided',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'his',
        'suggestions',
        'as',
        'to',
        'the',
        'necessity',
        'for',
        'a',
        'military',
        'force',
        'in',
        'the',
        'territory',
        'of',
        'alaska',
        'for',
        'the',
        'protection',
        'of',
        'persons',
        'and',
        'property',
        'already',
        'a',
        'small',
        'force',
        'consisting',
        'of',
        'twenty',
        'five',
        'men',
        'with',
        'two',
        'officers',
        'under',
        'command',
        'of',
        'lieutenant',
        'colonel',
        'randall',
        'of',
        'the',
        'eighth',
        'infantry',
        'has',
        'been',
        'sent',
        'to',
        'st',
        'michael',
        'to',
        'establish',
        'a',
        'military',
        'post',
        'as',
        'it',
        'is',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'government',
        'to',
        'encourage',
        'the',
        'development',
        'and',
        'settlement',
        'of',
        'the',
        'country',
        'and',
        'its',
        'duty',
        'to',
        'follow',
        'up',
        'its',
        'citizens',
        'there',
        'with',
        'the',
        'benefits',
        'of',
        'legal',
        'machinery',
        'i',
        'earnestly',
        'urge',
        'upon',
        'congress',
        'the',
        'establishment',
        'of',
        'a',
        'system',
        'of',
        'government',
        'with',
        'such',
        'flexibility',
        'as',
        'will',
        'enable',
        'it',
        'to',
        'adjust',
        'itself',
        'to',
        'the',
        'future',
        'areas',
        'of',
        'greatest',
        'population',
        'the',
        'startling',
        'though',
        'possibly',
        'exaggerated',
        'reports',
        'from',
        'the',
        'yukon',
        'river',
        'country',
        'of',
        'the',
        'probable',
        'shortage',
        'of',
        'food',
        'for',
        'the',
        'large',
        'number',
        'of',
        'people',
        'who',
        'are',
        'wintering',
        'there',
        'without',
        'the',
        'means',
        'of',
        'leaving',
        'the',
        'country',
        'are',
        'confirmed',
        'in',
        'such',
        'measure',
        'as',
        'to',
        'justify',
        'bringing',
        'the',
        'matter',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'access',
        'to',
        'that',
        'country',
        'in',
        'winter',
        'can',
        'be',
        'had',
        'only',
        'by',
        'the',
        'passes',
        'from',
        'dyea',
        'and',
        'vicinity',
        'which',
        'is',
        'a',
        'most',
        'difficult',
        'and',
        'perhaps',
        'an',
        'impossible',
        'task',
        'however',
        'should',
        'these',
        'reports',
        'of',
        'the',
        'suffering',
        'of',
        'our',
        'fellow',
        'citizens',
        'be',
        'further',
        'verified',
        'every',
        'effort',
        'at',
        'any',
        'cost',
        'should',
        'be',
        'made',
        'to',
        'carry',
        'them',
        'relief',
        'for',
        'a',
        'number',
        'of',
        'years',
        'past',
        'it',
        'has',
        'been',
        'apparent',
        'that',
        'the',
        'conditions',
        'under',
        'which',
        'the',
        'five',
        'civilized',
        'tribes',
        'were',
        'established',
        'in',
        'the',
        'indian',
        'territory',
        'under',
        'treaty',
        'provisions',
        'with',
        'the',
        'united',
        'states',
        'with',
        'the',
        'right',
        'of',
        'self',
        'government',
        'and',
        'the',
        'exclusion',
        'of',
        'all',
        'white',
        'persons',
        'from',
        'within',
        'their',
        'borders',
        'have',
        'undergone',
        'so',
        'complete',
        'a',
        'change',
        'as',
        'to',
        'render',
        'the',
        'continuance',
        'of',
        'the',
        'system',
        'thus',
        'inaugurated',
        'practically',
        'impossible',
        'the',
        'total',
        'number',
        'of',
        'the',
        'five',
        'civilized',
        'tribes',
        'as',
        'shown',
        'by',
        'the',
        'last',
        'census',
        'is',
        'and',
        'this',
        'number',
        'has',
        'not',
        'materially',
        'increased',
        'while',
        'the',
        'white',
        'population',
        'is',
        'estimated',
        'at',
        'from',
        'to',
        'which',
        'by',
        'permission',
        'of',
        'the',
        'indian',
        'government',
        'has',
        'settled',
        'in',
        'the',
        'territory',
        'the',
        'present',
        'area',
        'of',
        'the',
        'indian',
        'territory',
        'contains',
        'acres',
        'much',
        'of',
        'which',
        'is',
        'very',
        'fertile',
        'land',
        'the',
        'united',
        'states',
        'citizens',
        'residing',
        'in',
        'the',
        'territory',
        'most',
        'of',
        'whom',
        'have',
        'gone',
        'there',
        'by',
        'invitation',
        'or',
        'with',
        'the',
        'consent',
        'of',
        'the',
        'tribal',
        'authorities',
        'have',
        'made',
        'permanent',
        'homes',
        'for',
        'themselves',
        'numerous',
        'towns',
        'have',
        'been',
        'built',
        'in',
        'which',
        'from',
        'to',
        'white',
        'people',
        'now',
        'reside',
        'valuable',
        'residences',
        'and',
        'business',
        'houses',
        'have',
        'been',
        'erected',
        'in',
        'many',
        'of',
        'them',
        'large',
        'business',
        'enterprises',
        'are',
        'carried',
        'on',
        'in',
        'which',
        'vast',
        'sums',
        'of',
        'money',
        'are',
        'employed',
        'and',
        'yet',
        'these',
        'people',
        'who',
        'have',
        'invested',
        'their',
        'capital',
        'in',
        'the',
        'development',
        'of',
        'the',
        'productive',
        'resources',
        'of',
        'the',
        'country',
        'are',
        'without',
        'title',
        'to',
        'the',
        'land',
        'they',
        'occupy',
        'and',
        'have',
        'no',
        'voice',
        'whatever',
        'in',
        'the',
        'government',
        'either',
        'of',
        'the',
        'nations',
        'or',
        'tribes',
        'thousands',
        'of',
        'their',
        'children',
        'who',
        'were',
        'born',
        'in',
        'the',
        'territory',
        'are',
        'of',
        'school',
        'age',
        'but',
        'the',
        'doors',
        'of',
        'the',
        'schools',
        'of',
        'the',
        'nations',
        'are',
        'shut',
        'against',
        'them',
        'and',
        'what',
        'education',
        'they',
        'get',
        'is',
        'by',
        'private',
        'contribution',
        'no',
        'provision',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'life',
        'or',
        'property',
        'of',
        'these',
        'white',
        'citizens',
        'is',
        'made',
        'by',
        'the',
        'tribal',
        'governments',
        'and',
        'courts',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'reports',
        'that',
        'leading',
        'indians',
        'have',
        'absorbed',
        'great',
        'tracts',
        'of',
        'land',
        'to',
        'the',
        'exclusion',
        'of',
        'the',
        'common',
        'people',
        'and',
        'government',
        'by',
        'an',
        'indian',
        'aristocracy',
        'has',
        'been',
        'practically',
        'established',
        'to',
        'the',
        'detriment',
        'of',
        'the',
        'people',
        'it',
        'has',
        'been',
        'found',
        'impossible',
        'for',
        'the',
        'united',
        'states',
        'to',
        'keep',
        'its',
        'citizens',
        'out',
        'of',
        'the',
        'territory',
        'and',
        'the',
        'executory',
        'conditions',
        'contained',
        'in',
        'the',
        'treaties',
        'with',
        'these',
        'nations',
        'have',
        'for',
        'the',
        'most',
        'part',
        'become',
        'impossible',
        'of',
        'execution',
        'nor',
        'has',
        'it',
        'been',
        'possible',
        'for',
        'the',
        'tribal',
        'governments',
        'to',
        'secure',
        'to',
        'each',
        'individual',
        'indian',
        'his',
        'full',
        'enjoyment',
        'in',
        'common',
        'with',
        'other',
        'indians',
        'of',
        'the',
        'common',
        'property',
        'of',
        'the',
        'nations',
        'friends',
        'of',
        'the',
        'indians',
        'have',
        'long',
        'believed',
        'that',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'indians',
        'of',
        'the',
        'five',
        'civilized',
        'tribes',
        'would',
        'be',
        'found',
        'in',
        'american',
        'citizenship',
        'with',
        'all',
        'the',
        'rights',
        'and',
        'privileges',
        'which',
        'belong',
        'to',
        'that',
        'condition',
        'by',
        'section',
        'of',
        'the',
        'act',
        'of',
        'march',
        'the',
        'president',
        'was',
        'authorized',
        'to',
        'appoint',
        'three',
        'commissioners',
        'to',
        'enter',
        'into',
        'negotiations',
        'with',
        'the',
        'cherokee',
        'choctaw',
        'chickasaw',
        'muscogee',
        'or',
        'creek',
        'and',
        'seminole',
        'nations',
        'commonly',
        'known',
        'as',
        'the',
        'five',
        'civilized',
        'tribes',
        'in',
        'the',
        'indian',
        'territory',
        'briefly',
        'the',
        'purposes',
        'of',
        'the',
        'negotiations',
        'were',
        'to',
        'be',
        'the',
        'extinguishment',
        'of',
        'tribal',
        'titles',
        'to',
        'any',
        'lands',
        'within',
        'that',
        'territory',
        'now',
        'held',
        'by',
        'any',
        'and',
        'all',
        'such',
        'nations',
        'or',
        'tribes',
        'either',
        'by',
        'cession',
        'of',
        'the',
        'same',
        'or',
        'some',
        'part',
        'thereof',
        'to',
        'the',
        'united',
        'states',
        'or',
        'by',
        'allotment',
        'and',
        'division',
        'of',
        'the',
        'same',
        'in',
        'severalty',
        'among',
        'the',
        'indians',
        'of',
        'such',
        'nations',
        'or',
        'tribes',
        'respectively',
        'as',
        'may',
        'be',
        'entitled',
        'to',
        'the',
        'same',
        'or',
        'by',
        'such',
        'other',
        'method',
        'as',
        'may',
        'be',
        'agreed',
        'upon',
        'between',
        'the',
        'several',
        'nations',
        'and',
        'tribes',
        'aforesaid',
        'or',
        'each',
        'of',
        'them',
        'with',
        'the',
        'united',
        'states',
        'with',
        'a',
        'view',
        'to',
        'such',
        'an',
        'adjustment',
        'upon',
        'the',
        'basis',
        'of',
        'justice',
        'and',
        'equity',
        'as',
        'may',
        'with',
        'the',
        'consent',
        'of',
        'the',
        'said',
        'nations',
        'of',
        'indians',
        'so',
        'far',
        'as',
        'may',
        'be',
        'necessary',
        'be',
        'requisite',
        'and',
        'suitable',
        'to',
        'enable',
        'the',
        'ultimate',
        'creation',
        'of',
        'a',
        'state',
        'or',
        'states',
        'of',
        'the',
        'union',
        'which',
        'shall',
        'embrace',
        'the',
        'lands',
        'within',
        'said',
        'indian',
        'territory',
        'the',
        'commission',
        'met',
        'much',
        'opposition',
        'from',
        'the',
        'beginning',
        'the',
        'indians',
        'were',
        'very',
        'slow',
        'to',
        'act',
        'and',
        'those',
        'in',
        'control',
        'manifested',
        'a',
        'decided',
        'disinclination',
        'to',
        'meet',
        'with',
        'favor',
        'the',
        'propositions',
        'submitted',
        'to',
        'them',
        'a',
        'little',
        'more',
        'than',
        'three',
        'years',
        'after',
        'this',
        'organization',
        'the',
        'commission',
        'effected',
        'an',
        'agreement',
        'with',
        'the',
        'choctaw',
        'nation',
        'alone',
        'the',
        'chickasaws',
        'however',
        'refused',
        'to',
        'agree',
        'to',
        'its',
        'terms',
        'and',
        'as',
        'they',
        'have',
        'a',
        'common',
        'interest',
        'with',
        'the',
        'choctaws',
        'in',
        'the',
        'lands',
        'of',
        'said',
        'nations',
        'the',
        'agreement',
        'with',
        'the',
        'latter',
        'nation',
        'could',
        'have',
        'no',
        'effect',
        'without',
        'the',
        'consent',
        'of',
        'the',
        'former',
        'on',
        'april',
        'the',
        'commission',
        'effected',
        'an',
        'agreement',
        'with',
        'both',
        'tribes',
        'the',
        'choctaws',
        'and',
        'chickasaws',
        'this',
        'agreement',
        'it',
        'is',
        'understood',
        'has',
        'been',
        'ratified',
        'by',
        'the',
        'constituted',
        'authorities',
        'of',
        'the',
        'respective',
        'tribes',
        'or',
        'nations',
        'parties',
        'thereto',
        'and',
        'only',
        'requires',
        'ratification',
        'by',
        'congress',
        'to',
        'make',
        'it',
        'binding',
        'on',
        'the',
        'th',
        'of',
        'september',
        'an',
        'agreement',
        'was',
        'effected',
        'with',
        'the',
        'creek',
        'nation',
        'but',
        'it',
        'is',
        'understood',
        'that',
        'the',
        'national',
        'council',
        'of',
        'said',
        'nation',
        'has',
        'refused',
        'to',
        'ratify',
        'the',
        'same',
        'negotiations',
        'are',
        'yet',
        'to',
        'be',
        'had',
        'with',
        'the',
        'cherokees',
        'the',
        'most',
        'populous',
        'of',
        'the',
        'five',
        'civilized',
        'tribes',
        'and',
        'with',
        'the',
        'seminoles',
        'the',
        'smallest',
        'in',
        'point',
        'of',
        'numbers',
        'and',
        'territory',
        'the',
        'provision',
        'in',
        'the',
        'indian',
        'appropriation',
        'act',
        'approved',
        'june',
        'makes',
        'it',
        'the',
        'duty',
        'of',
        'the',
        'commission',
        'to',
        'investigate',
        'and',
        'determine',
        'the',
        'rights',
        'of',
        'applicants',
        'for',
        'citizenship',
        'in',
        'the',
        'five',
        'civilized',
        'tribes',
        'and',
        'to',
        'make',
        'complete',
        'census',
        'rolls',
        'of',
        'the',
        'citizens',
        'of',
        'said',
        'tribes',
        'the',
        'commission',
        'is',
        'at',
        'present',
        'engaged',
        'in',
        'this',
        'work',
        'among',
        'the',
        'creeks',
        'and',
        'has',
        'made',
        'appointments',
        'for',
        'taking',
        'the',
        'census',
        'of',
        'these',
        'people',
        'up',
        'to',
        'and',
        'including',
        'the',
        'th',
        'of',
        'the',
        'present',
        'month',
        'should',
        'the',
        'agreement',
        'between',
        'the',
        'choctaws',
        'and',
        'chickasaws',
        'be',
        'ratified',
        'by',
        'congress',
        'and',
        'should',
        'the',
        'other',
        'tribes',
        'fail',
        'to',
        'make',
        'an',
        'agreement',
        'with',
        'the',
        'commission',
        'then',
        'it',
        'will',
        'be',
        'necessary',
        'that',
        'some',
        'legislation',
        'shall',
        'be',
        'had',
        'by',
        'congress',
        'which',
        'while',
        'just',
        'and',
        'honorable',
        'to',
        'the',
        'indians',
        'shall',
        'be',
        'equitable',
        'to',
        'the',
        'white',
        'people',
        'who',
        'have',
        'settled',
        'upon',
        'these',
        'lands',
        'by',
        'invitation',
        'of',
        'the',
        'tribal',
        'nations',
        'hon',
        'henry',
        'l',
        'dawes',
        'chairman',
        'of',
        'the',
        'commission',
        'in',
        'a',
        'letter',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'under',
        'date',
        'of',
        'october',
        'says',
        'individual',
        'ownership',
        'is',
        'in',
        'their',
        'the',
        "commission's",
        'opinion',
        'absolutely',
        'essential',
        'to',
        'any',
        'permanent',
        'improvement',
        'in',
        'present',
        'conditions',
        'and',
        'the',
        'lack',
        'of',
        'it',
        'is',
        'the',
        'root',
        'of',
        'nearly',
        'all',
        'the',
        'evils',
        'which',
        'so',
        'grievously',
        'afflict',
        'these',
        'people',
        'allotment',
        'by',
        'agreement',
        'is',
        'the',
        'only',
        'possible',
        'method',
        'unless',
        'the',
        'united',
        'states',
        'courts',
        'are',
        'clothed',
        'with',
        'the',
        'authority',
        'to',
        'apportion',
        'the',
        'lands',
        'among',
        'the',
        'citizen',
        'indians',
        'for',
        'whose',
        'use',
        'it',
        'was',
        'originally',
        'granted',
        'i',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'that',
        'there',
        'can',
        'be',
        'no',
        'cure',
        'for',
        'the',
        'evils',
        'engendered',
        'by',
        'the',
        'perversion',
        'of',
        'these',
        'great',
        'trusts',
        'excepting',
        'by',
        'their',
        'resumption',
        'by',
        'the',
        'government',
        'which',
        'created',
        'them',
        'the',
        'recent',
        'prevalence',
        'of',
        'yellow',
        'fever',
        'in',
        'a',
        'number',
        'of',
        'cities',
        'and',
        'towns',
        'throughout',
        'the',
        'south',
        'has',
        'resulted',
        'in',
        'much',
        'disturbance',
        'of',
        'commerce',
        'and',
        'demonstrated',
        'the',
        'necessity',
        'of',
        'such',
        'amendments',
        'to',
        'our',
        'quarantine',
        'laws',
        'as',
        'will',
        'make',
        'the',
        'regulations',
        'of',
        'the',
        'national',
        'quarantine',
        'authorities',
        'paramount',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'the',
        'portion',
        'of',
        'his',
        'report',
        'relating',
        'to',
        'the',
        'operation',
        'of',
        'the',
        'marine',
        'hospital',
        'service',
        'calls',
        'attention',
        'to',
        'the',
        'defects',
        'in',
        'the',
        'present',
        'quarantine',
        'laws',
        'and',
        'recommends',
        'amendments',
        'thereto',
        'which',
        'will',
        'give',
        'the',
        'treasury',
        'department',
        'the',
        'requisite',
        'authority',
        'to',
        'prevent',
        'the',
        'invasion',
        'of',
        'epidemic',
        'diseases',
        'from',
        'foreign',
        'countries',
        'and',
        'in',
        'times',
        'of',
        'emergency',
        'like',
        'that',
        'of',
        'the',
        'past',
        'summer',
        'will',
        'add',
        'to',
        'the',
        'efficiency',
        'of',
        'the',
        'sanitary',
        'measures',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'people',
        'and',
        'at',
        'the',
        'same',
        'time',
        'prevent',
        'unnecessary',
        'restriction',
        'of',
        'commerce',
        'i',
        'concur',
        'in',
        'his',
        'recommendation',
        'in',
        'further',
        'effort',
        'to',
        'prevent',
        'the',
        'invasion',
        'of',
        'the',
        'united',
        'states',
        'by',
        'yellow',
        'fever',
        'the',
        'importance',
        'of',
        'the',
        'discovery',
        'of',
        'the',
        'exact',
        'cause',
        'of',
        'the',
        'disease',
        'which',
        'up',
        'to',
        'the',
        'present',
        'time',
        'has',
        'been',
        'undetermined',
        'is',
        'obvious',
        'and',
        'to',
        'this',
        'end',
        'a',
        'systematic',
        'bacteriological',
        'investigation',
        'should',
        'be',
        'made',
        'i',
        'therefore',
        'recommend',
        'that',
        'congress',
        'authorize',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'by',
        'the',
        'president',
        'to',
        'consist',
        'of',
        'four',
        'expert',
        'bacteriologists',
        'one',
        'to',
        'be',
        'selected',
        'from',
        'the',
        'medical',
        'officers',
        'of',
        'the',
        'marine',
        'hospital',
        'service',
        'one',
        'to',
        'be',
        'appointed',
        'from',
        'civil',
        'life',
        'one',
        'to',
        'be',
        'detailed',
        'from',
        'the',
        'medical',
        'officers',
        'of',
        'the',
        'army',
        'and',
        'one',
        'from',
        'the',
        'medical',
        'officers',
        'of',
        'the',
        'navy',
        'the',
        'union',
        'pacific',
        'railway',
        'main',
        'line',
        'was',
        'sold',
        'under',
        'the',
        'decree',
        'of',
        'the',
        'united',
        'states',
        'court',
        'for',
        'the',
        'district',
        'of',
        'nebraska',
        'on',
        'the',
        'st',
        'and',
        'd',
        'of',
        'november',
        'of',
        'this',
        'year',
        'the',
        'amount',
        'due',
        'the',
        'government',
        'consisted',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'subsidy',
        'bonds',
        'and',
        'the',
        'accrued',
        'interest',
        'thereon',
        'making',
        'the',
        'total',
        'indebtedness',
        'the',
        'bid',
        'at',
        'the',
        'sale',
        'covered',
        'the',
        'first',
        'mortgage',
        'lien',
        'and',
        'the',
        'entire',
        'mortgage',
        'claim',
        'of',
        'the',
        'government',
        'principal',
        'and',
        'interest',
        'the',
        'sale',
        'of',
        'the',
        'subsidized',
        'portion',
        'of',
        'the',
        'kansas',
        'pacific',
        'line',
        'upon',
        'which',
        'the',
        'government',
        'holds',
        'a',
        'second',
        'mortgage',
        'lien',
        'has',
        'been',
        'postponed',
        'at',
        'the',
        'instance',
        'of',
        'the',
        'government',
        'to',
        'december',
        'the',
        'debt',
        'of',
        'this',
        'division',
        'of',
        'the',
        'union',
        'pacific',
        'railway',
        'to',
        'the',
        'government',
        'on',
        'november',
        'was',
        'the',
        'principal',
        'of',
        'the',
        'subsidy',
        'bonds',
        'and',
        'the',
        'unpaid',
        'and',
        'accrued',
        'interest',
        'thereon',
        'making',
        'a',
        'total',
        'of',
        'the',
        'sale',
        'of',
        'this',
        'road',
        'was',
        'originally',
        'advertised',
        'for',
        'november',
        'but',
        'for',
        'the',
        'purpose',
        'of',
        'securing',
        'the',
        'utmost',
        'public',
        'notice',
        'of',
        'the',
        'event',
        'it',
        'was',
        'postponed',
        'until',
        'december',
        'and',
        'a',
        'second',
        'advertisement',
        'of',
        'the',
        'sale',
        'was',
        'made',
        'by',
        'the',
        'decree',
        'of',
        'the',
        'court',
        'the',
        'upset',
        'price',
        'on',
        'the',
        'sale',
        'of',
        'the',
        'kansas',
        'pacific',
        'will',
        'yield',
        'to',
        'the',
        'government',
        'the',
        'sum',
        'of',
        'over',
        'all',
        'prior',
        'liens',
        'costs',
        'and',
        'charges',
        'if',
        'no',
        'other',
        'or',
        'better',
        'bid',
        'is',
        'made',
        'this',
        'sum',
        'is',
        'all',
        'that',
        'the',
        'government',
        'will',
        'receive',
        'on',
        'its',
        'claim',
        'of',
        'nearly',
        'the',
        'government',
        'has',
        'no',
        'information',
        'as',
        'to',
        'whether',
        'there',
        'will',
        'be',
        'other',
        'bidders',
        'or',
        'a',
        'better',
        'bid',
        'than',
        'the',
        'minimum',
        'amount',
        'herein',
        'stated',
        'the',
        'question',
        'presented',
        'therefore',
        'is',
        'whether',
        'the',
        'government',
        'shall',
        'under',
        'the',
        'authority',
        'given',
        'it',
        'by',
        'the',
        'act',
        'of',
        'march',
        'purchase',
        'or',
        'redeem',
        'the',
        'road',
        'in',
        'the',
        'event',
        'that',
        'a',
        'bid',
        'is',
        'not',
        'made',
        'by',
        'private',
        'parties',
        'covering',
        'the',
        'entire',
        'government',
        'claim',
        'to',
        'qualify',
        'the',
        'government',
        'to',
        'bid',
        'at',
        'the',
        'sales',
        'will',
        'require',
        'a',
        'deposit',
        'of',
        'as',
        'follows',
        'in',
        'the',
        'government',
        'cause',
        'and',
        'in',
        'each',
        'of',
        'the',
        'first',
        'mortgage',
        'causes',
        'and',
        'in',
        'the',
        'latter',
        'the',
        'deposit',
        'must',
        'be',
        'in',
        'cash',
        'payments',
        'at',
        'the',
        'sale',
        'are',
        'as',
        'follows',
        'upon',
        'the',
        'acceptance',
        'of',
        'the',
        'bid',
        'a',
        'sum',
        'which',
        'with',
        'the',
        'amount',
        'already',
        'deposited',
        'shall',
        'equal',
        'fifteen',
        'per',
        'cent',
        'of',
        'the',
        'bid',
        'the',
        'balance',
        'in',
        'installments',
        'of',
        'twenty',
        'five',
        'per',
        'cent',
        'thirty',
        'forty',
        'and',
        'fifty',
        'days',
        'after',
        'the',
        'confirmation',
        'of',
        'the',
        'sale',
        'the',
        'lien',
        'on',
        'the',
        'kansas',
        'pacific',
        'prior',
        'to',
        'that',
        'of',
        'the',
        'government',
        'on',
        'the',
        'th',
        'july',
        'principal',
        'and',
        'interest',
        'amounted',
        'to',
        'the',
        'government',
        'therefore',
        'should',
        'it',
        'become',
        'the',
        'highest',
        'bidder',
        'will',
        'have',
        'to',
        'pay',
        'the',
        'amount',
        'of',
        'the',
        'first',
        'mortgage',
        'lien',
        'i',
        'believe',
        'that',
        'under',
        'the',
        'act',
        'of',
        'it',
        'has',
        'the',
        'authority',
        'to',
        'do',
        'this',
        'and',
        'in',
        'absence',
        'of',
        'any',
        'action',
        'by',
        'congress',
        'i',
        'shall',
        'direct',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'make',
        'the',
        'necessary',
        'deposit',
        'as',
        'required',
        'by',
        'the',
        "court's",
        'decree',
        'to',
        'qualify',
        'as',
        'a',
        'bidder',
        'and',
        'to',
        'bid',
        'at',
        'the',
        'sale',
        'a',
        'sum',
        'which',
        'will',
        'at',
        'least',
        'equal',
        'the',
        'principal',
        'of',
        'the',
        'debt',
        'due',
        'to',
        'the',
        'government',
        'but',
        'suggest',
        'in',
        'order',
        'to',
        'remove',
        'all',
        'controversy',
        'that',
        'an',
        'amendment',
        'of',
        'the',
        'law',
        'be',
        'immediately',
        'passed',
        'explicitly',
        'giving',
        'such',
        'powers',
        'and',
        'appropriating',
        'in',
        'general',
        'terms',
        'whatever',
        'sum',
        'is',
        'sufficient',
        'therefor',
        'in',
        'so',
        'important',
        'a',
        'matter',
        'as',
        'the',
        'government',
        'becoming',
        'the',
        'possible',
        'owner',
        'of',
        'railroad',
        'property',
        'which',
        'it',
        'perforce',
        'must',
        'conduct',
        'and',
        'operate',
        'i',
        'feel',
        'constrained',
        'to',
        'lay',
        'before',
        'congress',
        'these',
        'facts',
        'for',
        'its',
        'consideration',
        'and',
        'action',
        'before',
        'the',
        'consummation',
        'of',
        'the',
        'sale',
        'it',
        'is',
        'clear',
        'to',
        'my',
        'mind',
        'that',
        'the',
        'government',
        'should',
        'not',
        'permit',
        'the',
        'property',
        'to',
        'be',
        'sold',
        'at',
        'a',
        'price',
        'which',
        'will',
        'yield',
        'less',
        'than',
        'one',
        'half',
        'of',
        'the',
        'principal',
        'of',
        'its',
        'debt',
        'and',
        'less',
        'than',
        'one',
        'fifth',
        'of',
        'its',
        'entire',
        'debt',
        'principal',
        'and',
        'interest',
        'but',
        'whether',
        'the',
        'government',
        'rather',
        'than',
        'accept',
        'less',
        'than',
        'its',
        'claim',
        'should',
        'become',
        'a',
        'bidder',
        'and',
        'thereby',
        'the',
        'owner',
        'of',
        'the',
        'property',
        'i',
        'submit',
        'to',
        'the',
        'congress',
        'for',
        'action',
        'the',
        'library',
        'building',
        'provided',
        'for',
        'by',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'april',
        'has',
        'been',
        'completed',
        'and',
        'opened',
        'to',
        'the',
        'public',
        'it',
        'should',
        'be',
        'a',
        'matter',
        'of',
        'congratulation',
        'that',
        'through',
        'the',
        'foresight',
        'and',
        'munificence',
        'of',
        'congress',
        'the',
        'nation',
        'possesses',
        'this',
        'noble',
        'treasure',
        'house',
        'of',
        'knowledge',
        'it',
        'is',
        'earnestly',
        'to',
        'be',
        'hoped',
        'that',
        'having',
        'done',
        'so',
        'much',
        'toward',
        'the',
        'cause',
        'of',
        'education',
        'congress',
        'will',
        'continue',
        'to',
        'develop',
        'the',
        'library',
        'in',
        'every',
        'phase',
        'of',
        'research',
        'to',
        'the',
        'end',
        'that',
        'it',
        'may',
        'be',
        'not',
        'only',
        'one',
        'of',
        'the',
        'most',
        'magnificent',
        'but',
        'among',
        'the',
        'richest',
        'and',
        'most',
        'useful',
        'libraries',
        'in',
        'the',
        'world',
        'the',
        'important',
        'branch',
        'of',
        'our',
        'government',
        'known',
        'as',
        'the',
        'civil',
        'service',
        'the',
        'practical',
        'improvement',
        'of',
        'which',
        'has',
        'long',
        'been',
        'a',
        'subject',
        'of',
        'earnest',
        'discussion',
        'has',
        'of',
        'late',
        'years',
        'received',
        'increased',
        'legislative',
        'and',
        'executive',
        'approval',
        'during',
        'the',
        'past',
        'few',
        'months',
        'the',
        'service',
        'has',
        'been',
        'placed',
        'upon',
        'a',
        'still',
        'firmer',
        'basis',
        'of',
        'business',
        'methods',
        'and',
        'personal',
        'merit',
        'while',
        'the',
        'right',
        'of',
        'our',
        'veteran',
        'soldiers',
        'to',
        'reinstatement',
        'in',
        'deserving',
        'cases',
        'has',
        'been',
        'asserted',
        'dismissals',
        'for',
        'merely',
        'political',
        'reasons',
        'have',
        'been',
        'carefully',
        'guarded',
        'against',
        'the',
        'examinations',
        'for',
        'admittance',
        'to',
        'the',
        'service',
        'enlarged',
        'and',
        'at',
        'the',
        'same',
        'time',
        'rendered',
        'less',
        'technical',
        'and',
        'more',
        'practical',
        'and',
        'a',
        'distinct',
        'advance',
        'has',
        'been',
        'made',
        'by',
        'giving',
        'a',
        'hearing',
        'before',
        'dismissal',
        'upon',
        'all',
        'cases',
        'where',
        'incompetency',
        'is',
        'charged',
        'or',
        'demand',
        'made',
        'for',
        'the',
        'removal',
        'of',
        'officials',
        'in',
        'any',
        'of',
        'the',
        'departments',
        'this',
        'order',
        'has',
        'been',
        'made',
        'to',
        'give',
        'to',
        'the',
        'accused',
        'his',
        'right',
        'to',
        'be',
        'heard',
        'but',
        'without',
        'in',
        'anyway',
        'impairing',
        'the',
        'power',
        'of',
        'removal',
        'which',
        'should',
        'always',
        'be',
        'exercised',
        'in',
        'cases',
        'of',
        'inefficiency',
        'and',
        'incompetency',
        'and',
        'which',
        'is',
        'one',
        'of',
        'the',
        'vital',
        'safeguards',
        'of',
        'the',
        'civil',
        'service',
        'reform',
        'system',
        'preventing',
        'stagnation',
        'and',
        'deadwood',
        'and',
        'keeping',
        'every',
        'employee',
        'keenly',
        'alive',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'security',
        'of',
        'his',
        'tenure',
        'depends',
        'not',
        'on',
        'favor',
        'but',
        'on',
        'his',
        'own',
        'tested',
        'and',
        'carefully',
        'watched',
        'record',
        'of',
        'service',
        'much',
        'of',
        'course',
        'still',
        'remains',
        'to',
        'be',
        'accomplished',
        'before',
        'the',
        'system',
        'can',
        'be',
        'made',
        'reasonably',
        'perfect',
        'for',
        'our',
        'needs',
        'there',
        'are',
        'places',
        'now',
        'in',
        'the',
        'classified',
        'service',
        'which',
        'ought',
        'to',
        'be',
        'exempted',
        'and',
        'others',
        'not',
        'classified',
        'may',
        'properly',
        'be',
        'included',
        'i',
        'shall',
        'not',
        'hesitate',
        'to',
        'exempt',
        'cases',
        'which',
        'i',
        'think',
        'have',
        'been',
        'improperly',
        'included',
        'in',
        'the',
        'classified',
        'service',
        'or',
        'include',
        'those',
        'which',
        'in',
        'my',
        'judgment',
        'will',
        'best',
        'promote',
        'the',
        'public',
        'service',
        'the',
        'system',
        'has',
        'the',
        'approval',
        'of',
        'the',
        'people',
        'and',
        'it',
        'will',
        'be',
        'my',
        'endeavor',
        'to',
        'uphold',
        'and',
        'extend',
        'it',
        'i',
        'am',
        'forced',
        'by',
        'the',
        'length',
        'of',
        'this',
        'message',
        'to',
        'omit',
        'many',
        'important',
        'references',
        'to',
        'affairs',
        'of',
        'the',
        'government',
        'with',
        'which',
        'congress',
        'will',
        'have',
        'to',
        'deal',
        'at',
        'the',
        'present',
        'session',
        'they',
        'are',
        'fully',
        'discussed',
        'in',
        'the',
        'departmental',
        'reports',
        'to',
        'all',
        'of',
        'which',
        'i',
        'invite',
        'your',
        'earnest',
        'attention',
        'the',
        'estimates',
        'of',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'by',
        'the',
        'several',
        'departments',
        'will',
        'i',
        'am',
        'sure',
        'have',
        'your',
        'careful',
        'scrutiny',
        'while',
        'the',
        'congress',
        'may',
        'not',
        'find',
        'it',
        'an',
        'easy',
        'task',
        'to',
        'reduce',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'it',
        'should',
        'not',
        'encourage',
        'their',
        'increase',
        'these',
        'expenses',
        'will',
        'in',
        'my',
        'judgment',
        'admit',
        'of',
        'a',
        'decrease',
        'in',
        'many',
        'branches',
        'of',
        'the',
        'government',
        'without',
        'injury',
        'to',
        'the',
        'public',
        'service',
        'it',
        'is',
        'a',
        'commanding',
        'duty',
        'to',
        'keep',
        'the',
        'appropriations',
        'within',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'and',
        'thus',
        'avoid',
        'a',
        'deficit',
        'william',
        'mckinley'],
 1898: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'notwithstanding',
        'the',
        'added',
        'burdens',
        'rendered',
        'necessary',
        'by',
        'the',
        'war',
        'our',
        'people',
        'rejoice',
        'in',
        'a',
        'very',
        'satisfactory',
        'and',
        'steadily',
        'increasing',
        'degree',
        'of',
        'prosperity',
        'evidenced',
        'by',
        'the',
        'largest',
        'volume',
        'of',
        'business',
        'ever',
        'recorded',
        'manufacture',
        'has',
        'been',
        'productive',
        'agricultural',
        'pursuits',
        'have',
        'yielded',
        'abundant',
        'returns',
        'labor',
        'in',
        'all',
        'fields',
        'of',
        'industry',
        'is',
        'better',
        'rewarded',
        'revenue',
        'legislation',
        'passed',
        'by',
        'the',
        'present',
        'congress',
        'has',
        'increased',
        'the',
        "treasury's",
        'receipts',
        'to',
        'the',
        'amount',
        'estimated',
        'by',
        'its',
        'authors',
        'the',
        'finances',
        'of',
        'the',
        'government',
        'have',
        'been',
        'successfully',
        'administered',
        'and',
        'its',
        'credit',
        'advanced',
        'to',
        'the',
        'first',
        'rank',
        'while',
        'its',
        'currency',
        'has',
        'been',
        'maintained',
        'at',
        'the',
        "world's",
        'highest',
        'standard',
        'military',
        'service',
        'under',
        'a',
        'common',
        'flag',
        'and',
        'for',
        'a',
        'righteous',
        'cause',
        'has',
        'strengthened',
        'the',
        'national',
        'spirit',
        'and',
        'served',
        'to',
        'cement',
        'more',
        'closely',
        'than',
        'ever',
        'the',
        'fraternal',
        'bonds',
        'between',
        'every',
        'section',
        'of',
        'the',
        'country',
        'a',
        'review',
        'of',
        'the',
        'relation',
        'of',
        'the',
        'united',
        'states',
        'to',
        'other',
        'powers',
        'always',
        'appropriate',
        'is',
        'this',
        'year',
        'of',
        'primary',
        'importance',
        'in',
        'view',
        'of',
        'the',
        'momentous',
        'issues',
        'which',
        'have',
        'arisen',
        'demanding',
        'in',
        'one',
        'instance',
        'the',
        'ultimate',
        'determination',
        'by',
        'arms',
        'and',
        'involving',
        'far',
        'reaching',
        'consequences',
        'which',
        'will',
        'require',
        'the',
        'earnest',
        'attention',
        'of',
        'the',
        'congress',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'very',
        'full',
        'consideration',
        'was',
        'given',
        'to',
        'the',
        'question',
        'of',
        'the',
        'duty',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'toward',
        'spain',
        'and',
        'the',
        'cuban',
        'insurrection',
        'as',
        'being',
        'by',
        'far',
        'the',
        'most',
        'important',
        'problem',
        'with',
        'which',
        'we',
        'were',
        'then',
        'called',
        'upon',
        'to',
        'deal',
        'the',
        'considerations',
        'then',
        'advanced',
        'and',
        'the',
        'exposition',
        'of',
        'the',
        'views',
        'therein',
        'expressed',
        'disclosed',
        'my',
        'sense',
        'of',
        'the',
        'extreme',
        'gravity',
        'of',
        'the',
        'situation',
        'setting',
        'aside',
        'as',
        'logically',
        'unfounded',
        'or',
        'practically',
        'inadmissible',
        'the',
        'recognition',
        'of',
        'the',
        'cuban',
        'insurgents',
        'as',
        'belligerents',
        'the',
        'recognition',
        'of',
        'the',
        'independence',
        'of',
        'cuba',
        'neutral',
        'intervention',
        'to',
        'end',
        'the',
        'war',
        'by',
        'imposing',
        'a',
        'rational',
        'compromise',
        'between',
        'the',
        'contestants',
        'intervention',
        'in',
        'favor',
        'of',
        'one',
        'or',
        'the',
        'other',
        'party',
        'and',
        'forcible',
        'annexation',
        'of',
        'the',
        'island',
        'i',
        'concluded',
        'it',
        'was',
        'honestly',
        'due',
        'to',
        'our',
        'friendly',
        'relations',
        'with',
        'spain',
        'that',
        'she',
        'should',
        'be',
        'given',
        'a',
        'reasonable',
        'chance',
        'to',
        'realize',
        'her',
        'expectations',
        'of',
        'reform',
        'to',
        'which',
        'she',
        'had',
        'become',
        'irrevocably',
        'committed',
        'within',
        'a',
        'few',
        'weeks',
        'previously',
        'she',
        'had',
        'announced',
        'comprehensive',
        'plans',
        'which',
        'it',
        'was',
        'confidently',
        'asserted',
        'would',
        'be',
        'efficacious',
        'to',
        'remedy',
        'the',
        'evils',
        'so',
        'deeply',
        'affecting',
        'our',
        'own',
        'country',
        'so',
        'injurious',
        'to',
        'the',
        'true',
        'interests',
        'of',
        'the',
        'mother',
        'country',
        'as',
        'well',
        'as',
        'to',
        'those',
        'of',
        'cuba',
        'and',
        'so',
        'repugnant',
        'to',
        'the',
        'universal',
        'sentiment',
        'of',
        'humanity',
        'the',
        'ensuing',
        'month',
        'brought',
        'little',
        'sign',
        'of',
        'real',
        'progress',
        'toward',
        'the',
        'pacification',
        'of',
        'cuba',
        'the',
        'autonomous',
        'administrations',
        'set',
        'up',
        'in',
        'the',
        'capital',
        'and',
        'some',
        'of',
        'the',
        'principal',
        'cities',
        'appeared',
        'not',
        'to',
        'gain',
        'the',
        'favor',
        'of',
        'the',
        'inhabitants',
        'nor',
        'to',
        'be',
        'able',
        'to',
        'extend',
        'their',
        'influence',
        'to',
        'the',
        'large',
        'extent',
        'of',
        'territory',
        'held',
        'by',
        'the',
        'insurgents',
        'while',
        'the',
        'military',
        'arm',
        'obviously',
        'unable',
        'to',
        'cope',
        'with',
        'the',
        'still',
        'active',
        'rebellion',
        'continued',
        'many',
        'of',
        'the',
        'most',
        'objectionable',
        'and',
        'offensive',
        'policies',
        'of',
        'the',
        'government',
        'that',
        'had',
        'preceded',
        'it',
        'no',
        'tangible',
        'relief',
        'was',
        'afforded',
        'the',
        'vast',
        'numbers',
        'of',
        'unhappy',
        'reconcentrados',
        'despite',
        'the',
        'reiterated',
        'professions',
        'made',
        'in',
        'that',
        'regard',
        'and',
        'the',
        'amount',
        'appropriated',
        'by',
        'spain',
        'to',
        'that',
        'end',
        'the',
        'proffered',
        'expedient',
        'of',
        'zones',
        'of',
        'cultivation',
        'proved',
        'illusory',
        'indeed',
        'no',
        'less',
        'practical',
        'nor',
        'more',
        'delusive',
        'promises',
        'of',
        'succor',
        'could',
        'well',
        'have',
        'been',
        'tendered',
        'to',
        'the',
        'exhausted',
        'and',
        'destitute',
        'people',
        'stripped',
        'of',
        'all',
        'that',
        'made',
        'life',
        'and',
        'home',
        'dear',
        'and',
        'herded',
        'in',
        'a',
        'strange',
        'region',
        'among',
        'unsympathetic',
        'strangers',
        'hardly',
        'less',
        'necessitous',
        'than',
        'themselves',
        'by',
        'the',
        'end',
        'of',
        'december',
        'the',
        'mortality',
        'among',
        'them',
        'had',
        'frightfully',
        'increased',
        'conservative',
        'estimates',
        'from',
        'spanish',
        'sources',
        'placed',
        'the',
        'deaths',
        'among',
        'these',
        'distressed',
        'people',
        'at',
        'over',
        'per',
        'cent',
        'from',
        'the',
        'time',
        'general',
        "weyler's",
        'decree',
        'of',
        'reconcentration',
        'was',
        'enforced',
        'with',
        'the',
        'acquiescence',
        'of',
        'the',
        'spanish',
        'authorities',
        'a',
        'scheme',
        'was',
        'adopted',
        'for',
        'relief',
        'by',
        'charitable',
        'contributions',
        'raised',
        'in',
        'this',
        'country',
        'and',
        'distributed',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'consul',
        'general',
        'and',
        'the',
        'several',
        'consuls',
        'by',
        'noble',
        'and',
        'earnest',
        'individual',
        'effort',
        'through',
        'the',
        'organized',
        'agencies',
        'of',
        'the',
        'american',
        'red',
        'cross',
        'thousands',
        'of',
        'lives',
        'were',
        'thus',
        'saved',
        'but',
        'many',
        'thousands',
        'more',
        'were',
        'inaccessible',
        'to',
        'such',
        'forms',
        'of',
        'aid',
        'the',
        'war',
        'continued',
        'on',
        'the',
        'old',
        'footing',
        'without',
        'comprehensive',
        'plan',
        'developing',
        'only',
        'the',
        'same',
        'spasmodic',
        'encounters',
        'barren',
        'of',
        'strategic',
        'result',
        'that',
        'had',
        'marked',
        'the',
        'course',
        'of',
        'the',
        'earlier',
        'ten',
        "years'",
        'rebellion',
        'as',
        'well',
        'as',
        'the',
        'present',
        'insurrection',
        'from',
        'its',
        'start',
        'no',
        'alternative',
        'save',
        'physical',
        'exhaustion',
        'of',
        'either',
        'combatant',
        'and',
        'therewithal',
        'the',
        'practical',
        'ruin',
        'of',
        'the',
        'island',
        'lay',
        'in',
        'sight',
        'but',
        'how',
        'far',
        'distant',
        'no',
        'one',
        'could',
        'venture',
        'to',
        'conjecture',
        'at',
        'this',
        'juncture',
        'on',
        'the',
        'th',
        'of',
        'february',
        'last',
        'occurred',
        'the',
        'destruction',
        'of',
        'the',
        'battle',
        'ship',
        'maine',
        'while',
        'rightfully',
        'lying',
        'in',
        'the',
        'harbor',
        'of',
        'havana',
        'on',
        'a',
        'mission',
        'of',
        'international',
        'courtesy',
        'and',
        'good',
        'will',
        'a',
        'catastrophe',
        'the',
        'suspicious',
        'nature',
        'and',
        'horror',
        'of',
        'which',
        'stirred',
        'the',
        "nation's",
        'heart',
        'profoundly',
        'it',
        'is',
        'a',
        'striking',
        'evidence',
        'of',
        'the',
        'poise',
        'and',
        'sturdy',
        'good',
        'sense',
        'distinguishing',
        'our',
        'national',
        'character',
        'that',
        'this',
        'shocking',
        'blow',
        'falling',
        'upon',
        'a',
        'generous',
        'people',
        'already',
        'deeply',
        'touched',
        'by',
        'preceding',
        'events',
        'in',
        'cuba',
        'did',
        'not',
        'move',
        'them',
        'to',
        'an',
        'instant',
        'desperate',
        'resolve',
        'to',
        'tolerate',
        'no',
        'longer',
        'the',
        'existence',
        'of',
        'a',
        'condition',
        'of',
        'danger',
        'and',
        'disorder',
        'at',
        'our',
        'doors',
        'that',
        'made',
        'possible',
        'such',
        'a',
        'deed',
        'by',
        'whomsoever',
        'wrought',
        'yet',
        'the',
        'instinct',
        'of',
        'justice',
        'prevailed',
        'and',
        'the',
        'nation',
        'anxiously',
        'awaited',
        'the',
        'result',
        'of',
        'the',
        'searching',
        'investigation',
        'at',
        'once',
        'set',
        'on',
        'foot',
        'the',
        'finding',
        'of',
        'the',
        'naval',
        'board',
        'of',
        'inquiry',
        'established',
        'that',
        'the',
        'origin',
        'of',
        'the',
        'explosion',
        'was',
        'external',
        'by',
        'a',
        'submarine',
        'mine',
        'and',
        'only',
        'halted',
        'through',
        'lack',
        'of',
        'positive',
        'testimony',
        'to',
        'fix',
        'the',
        'responsibility',
        'of',
        'its',
        'authorship',
        'all',
        'these',
        'things',
        'carried',
        'conviction',
        'to',
        'the',
        'most',
        'thoughtful',
        'even',
        'before',
        'the',
        'finding',
        'of',
        'the',
        'naval',
        'court',
        'that',
        'a',
        'crisis',
        'in',
        'our',
        'relations',
        'with',
        'spain',
        'and',
        'toward',
        'cuba',
        'was',
        'at',
        'hand',
        'so',
        'strong',
        'was',
        'this',
        'belief',
        'that',
        'it',
        'needed',
        'but',
        'a',
        'brief',
        'executive',
        'suggestion',
        'to',
        'the',
        'congress',
        'to',
        'receive',
        'immediate',
        'answer',
        'to',
        'the',
        'duty',
        'of',
        'making',
        'instant',
        'provision',
        'for',
        'the',
        'possible',
        'and',
        'perhaps',
        'speedily',
        'probable',
        'emergency',
        'of',
        'war',
        'and',
        'the',
        'remarkable',
        'almost',
        'unique',
        'spectacle',
        'was',
        'presented',
        'of',
        'a',
        'unanimous',
        'vote',
        'of',
        'both',
        'houses',
        'on',
        'the',
        'th',
        'of',
        'march',
        'appropriating',
        'for',
        'the',
        'national',
        'defense',
        'and',
        'for',
        'each',
        'and',
        'every',
        'purpose',
        'connected',
        'therewith',
        'to',
        'be',
        'expended',
        'at',
        'the',
        'discretion',
        'of',
        'the',
        'president',
        'that',
        'this',
        'act',
        'of',
        'prevision',
        'came',
        'none',
        'too',
        'soon',
        'was',
        'disclosed',
        'when',
        'the',
        'application',
        'of',
        'the',
        'fund',
        'was',
        'undertaken',
        'our',
        'coasts',
        'were',
        'practically',
        'undefended',
        'our',
        'navy',
        'needed',
        'large',
        'provision',
        'for',
        'increased',
        'ammunition',
        'and',
        'supplies',
        'and',
        'even',
        'numbers',
        'to',
        'cope',
        'with',
        'any',
        'sudden',
        'attack',
        'from',
        'the',
        'navy',
        'of',
        'spain',
        'which',
        'comprised',
        'modern',
        'vessels',
        'of',
        'the',
        'highest',
        'type',
        'of',
        'continental',
        'perfection',
        'our',
        'army',
        'also',
        'required',
        'enlargement',
        'of',
        'men',
        'and',
        'munitions',
        'the',
        'details',
        'of',
        'the',
        'hurried',
        'preparation',
        'for',
        'the',
        'dreaded',
        'contingency',
        'are',
        'told',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'secretaries',
        'of',
        'war',
        'and',
        'of',
        'the',
        'navy',
        'and',
        'need',
        'not',
        'be',
        'repeated',
        'here',
        'it',
        'is',
        'sufficient',
        'to',
        'say',
        'that',
        'the',
        'outbreak',
        'of',
        'war',
        'when',
        'it',
        'did',
        'come',
        'found',
        'our',
        'nation',
        'not',
        'unprepared',
        'to',
        'meet',
        'the',
        'conflict',
        'nor',
        'was',
        'the',
        'apprehension',
        'of',
        'coming',
        'strife',
        'confined',
        'to',
        'our',
        'own',
        'country',
        'it',
        'was',
        'felt',
        'by',
        'the',
        'continental',
        'powers',
        'which',
        'on',
        'april',
        'through',
        'their',
        'ambassadors',
        'and',
        'envoys',
        'addressed',
        'to',
        'the',
        'executive',
        'an',
        'expression',
        'of',
        'hope',
        'that',
        'humanity',
        'and',
        'moderation',
        'might',
        'mark',
        'the',
        'course',
        'of',
        'this',
        'government',
        'and',
        'people',
        'and',
        'that',
        'further',
        'negotiations',
        'would',
        'lead',
        'to',
        'an',
        'agreement',
        'which',
        'while',
        'securing',
        'the',
        'maintenance',
        'of',
        'peace',
        'would',
        'afford',
        'all',
        'necessary',
        'guaranties',
        'for',
        'the',
        'reestablishment',
        'of',
        'order',
        'in',
        'cuba',
        'in',
        'responding',
        'to',
        'that',
        'representation',
        'i',
        'said',
        'i',
        'shared',
        'the',
        'hope',
        'the',
        'envoys',
        'had',
        'expressed',
        'that',
        'peace',
        'might',
        'be',
        'preserved',
        'in',
        'a',
        'manner',
        'to',
        'terminate',
        'the',
        'chronic',
        'condition',
        'of',
        'disturbance',
        'in',
        'cuba',
        'so',
        'injurious',
        'and',
        'menacing',
        'to',
        'our',
        'interests',
        'and',
        'tranquillity',
        'as',
        'well',
        'as',
        'shocking',
        'to',
        'our',
        'sentiments',
        'of',
        'humanity',
        'and',
        'while',
        'appreciating',
        'the',
        'humanitarian',
        'and',
        'disinterested',
        'character',
        'of',
        'the',
        'communication',
        'they',
        'had',
        'made',
        'on',
        'behalf',
        'of',
        'the',
        'powers',
        'i',
        'stated',
        'the',
        'confidence',
        'of',
        'this',
        'government',
        'for',
        'its',
        'part',
        'that',
        'equal',
        'appreciation',
        'would',
        'be',
        'shown',
        'for',
        'its',
        'own',
        'earnest',
        'and',
        'unselfish',
        'endeavors',
        'to',
        'fulfill',
        'a',
        'duty',
        'to',
        'humanity',
        'by',
        'ending',
        'a',
        'situation',
        'the',
        'indefinite',
        'prolongation',
        'of',
        'which',
        'had',
        'become',
        'insufferable',
        'still',
        'animated',
        'by',
        'the',
        'hope',
        'of',
        'a',
        'peaceful',
        'solution',
        'and',
        'obeying',
        'the',
        'dictates',
        'of',
        'duty',
        'no',
        'effort',
        'was',
        'relaxed',
        'to',
        'bring',
        'about',
        'a',
        'speedy',
        'ending',
        'of',
        'the',
        'cuban',
        'struggle',
        'negotiations',
        'to',
        'this',
        'object',
        'continued',
        'actively',
        'with',
        'the',
        'government',
        'of',
        'spain',
        'looking',
        'to',
        'the',
        'immediate',
        'conclusion',
        'of',
        'a',
        'six',
        "months'",
        'armistice',
        'in',
        'cuba',
        'with',
        'a',
        'view',
        'to',
        'effect',
        'the',
        'recognition',
        'of',
        'her',
        "people's",
        'right',
        'to',
        'independence',
        'besides',
        'this',
        'the',
        'instant',
        'revocation',
        'of',
        'the',
        'order',
        'of',
        'reconcentration',
        'was',
        'asked',
        'so',
        'that',
        'the',
        'sufferers',
        'returning',
        'to',
        'their',
        'homes',
        'and',
        'aided',
        'by',
        'united',
        'american',
        'and',
        'spanish',
        'effort',
        'might',
        'be',
        'put',
        'in',
        'a',
        'way',
        'to',
        'support',
        'themselves',
        'and',
        'by',
        'orderly',
        'resumption',
        'of',
        'the',
        'well',
        'nigh',
        'destroyed',
        'productive',
        'energies',
        'of',
        'the',
        'island',
        'contribute',
        'to',
        'the',
        'restoration',
        'of',
        'its',
        'tranquillity',
        'and',
        'well',
        'being',
        'negotiations',
        'continued',
        'for',
        'some',
        'little',
        'time',
        'at',
        'madrid',
        'resulting',
        'in',
        'offers',
        'by',
        'the',
        'spanish',
        'government',
        'which',
        'could',
        'not',
        'but',
        'be',
        'regarded',
        'as',
        'inadequate',
        'it',
        'was',
        'proposed',
        'to',
        'confide',
        'the',
        'preparation',
        'of',
        'peace',
        'to',
        'the',
        'insular',
        'parliament',
        'yet',
        'to',
        'be',
        'convened',
        'under',
        'the',
        'autonomous',
        'decrees',
        'of',
        'november',
        'but',
        'without',
        'impairment',
        'in',
        'any',
        'wise',
        'of',
        'the',
        'constitutional',
        'powers',
        'of',
        'the',
        'madrid',
        'government',
        'which',
        'to',
        'that',
        'end',
        'would',
        'grant',
        'an',
        'armistice',
        'if',
        'solicited',
        'by',
        'the',
        'insurgents',
        'for',
        'such',
        'time',
        'as',
        'the',
        'general',
        'in',
        'chief',
        'might',
        'see',
        'fit',
        'to',
        'fix',
        'how',
        'and',
        'with',
        'what',
        'scope',
        'of',
        'discretionary',
        'powers',
        'the',
        'insular',
        'parliament',
        'was',
        'expected',
        'to',
        'set',
        'about',
        'the',
        'preparation',
        'of',
        'peace',
        'did',
        'not',
        'appear',
        'if',
        'it',
        'were',
        'to',
        'be',
        'by',
        'negotiation',
        'with',
        'the',
        'insurgents',
        'the',
        'issue',
        'seemed',
        'to',
        'rest',
        'on',
        'the',
        'one',
        'side',
        'with',
        'a',
        'body',
        'chosen',
        'by',
        'a',
        'fraction',
        'of',
        'the',
        'electors',
        'in',
        'the',
        'districts',
        'under',
        'spanish',
        'control',
        'and',
        'on',
        'the',
        'other',
        'with',
        'the',
        'insurgent',
        'population',
        'holding',
        'the',
        'interior',
        'country',
        'unrepresented',
        'in',
        'the',
        'so',
        'called',
        'parliament',
        'and',
        'defiant',
        'at',
        'the',
        'suggestion',
        'of',
        'suing',
        'for',
        'peace',
        'grieved',
        'and',
        'disappointed',
        'at',
        'this',
        'barren',
        'outcome',
        'of',
        'my',
        'sincere',
        'endeavors',
        'to',
        'reach',
        'a',
        'practicable',
        'solution',
        'i',
        'felt',
        'it',
        'my',
        'duty',
        'to',
        'remit',
        'the',
        'whole',
        'question',
        'to',
        'the',
        'congress',
        'in',
        'the',
        'message',
        'of',
        'april',
        'i',
        'announced',
        'that',
        'with',
        'this',
        'last',
        'overture',
        'in',
        'the',
        'direction',
        'of',
        'immediate',
        'peace',
        'in',
        'cuba',
        'and',
        'its',
        'disappointing',
        'reception',
        'by',
        'spain',
        'the',
        'effort',
        'of',
        'the',
        'executive',
        'was',
        'brought',
        'to',
        'an',
        'end',
        'i',
        'again',
        'reviewed',
        'the',
        'alternative',
        'courses',
        'of',
        'action',
        'which',
        'had',
        'been',
        'proposed',
        'concluding',
        'that',
        'the',
        'only',
        'one',
        'consonant',
        'with',
        'international',
        'policy',
        'and',
        'compatible',
        'with',
        'our',
        'firm',
        'set',
        'historical',
        'traditions',
        'was',
        'intervention',
        'as',
        'a',
        'neutral',
        'to',
        'stop',
        'the',
        'war',
        'and',
        'check',
        'the',
        'hopeless',
        'sacrifice',
        'of',
        'life',
        'even',
        'though',
        'that',
        'resort',
        'involved',
        'hostile',
        'constraint',
        'upon',
        'both',
        'the',
        'parties',
        'to',
        'the',
        'contest',
        'as',
        'well',
        'to',
        'enforce',
        'a',
        'truce',
        'as',
        'to',
        'guide',
        'the',
        'eventual',
        'settlement',
        'the',
        'grounds',
        'justifying',
        'that',
        'step',
        'were',
        'the',
        'interests',
        'of',
        'humanity',
        'the',
        'duty',
        'to',
        'protect',
        'the',
        'life',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'in',
        'cuba',
        'the',
        'right',
        'to',
        'check',
        'injury',
        'to',
        'our',
        'commerce',
        'and',
        'people',
        'through',
        'the',
        'devastation',
        'of',
        'the',
        'island',
        'and',
        'most',
        'important',
        'the',
        'need',
        'of',
        'removing',
        'at',
        'once',
        'and',
        'forever',
        'the',
        'constant',
        'menace',
        'and',
        'the',
        'burdens',
        'entailed',
        'upon',
        'our',
        'government',
        'by',
        'the',
        'uncertainties',
        'and',
        'perils',
        'of',
        'the',
        'situation',
        'caused',
        'by',
        'the',
        'unendurable',
        'disturbance',
        'in',
        'cuba',
        'i',
        'said',
        'the',
        'long',
        'trial',
        'has',
        'proved',
        'that',
        'the',
        'object',
        'for',
        'which',
        'spain',
        'has',
        'waged',
        'the',
        'war',
        'can',
        'not',
        'be',
        'attained',
        'the',
        'fire',
        'of',
        'insurrection',
        'may',
        'flame',
        'or',
        'may',
        'smolder',
        'with',
        'varying',
        'seasons',
        'but',
        'it',
        'has',
        'not',
        'been',
        'and',
        'it',
        'is',
        'plain',
        'that',
        'it',
        'can',
        'not',
        'be',
        'extinguished',
        'by',
        'present',
        'methods',
        'the',
        'only',
        'hope',
        'of',
        'relief',
        'and',
        'repose',
        'from',
        'a',
        'condition',
        'which',
        'can',
        'no',
        'longer',
        'be',
        'endured',
        'is',
        'the',
        'enforced',
        'pacification',
        'of',
        'cuba',
        'in',
        'the',
        'name',
        'of',
        'humanity',
        'in',
        'the',
        'name',
        'of',
        'civilization',
        'in',
        'behalf',
        'of',
        'endangered',
        'american',
        'interests',
        'which',
        'give',
        'us',
        'the',
        'right',
        'and',
        'the',
        'duty',
        'to',
        'speak',
        'and',
        'to',
        'act',
        'the',
        'war',
        'in',
        'cuba',
        'must',
        'stop',
        'in',
        'view',
        'of',
        'all',
        'this',
        'the',
        'congress',
        'was',
        'asked',
        'to',
        'authorize',
        'and',
        'empower',
        'the',
        'president',
        'to',
        'take',
        'measures',
        'to',
        'secure',
        'a',
        'full',
        'and',
        'final',
        'termination',
        'of',
        'hostilities',
        'between',
        'spain',
        'and',
        'the',
        'people',
        'of',
        'cuba',
        'and',
        'to',
        'secure',
        'in',
        'the',
        'island',
        'the',
        'establishment',
        'of',
        'a',
        'stable',
        'government',
        'capable',
        'of',
        'maintaining',
        'order',
        'and',
        'observing',
        'its',
        'international',
        'obligations',
        'insuring',
        'peace',
        'and',
        'tranquillity',
        'and',
        'the',
        'security',
        'of',
        'its',
        'citizens',
        'as',
        'well',
        'as',
        'our',
        'own',
        'and',
        'for',
        'the',
        'accomplishment',
        'of',
        'those',
        'ends',
        'to',
        'use',
        'the',
        'military',
        'and',
        'naval',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'as',
        'might',
        'be',
        'necessary',
        'with',
        'added',
        'authority',
        'to',
        'continue',
        'generous',
        'relief',
        'to',
        'the',
        'starving',
        'people',
        'of',
        'cuba',
        'the',
        'response',
        'of',
        'the',
        'congress',
        'after',
        'nine',
        'days',
        'of',
        'earnest',
        'deliberation',
        'during',
        'which',
        'the',
        'almost',
        'unanimous',
        'sentiment',
        'of',
        'your',
        'body',
        'was',
        'developed',
        'on',
        'every',
        'point',
        'save',
        'as',
        'to',
        'the',
        'expediency',
        'of',
        'coupling',
        'the',
        'proposed',
        'action',
        'with',
        'a',
        'formal',
        'recognition',
        'of',
        'the',
        'republic',
        'of',
        'cuba',
        'as',
        'the',
        'true',
        'and',
        'lawful',
        'government',
        'of',
        'that',
        'island',
        'a',
        'proposition',
        'which',
        'failed',
        'of',
        'adoption',
        'the',
        'congress',
        'after',
        'conference',
        'on',
        'the',
        'th',
        'of',
        'april',
        'by',
        'a',
        'vote',
        'of',
        'to',
        'in',
        'the',
        'senate',
        'and',
        'to',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'passed',
        'the',
        'memorable',
        'joint',
        'resolution',
        'declaring',
        'first',
        'that',
        'the',
        'people',
        'of',
        'the',
        'island',
        'of',
        'cuba',
        'are',
        'and',
        'of',
        'right',
        'ought',
        'to',
        'be',
        'free',
        'and',
        'independent',
        'second',
        'that',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'to',
        'demand',
        'and',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'does',
        'hereby',
        'demand',
        'that',
        'the',
        'government',
        'of',
        'spain',
        'at',
        'once',
        'relinquish',
        'its',
        'authority',
        'and',
        'government',
        'in',
        'the',
        'island',
        'of',
        'cuba',
        'and',
        'withdraw',
        'its',
        'land',
        'and',
        'naval',
        'forces',
        'from',
        'cuba',
        'and',
        'cuban',
        'waters',
        'third',
        'that',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'be',
        'and',
        'he',
        'hereby',
        'is',
        'directed',
        'and',
        'empowered',
        'to',
        'use',
        'the',
        'entire',
        'land',
        'and',
        'naval',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'call',
        'into',
        'the',
        'actual',
        'service',
        'of',
        'the',
        'united',
        'states',
        'the',
        'militia',
        'of',
        'the',
        'several',
        'states',
        'to',
        'such',
        'extent',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'carry',
        'these',
        'resolutions',
        'into',
        'effect',
        'fourth',
        'that',
        'the',
        'united',
        'states',
        'hereby',
        'disclaims',
        'any',
        'disposition',
        'or',
        'intention',
        'to',
        'exercise',
        'sovereignty',
        'jurisdiction',
        'or',
        'control',
        'over',
        'said',
        'island',
        'except',
        'for',
        'the',
        'pacification',
        'thereof',
        'and',
        'asserts',
        'its',
        'determination',
        'when',
        'that',
        'is',
        'accomplished',
        'to',
        'leave',
        'the',
        'government',
        'and',
        'control',
        'of',
        'the',
        'island',
        'to',
        'its',
        'people',
        'this',
        'resolution',
        'was',
        'approved',
        'by',
        'the',
        'executive',
        'on',
        'the',
        'next',
        'day',
        'april',
        'a',
        'copy',
        'was',
        'at',
        'once',
        'communicated',
        'to',
        'the',
        'spanish',
        'minister',
        'at',
        'this',
        'capital',
        'who',
        'forthwith',
        'announced',
        'that',
        'his',
        'continuance',
        'in',
        'washington',
        'had',
        'thereby',
        'become',
        'impossible',
        'and',
        'asked',
        'for',
        'his',
        'passports',
        'which',
        'were',
        'given',
        'him',
        'he',
        'thereupon',
        'withdrew',
        'from',
        'washington',
        'leaving',
        'the',
        'protection',
        'of',
        'spanish',
        'interests',
        'in',
        'the',
        'united',
        'states',
        'to',
        'the',
        'french',
        'ambassador',
        'and',
        'the',
        'austro',
        'hungarian',
        'minister',
        'simultaneously',
        'with',
        'its',
        'communication',
        'to',
        'the',
        'spanish',
        'minister',
        'here',
        'general',
        'woodford',
        'the',
        'american',
        'minister',
        'at',
        'madrid',
        'was',
        'telegraphed',
        'confirmation',
        'of',
        'the',
        'text',
        'of',
        'the',
        'joint',
        'resolution',
        'and',
        'directed',
        'to',
        'communicate',
        'it',
        'to',
        'the',
        'government',
        'of',
        'spain',
        'with',
        'the',
        'formal',
        'demand',
        'that',
        'it',
        'at',
        'once',
        'relinquish',
        'its',
        'authority',
        'and',
        'government',
        'in',
        'the',
        'island',
        'of',
        'cuba',
        'and',
        'withdraw',
        'its',
        'forces',
        'therefrom',
        'coupling',
        'this',
        'demand',
        'with',
        'announcement',
        'of',
        'the',
        'intentions',
        'of',
        'this',
        'government',
        'as',
        'to',
        'the',
        'future',
        'of',
        'the',
        'island',
        'in',
        'conformity',
        'with',
        'the',
        'fourth',
        'clause',
        'of',
        'the',
        'resolution',
        'and',
        'giving',
        'spain',
        'until',
        'noon',
        'of',
        'april',
        'to',
        'reply',
        'that',
        'demand',
        'although',
        'as',
        'above',
        'shown',
        'officially',
        'made',
        'known',
        'to',
        'the',
        'spanish',
        'envoy',
        'here',
        'was',
        'not',
        'delivered',
        'at',
        'madrid',
        'after',
        'the',
        'instruction',
        'reached',
        'general',
        'woodford',
        'on',
        'the',
        'morning',
        'of',
        'april',
        'but',
        'before',
        'he',
        'could',
        'present',
        'it',
        'the',
        'spanish',
        'minister',
        'of',
        'state',
        'notified',
        'him',
        'that',
        'upon',
        'the',
        "president's",
        'approval',
        'of',
        'the',
        'joint',
        'resolution',
        'the',
        'madrid',
        'government',
        'regarding',
        'the',
        'act',
        'as',
        'equivalent',
        'to',
        'an',
        'evident',
        'declaration',
        'of',
        'war',
        'had',
        'ordered',
        'its',
        'minister',
        'in',
        'washington',
        'to',
        'withdraw',
        'thereby',
        'breaking',
        'off',
        'diplomatic',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'and',
        'ceasing',
        'all',
        'official',
        'communication',
        'between',
        'their',
        'respective',
        'representatives',
        'general',
        'woodford',
        'thereupon',
        'demanded',
        'his',
        'passports',
        'and',
        'quitted',
        'madrid',
        'the',
        'same',
        'day',
        'spain',
        'having',
        'thus',
        'denied',
        'the',
        'demand',
        'of',
        'the',
        'united',
        'states',
        'and',
        'initiated',
        'that',
        'complete',
        'form',
        'of',
        'rupture',
        'of',
        'relations',
        'which',
        'attends',
        'a',
        'state',
        'of',
        'war',
        'the',
        'executive',
        'powers',
        'authorized',
        'by',
        'the',
        'resolution',
        'were',
        'at',
        'once',
        'used',
        'by',
        'me',
        'to',
        'meet',
        'the',
        'enlarged',
        'contingency',
        'of',
        'actual',
        'war',
        'between',
        'sovereign',
        'states',
        'on',
        'april',
        'i',
        'proclaimed',
        'a',
        'blockade',
        'of',
        'the',
        'north',
        'coast',
        'of',
        'cuba',
        'including',
        'ports',
        'on',
        'said',
        'coast',
        'between',
        'cardenas',
        'and',
        'bahia',
        'honda',
        'and',
        'the',
        'port',
        'of',
        'cienfuegos',
        'on',
        'the',
        'south',
        'coast',
        'of',
        'cuba',
        'and',
        'on',
        'the',
        'd',
        'i',
        'called',
        'for',
        'volunteers',
        'to',
        'execute',
        'the',
        'purpose',
        'of',
        'the',
        'resolution',
        'by',
        'my',
        'message',
        'of',
        'april',
        'the',
        'congress',
        'was',
        'informed',
        'of',
        'the',
        'situation',
        'and',
        'i',
        'recommended',
        'formal',
        'declaration',
        'of',
        'the',
        'existence',
        'of',
        'a',
        'state',
        'of',
        'war',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'the',
        'congress',
        'accordingly',
        'voted',
        'on',
        'the',
        'same',
        'day',
        'the',
        'act',
        'approved',
        'april',
        'declaring',
        'the',
        'existence',
        'of',
        'such',
        'war',
        'from',
        'and',
        'including',
        'the',
        'st',
        'day',
        'of',
        'april',
        'and',
        'reenacted',
        'the',
        'provision',
        'of',
        'the',
        'resolution',
        'of',
        'april',
        'directing',
        'the',
        'president',
        'to',
        'use',
        'all',
        'the',
        'armed',
        'forces',
        'of',
        'the',
        'nation',
        'to',
        'carry',
        'that',
        'act',
        'into',
        'effect',
        'due',
        'notification',
        'of',
        'the',
        'existence',
        'of',
        'war',
        'as',
        'aforesaid',
        'was',
        'given',
        'april',
        'by',
        'telegraph',
        'to',
        'all',
        'the',
        'governments',
        'with',
        'which',
        'the',
        'united',
        'states',
        'maintain',
        'relations',
        'in',
        'order',
        'that',
        'their',
        'neutrality',
        'might',
        'be',
        'assured',
        'during',
        'the',
        'war',
        'the',
        'various',
        'governments',
        'responded',
        'with',
        'proclamations',
        'of',
        'neutrality',
        'each',
        'after',
        'its',
        'own',
        'methods',
        'it',
        'is',
        'not',
        'among',
        'the',
        'least',
        'gratifying',
        'incidents',
        'of',
        'the',
        'struggle',
        'that',
        'the',
        'obligations',
        'of',
        'neutrality',
        'were',
        'impartially',
        'discharged',
        'by',
        'all',
        'often',
        'under',
        'delicate',
        'and',
        'difficult',
        'circumstances',
        'in',
        'further',
        'fulfillment',
        'of',
        'international',
        'duty',
        'i',
        'issued',
        'april',
        'a',
        'proclamation',
        'announcing',
        'the',
        'treatment',
        'proposed',
        'to',
        'be',
        'accorded',
        'to',
        'vessels',
        'and',
        'their',
        'cargoes',
        'as',
        'to',
        'blockade',
        'contraband',
        'the',
        'exercise',
        'of',
        'the',
        'right',
        'of',
        'search',
        'and',
        'the',
        'immunity',
        'of',
        'neutral',
        'flags',
        'and',
        'neutral',
        'goods',
        'under',
        "enemy's",
        'flag',
        'a',
        'similar',
        'proclamation',
        'was',
        'made',
        'by',
        'the',
        'spanish',
        'government',
        'in',
        'the',
        'conduct',
        'of',
        'hostilities',
        'the',
        'rules',
        'of',
        'the',
        'declaration',
        'of',
        'paris',
        'including',
        'abstention',
        'from',
        'resort',
        'to',
        'privateering',
        'have',
        'accordingly',
        'been',
        'observed',
        'by',
        'both',
        'belligerents',
        'although',
        'neither',
        'was',
        'a',
        'party',
        'to',
        'that',
        'declaration',
        'our',
        'country',
        'thus',
        'after',
        'an',
        'interval',
        'of',
        'half',
        'a',
        'century',
        'of',
        'peace',
        'with',
        'all',
        'nations',
        'found',
        'itself',
        'engaged',
        'in',
        'deadly',
        'conflict',
        'with',
        'a',
        'foreign',
        'enemy',
        'every',
        'nerve',
        'was',
        'strained',
        'to',
        'meet',
        'the',
        'emergency',
        'the',
        'response',
        'to',
        'the',
        'initial',
        'call',
        'for',
        'volunteers',
        'was',
        'instant',
        'and',
        'complete',
        'as',
        'was',
        'also',
        'the',
        'result',
        'of',
        'the',
        'second',
        'call',
        'of',
        'may',
        'for',
        'additional',
        'volunteers',
        'the',
        'ranks',
        'of',
        'the',
        'regular',
        'army',
        'were',
        'increased',
        'to',
        'the',
        'limits',
        'provided',
        'by',
        'the',
        'act',
        'of',
        'april',
        'the',
        'enlisted',
        'force',
        'of',
        'the',
        'navy',
        'on',
        'the',
        'th',
        'day',
        'of',
        'august',
        'when',
        'it',
        'reached',
        'its',
        'maximum',
        'numbered',
        'men',
        'and',
        'apprentices',
        'one',
        'hundred',
        'and',
        'three',
        'vessels',
        'were',
        'added',
        'to',
        'the',
        'navy',
        'by',
        'purchase',
        'was',
        'presented',
        'to',
        'the',
        'government',
        'leased',
        'and',
        'the',
        'vessels',
        'of',
        'the',
        'international',
        'navigation',
        'company',
        'the',
        'st',
        'paul',
        'st',
        'louis',
        'new',
        'york',
        'and',
        'paris',
        'were',
        'chartered',
        'in',
        'addition',
        'to',
        'these',
        'the',
        'revenue',
        'cutters',
        'and',
        'lighthouse',
        'tenders',
        'were',
        'turned',
        'over',
        'to',
        'the',
        'navy',
        'department',
        'and',
        'became',
        'temporarily',
        'a',
        'part',
        'of',
        'the',
        'auxiliary',
        'navy',
        'the',
        'maximum',
        'effective',
        'fighting',
        'force',
        'of',
        'the',
        'navy',
        'during',
        'the',
        'war',
        'separated',
        'into',
        'classes',
        'was',
        'as',
        'follows',
        'four',
        'battle',
        'ships',
        'of',
        'the',
        'first',
        'class',
        'battle',
        'ship',
        'of',
        'the',
        'second',
        'class',
        'armored',
        'cruisers',
        'coast',
        'defense',
        'monitors',
        'armored',
        'ram',
        'protected',
        'cruisers',
        'unprotected',
        'cruisers',
        'gunboats',
        'dynamite',
        'cruiser',
        'torpedo',
        'boats',
        'vessels',
        'of',
        'the',
        'old',
        'navy',
        'including',
        'monitors',
        'auxiliary',
        'navy',
        'auxiliary',
        'cruisers',
        'converted',
        'yachts',
        'converted',
        'tugs',
        'converted',
        'colliers',
        'revenue',
        'cutters',
        'light',
        'house',
        'tenders',
        'and',
        'miscellaneous',
        'vessels',
        'much',
        'alarm',
        'was',
        'felt',
        'along',
        'our',
        'entire',
        'atlantic',
        'seaboard',
        'lest',
        'some',
        'attack',
        'might',
        'be',
        'made',
        'by',
        'the',
        'enemy',
        'every',
        'precaution',
        'was',
        'taken',
        'to',
        'prevent',
        'possible',
        'injury',
        'to',
        'our',
        'great',
        'cities',
        'lying',
        'along',
        'the',
        'coast',
        'temporary',
        'garrisons',
        'were',
        'provided',
        'drawn',
        'from',
        'the',
        'state',
        'militia',
        'infantry',
        'and',
        'light',
        'batteries',
        'were',
        'drawn',
        'from',
        'the',
        'volunteer',
        'force',
        'about',
        'troops',
        'were',
        'thus',
        'employed',
        'the',
        'coast',
        'signal',
        'service',
        'was',
        'established',
        'for',
        'observing',
        'the',
        'approach',
        'of',
        'an',
        "enemy's",
        'ships',
        'to',
        'the',
        'coast',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'life',
        'saving',
        'and',
        'light',
        'house',
        'services',
        'cooperated',
        'which',
        'enabled',
        'the',
        'navy',
        'department',
        'to',
        'have',
        'all',
        'portions',
        'of',
        'the',
        'atlantic',
        'coast',
        'from',
        'maine',
        'to',
        'texas',
        'under',
        'observation',
        'the',
        'auxiliary',
        'navy',
        'was',
        'created',
        'under',
        'the',
        'authority',
        'of',
        'congress',
        'and',
        'was',
        'officered',
        'and',
        'manned',
        'by',
        'the',
        'naval',
        'militia',
        'of',
        'the',
        'several',
        'states',
        'this',
        'organization',
        'patrolled',
        'the',
        'coast',
        'and',
        'performed',
        'the',
        'duty',
        'of',
        'a',
        'second',
        'line',
        'of',
        'defense',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'chief',
        'of',
        'engineers',
        'submarine',
        'mines',
        'were',
        'placed',
        'at',
        'the',
        'most',
        'exposed',
        'points',
        'before',
        'the',
        'outbreak',
        'of',
        'the',
        'war',
        'permanent',
        'mining',
        'casemates',
        'and',
        'cable',
        'galleries',
        'had',
        'been',
        'constructed',
        'at',
        'nearly',
        'all',
        'important',
        'harbors',
        'most',
        'of',
        'the',
        'torpedo',
        'material',
        'was',
        'not',
        'to',
        'be',
        'found',
        'in',
        'the',
        'market',
        'and',
        'had',
        'to',
        'be',
        'specially',
        'manufactured',
        'under',
        'date',
        'of',
        'april',
        'district',
        'officers',
        'were',
        'directed',
        'to',
        'take',
        'all',
        'preliminary',
        'measures',
        'short',
        'of',
        'the',
        'actual',
        'attaching',
        'of',
        'the',
        'loaded',
        'mines',
        'to',
        'the',
        'cables',
        'and',
        'on',
        'april',
        'telegraphic',
        'orders',
        'were',
        'issued',
        'to',
        'place',
        'the',
        'loaded',
        'mines',
        'in',
        'position',
        'the',
        'aggregate',
        'number',
        'of',
        'mines',
        'placed',
        'was',
        'at',
        'the',
        'principal',
        'harbors',
        'from',
        'maine',
        'to',
        'california',
        'preparations',
        'were',
        'also',
        'made',
        'for',
        'the',
        'planting',
        'of',
        'mines',
        'at',
        'certain',
        'other',
        'harbors',
        'but',
        'owing',
        'to',
        'the',
        'early',
        'destruction',
        'of',
        'the',
        'spanish',
        'fleet',
        'these',
        'mines',
        'were',
        'not',
        'placed',
        'the',
        'signal',
        'corps',
        'was',
        'promptly',
        'organized',
        'and',
        'performed',
        'service',
        'of',
        'the',
        'most',
        'difficult',
        'and',
        'important',
        'character',
        'its',
        'operations',
        'during',
        'the',
        'war',
        'covered',
        'the',
        'electrical',
        'connection',
        'of',
        'all',
        'coast',
        'fortifications',
        'the',
        'establishment',
        'of',
        'telephonic',
        'and',
        'telegraphic',
        'facilities',
        'for',
        'the',
        'camps',
        'at',
        'manila',
        'santiago',
        'and',
        'in',
        'puerto',
        'rico',
        'there',
        'were',
        'constructed',
        'miles',
        'of',
        'line',
        'at',
        'ten',
        'great',
        'camps',
        'thus',
        'facilitating',
        'military',
        'movements',
        'from',
        'those',
        'points',
        'in',
        'a',
        'manner',
        'heretofore',
        'unknown',
        'in',
        'military',
        'administration',
        'field',
        'telegraph',
        'lines',
        'were',
        'established',
        'and',
        'maintained',
        'under',
        'the',
        "enemy's",
        'fire',
        'at',
        'manila',
        'and',
        'later',
        'the',
        'manila',
        'hongkong',
        'cable',
        'was',
        'reopened',
        'in',
        'puerto',
        'rico',
        'cable',
        'communications',
        'were',
        'opened',
        'over',
        'a',
        'discontinued',
        'route',
        'and',
        'on',
        'land',
        'the',
        'headquarters',
        'of',
        'the',
        'commanding',
        'officer',
        'was',
        'kept',
        'in',
        'telegraphic',
        'or',
        'telephonic',
        'communication',
        'with',
        'the',
        'division',
        'commanders',
        'on',
        'four',
        'different',
        'lines',
        'of',
        'operations',
        'there',
        'was',
        'placed',
        'in',
        'cuban',
        'waters',
        'a',
        'completely',
        'outfitted',
        'cable',
        'ship',
        'with',
        'war',
        'cables',
        'and',
        'cable',
        'gear',
        'suitable',
        'both',
        'for',
        'the',
        'destruction',
        'of',
        'communications',
        'belonging',
        'to',
        'the',
        'enemy',
        'and',
        'the',
        'establishment',
        'of',
        'our',
        'own',
        'two',
        'ocean',
        'cables',
        'were',
        'destroyed',
        'under',
        'the',
        "enemy's",
        'batteries',
        'at',
        'santiago',
        'the',
        'day',
        'previous',
        'to',
        'the',
        'landing',
        'of',
        'general',
        "shafter's",
        'corps',
        'at',
        'caimanera',
        'within',
        'miles',
        'of',
        'the',
        'landing',
        'place',
        'cable',
        'communications',
        'were',
        'established',
        'and',
        'a',
        'cable',
        'station',
        'opened',
        'giving',
        'direct',
        'communication',
        'with',
        'the',
        'government',
        'at',
        'washington',
        'this',
        'service',
        'was',
        'invaluable',
        'to',
        'the',
        'executive',
        'in',
        'directing',
        'the',
        'operations',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'with',
        'a',
        'total',
        'force',
        'of',
        'over',
        'the',
        'loss',
        'was',
        'by',
        'disease',
        'in',
        'camp',
        'and',
        'field',
        'officers',
        'and',
        'men',
        'included',
        'only',
        'the',
        'national',
        'defense',
        'fund',
        'of',
        'was',
        'expended',
        'in',
        'large',
        'part',
        'by',
        'the',
        'army',
        'and',
        'navy',
        'and',
        'the',
        'objects',
        'for',
        'which',
        'it',
        'was',
        'used',
        'are',
        'fully',
        'shown',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'several',
        'secretaries',
        'it',
        'was',
        'a',
        'most',
        'timely',
        'appropriation',
        'enabling',
        'the',
        'government',
        'to',
        'strengthen',
        'its',
        'defenses',
        'and',
        'make',
        'preparations',
        'greatly',
        'needed',
        'in',
        'case',
        'of',
        'war',
        'this',
        'fund',
        'being',
        'inadequate',
        'to',
        'the',
        'requirements',
        'of',
        'equipment',
        'and',
        'for',
        'the',
        'conduct',
        'of',
        'the',
        'war',
        'the',
        'patriotism',
        'of',
        'the',
        'congress',
        'provided',
        'the',
        'means',
        'in',
        'the',
        'war',
        'revenue',
        'act',
        'of',
        'june',
        'by',
        'authorizing',
        'a',
        'per',
        'cent',
        'popular',
        'loan',
        'not',
        'to',
        'exceed',
        'and',
        'by',
        'levying',
        'additional',
        'imposts',
        'and',
        'taxes',
        'of',
        'the',
        'authorized',
        'loan',
        'were',
        'offered',
        'and',
        'promptly',
        'taken',
        'the',
        'subscriptions',
        'so',
        'far',
        'exceeding',
        'the',
        'call',
        'as',
        'to',
        'cover',
        'it',
        'many',
        'times',
        'over',
        'while',
        'preference',
        'being',
        'given',
        'to',
        'the',
        'smaller',
        'bids',
        'no',
        'single',
        'allotment',
        'exceeded',
        'this',
        'was',
        'a',
        'most',
        'encouraging',
        'and',
        'significant',
        'result',
        'showing',
        'the',
        'vast',
        'resources',
        'of',
        'the',
        'nation',
        'and',
        'the',
        'determination',
        'of',
        'the',
        'people',
        'to',
        'uphold',
        'their',
        "country's",
        'honor',
        'it',
        'is',
        'not',
        'within',
        'the',
        'province',
        'of',
        'this',
        'message',
        'to',
        'narrate',
        'the',
        'history',
        'of',
        'the',
        'extraordinary',
        'war',
        'that',
        'followed',
        'the',
        'spanish',
        'declaration',
        'of',
        'april',
        'but',
        'a',
        'brief',
        'recital',
        'of',
        'its',
        'more',
        'salient',
        'features',
        'is',
        'appropriate',
        'the',
        'first',
        'encounter',
        'of',
        'the',
        'war',
        'in',
        'point',
        'of',
        'date',
        'took',
        'place',
        'april',
        'when',
        'a',
        'detachment',
        'of',
        'the',
        'blockading',
        'squadron',
        'made',
        'a',
        'reconnoissance',
        'in',
        'force',
        'at',
        'matanzas',
        'shelled',
        'the',
        'harbor',
        'forts',
        'and',
        'demolished',
        'several',
        'new',
        'works',
        'in',
        'construction',
        'the',
        'next',
        'engagement',
        'was',
        'destined',
        'to',
        'mark',
        'a',
        'memorable',
        'epoch',
        'in',
        'maritime',
        'warfare',
        'the',
        'pacific',
        'fleet',
        'under',
        'commodore',
        'george',
        'dewey',
        'had',
        'lain',
        'for',
        'some',
        'weeks',
        'at',
        'hongkong',
        'upon',
        'the',
        'colonial',
        'proclamation',
        'of',
        'neutrality',
        'being',
        'issued',
        'and',
        'the',
        'customary',
        'twenty',
        'four',
        "hours'",
        'notice',
        'being',
        'given',
        'it',
        'repaired',
        'to',
        'mirs',
        'bay',
        'near',
        'hongkong',
        'whence',
        'it',
        'proceeded',
        'to',
        'the',
        'philippine',
        'islands',
        'under',
        'telegraphed',
        'orders',
        'to',
        'capture',
        'or',
        'destroy',
        'the',
        'formidable',
        'spanish',
        'fleet',
        'then',
        'assembled',
        'at',
        'manila',
        'at',
        'daybreak',
        'on',
        'the',
        'st',
        'of',
        'may',
        'the',
        'american',
        'force',
        'entered',
        'manila',
        'bay',
        'and',
        'after',
        'a',
        'few',
        "hours'",
        'engagement',
        'effected',
        'the',
        'total',
        'destruction',
        'of',
        'the',
        'spanish',
        'fleet',
        'consisting',
        'of',
        'ten',
        'war',
        'ships',
        'and',
        'a',
        'transport',
        'besides',
        'capturing',
        'the',
        'naval',
        'station',
        'and',
        'forts',
        'at',
        'cavite',
        'thus',
        'annihilating',
        'the',
        'spanish',
        'naval',
        'power',
        'in',
        'the',
        'pacific',
        'ocean',
        'and',
        'completely',
        'controlling',
        'the',
        'bay',
        'of',
        'manila',
        'with',
        'the',
        'ability',
        'to',
        'take',
        'the',
        'city',
        'at',
        'will',
        'not',
        'a',
        'life',
        'was',
        'lost',
        'on',
        'our',
        'ships',
        'the',
        'wounded',
        'only',
        'numbering',
        'seven',
        'while',
        'not',
        'a',
        'vessel',
        'was',
        'materially',
        'injured',
        'for',
        'this',
        'gallant',
        'achievement',
        'the',
        'congress',
        'upon',
        'my',
        'recommendation',
        'fitly',
        'bestowed',
        'upon',
        'the',
        'actors',
        'preferment',
        'and',
        'substantial',
        'reward',
        'the',
        'effect',
        'of',
        'this',
        'remarkable',
        'victory',
        'upon',
        'the',
        'spirit',
        'of',
        'our',
        'people',
        'and',
        'upon',
        'the',
        'fortunes',
        'of',
        'the',
        'war',
        'was',
        'instant',
        'a',
        'prestige',
        'of',
        'invincibility',
        'thereby',
        'attached',
        'to',
        'our',
        'arms',
        'which',
        'continued',
        'throughout',
        'the',
        'struggle',
        'reenforcements',
        'were',
        'hurried',
        'to',
        'manila',
        'under',
        'the',
        'command',
        'of',
        'major',
        'general',
        'merritt',
        'and',
        'firmly',
        'established',
        'within',
        'sight',
        'of',
        'the',
        'capital',
        'which',
        'lay',
        'helpless',
        'before',
        'our',
        'guns',
        'on',
        'the',
        'th',
        'day',
        'of',
        'may',
        'the',
        'government',
        'was',
        'advised',
        'officially',
        'of',
        'the',
        'victory',
        'at',
        'manila',
        'and',
        'at',
        'once',
        'inquired',
        'of',
        'the',
        'commander',
        'of',
        'our',
        'fleet',
        'what',
        'troops',
        'would',
        'be',
        'required',
        'the',
        'information',
        'was',
        'received',
        'on',
        'the',
        'th',
        'day',
        'of',
        'may',
        'and',
        'the',
        'first',
        'army',
        'expedition',
        'sailed',
        'may',
        'and',
        'arrived',
        'off',
        'manila',
        'june',
        'other',
        'expeditions',
        'soon',
        'followed',
        'the',
        'total',
        'force',
        'consisting',
        'of',
        'officers',
        'and',
        'enlisted',
        'men',
        'only',
        'reluctance',
        'to',
        'cause',
        'needless',
        'loss',
        'of',
        'life',
        'and',
        'property',
        'prevented',
        'the',
        'early',
        'storming',
        'and',
        'capture',
        'of',
        'the',
        'city',
        'and',
        'therewith',
        'the',
        'absolute',
        'military',
        'occupancy',
        'of',
        'the',
        'whole',
        'group',
        'the',
        'insurgents',
        'meanwhile',
        'had',
        'resumed',
        'the',
        'active',
        'hostilities',
        'suspended',
        'by',
        'the',
        'uncompleted',
        'truce',
        'of',
        'december',
        'their',
        'forces',
        'invested',
        'manila',
        'from',
        'the',
        'northern',
        'and',
        'eastern',
        'sides',
        'but',
        'were',
        'constrained',
        'by',
        'admiral',
        'dewey',
        'and',
        'general',
        'merrill',
        'from',
        'attempting',
        'an',
        'assault',
        'it',
        'was',
        'fitting',
        'that',
        'whatever',
        'was',
        'to',
        'be',
        'done',
        'in',
        'the',
        'way',
        'of',
        'decisive',
        'operations',
        'in',
        'that',
        'quarter',
        'should',
        'be',
        'accomplished',
        'by',
        'the',
        'strong',
        'arm',
        'of',
        'the',
        'united',
        'states',
        'alone',
        'obeying',
        'the',
        'stern',
        'precept',
        'of',
        'war',
        'which',
        'enjoins',
        'the',
        'overcoming',
        'of',
        'the',
        'adversary',
        'and',
        'the',
        'extinction',
        'of',
        'his',
        'power',
        'wherever',
        'assailable',
        'as',
        'the',
        'speedy',
        'and',
        'sure',
        'means',
        'to',
        'win',
        'a',
        'peace',
        'divided',
        'victory',
        'was',
        'not',
        'permissible',
        'for',
        'no',
        'partition',
        'of',
        'the',
        'rights',
        'and',
        'responsibilities',
        'attending',
        'the',
        'enforcement',
        'of',
        'a',
        'just',
        'and',
        'advantageous',
        'peace',
        'could',
        'be',
        'thought',
        'of',
        'following',
        'the',
        'comprehensive',
        'scheme',
        'of',
        'general',
        'attack',
        'powerful',
        'forces',
        'were',
        'assembled',
        'at',
        'various',
        'points',
        'on',
        'our',
        'coast',
        'to',
        'invade',
        'cuba',
        'and',
        'puerto',
        'rico',
        'meanwhile',
        'naval',
        'demonstrations',
        'were',
        'made',
        'at',
        'several',
        'exposed',
        'points',
        'on',
        'may',
        'the',
        'cruiser',
        'wilmington',
        'and',
        'torpedo',
        'boat',
        'winslow',
        'were',
        'unsuccessful',
        'in',
        'an',
        'attempt',
        'to',
        'silence',
        'the',
        'batteries',
        'at',
        'cardenas',
        'a',
        'gallant',
        'ensign',
        'worth',
        'bagley',
        'and',
        'four',
        'seamen',
        'falling',
        'these',
        'grievous',
        'fatalities',
        'were',
        'strangely',
        'enough',
        'among',
        'the',
        'very',
        'few',
        'which',
        'occurred',
        'during',
        'our',
        'naval',
        'operations',
        'in',
        'this',
        'extraordinary',
        'conflict',
        'meanwhile',
        'the',
        'spanish',
        'naval',
        'preparations',
        'had',
        'been',
        'pushed',
        'with',
        'great',
        'vigor',
        'a',
        'powerful',
        'squadron',
        'under',
        'admiral',
        'cervera',
        'which',
        'had',
        'assembled',
        'at',
        'the',
        'cape',
        'verde',
        'islands',
        'before',
        'the',
        'outbreak',
        'of',
        'hostilities',
        'had',
        'crossed',
        'the',
        'ocean',
        'and',
        'by',
        'its',
        'erratic',
        'movements',
        'in',
        'the',
        'caribbean',
        'sea',
        'delayed',
        'our',
        'military',
        'plans',
        'while',
        'baffling',
        'the',
        'pursuit',
        'of',
        'our',
        'fleets',
        'for',
        'a',
        'time',
        'fears',
        'were',
        'felt',
        'lest',
        'the',
        'oregon',
        'and',
        'marietta',
        'then',
        'nearing',
        'home',
        'after',
        'their',
        'long',
        'voyage',
        'from',
        'san',
        'francisco',
        'of',
        'over',
        'miles',
        'might',
        'be',
        'surprised',
        'by',
        'admiral',
        "cervera's",
        'fleet',
        'but',
        'their',
        'fortunate',
        'arrival',
        'dispelled',
        'these',
        'apprehensions',
        'and',
        'lent',
        'much',
        'needed',
        'reenforcement',
        'not',
        'until',
        'admiral',
        'cervera',
        'took',
        'refuge',
        'in',
        'the',
        'harbor',
        'of',
        'santiago',
        'de',
        'cuba',
        'about',
        'may',
        'was',
        'it',
        'practicable',
        'to',
        'plan',
        'a',
        'systematic',
        'naval',
        'and',
        'military',
        'attack',
        'upon',
        'the',
        'antillean',
        'possessions',
        'of',
        'spain',
        'several',
        'demonstrations',
        'occurred',
        'on',
        'the',
        'coasts',
        'of',
        'cuba',
        'and',
        'puerto',
        'rico',
        'in',
        'preparation',
        'for',
        'the',
        'larger',
        'event',
        'on',
        'may',
        'the',
        'north',
        'atlantic',
        'squadron',
        'shelled',
        'san',
        'juan',
        'de',
        'puerto',
        'rico',
        'on',
        'may',
        'commodore',
        "schley's",
        'squadron',
        'bombarded',
        'the',
        'forts',
        'guarding',
        'the',
        'mouth',
        'of',
        'santiago',
        'harbor',
        'neither',
        'attack',
        'had',
        'any',
        'material',
        'result',
        'it',
        'was',
        'evident',
        'that',
        'well',
        'ordered',
        'land',
        'operations',
        'were',
        'indispensable',
        'to',
        'achieve',
        'a',
        'decisive',
        'advantage',
        'the',
        'next',
        'act',
        'in',
        'the',
        'war',
        'thrilled',
        'not',
        'alone',
        'the',
        'hearts',
        'of',
        'our',
        'countrymen',
        'but',
        'the',
        'world',
        'by',
        'its',
        'exceptional',
        'heroism',
        'on',
        'the',
        'night',
        'of',
        'june',
        'lieutenant',
        'hobson',
        'aided',
        'by',
        'seven',
        'devoted',
        'volunteers',
        'blocked',
        'the',
        'narrow',
        'outlet',
        'from',
        'santiago',
        'harbor',
        'by',
        'sinking',
        'the',
        'collier',
        'merrimac',
        'in',
        'the',
        'channel',
        'under',
        'a',
        'fierce',
        'fire',
        'from',
        'the',
        'shore',
        'batteries',
        'escaping',
        'with',
        'their',
        'lives',
        'as',
        'by',
        'a',
        'miracle',
        'but',
        'falling',
        'into',
        'the',
        'hands',
        'of',
        'the',
        'spaniards',
        'it',
        'is',
        'a',
        'most',
        'gratifying',
        'incident',
        'of',
        'the',
        'war',
        'that',
        'the',
        'bravery',
        'of',
        'this',
        'little',
        'band',
        'of',
        'heroes',
        'was',
        'cordially',
        'appreciated',
        'by',
        'the',
        'spanish',
        'admiral',
        'who',
        'sent',
        'a',
        'flag',
        'of',
        'truce',
        'to',
        'notify',
        'admiral',
        'sampson',
        'of',
        'their',
        'safety',
        'and',
        'to',
        'compliment',
        'them',
        'on',
        'their',
        'daring',
        'act',
        'they',
        'were',
        'subsequently',
        'exchanged',
        'july',
        'by',
        'june',
        'the',
        'cutting',
        'of',
        'the',
        'last',
        'cuban',
        'cable',
        'isolated',
        'the',
        'island',
        'thereafter',
        'the',
        'invasion',
        'was',
        'vigorously',
        'prosecuted',
        'on',
        'june',
        'under',
        'a',
        'heavy',
        'protecting',
        'fire',
        'a',
        'landing',
        'of',
        'marines',
        'from',
        'the',
        'oregon',
        'marblehead',
        'and',
        'yankee',
        'was',
        'effected',
        'in',
        'guantanamo',
        'bay',
        'where',
        'it',
        'had',
        'been',
        'determined',
        'to',
        'establish',
        'a',
        'naval',
        'station',
        'this',
        'important',
        'and',
        'essential',
        'port',
        'was',
        'taken',
        'from',
        'the',
        'enemy',
        'after',
        'severe',
        'fighting',
        'by',
        'the',
        'marines',
        'who',
        'were',
        'the',
        'first',
        'organized',
        'force',
        'of',
        'the',
        'united',
        'states',
        'to',
        'land',
        'in',
        'cuba',
        'the',
        'position',
        'so',
        'won',
        'was',
        'held',
        'despite',
        'desperate',
        'attempts',
        'to',
        'dislodge',
        'our',
        'forces',
        'by',
        'june',
        'additional',
        'forces',
        'were',
        'landed',
        'and',
        'strongly',
        'in',
        'trenched',
        'on',
        'june',
        'the',
        'advance',
        'of',
        'the',
        'invading',
        'army',
        'under',
        'major',
        'general',
        'shafter',
        'landed',
        'at',
        'daiquiri',
        'about',
        'miles',
        'east',
        'of',
        'santiago',
        'this',
        'was',
        'accomplished',
        'under',
        'great',
        'difficulties',
        'but',
        'with',
        'marvelous',
        'dispatch',
        'on',
        'june',
        'the',
        'movement',
        'against',
        'santiago',
        'was',
        'begun',
        'on',
        'the',
        'th',
        'the',
        'first',
        'serious',
        'engagement',
        'took',
        'place',
        'in',
        'which',
        'the',
        'first',
        'and',
        'tenth',
        'cavalry',
        'and',
        'the',
        'first',
        'united',
        'states',
        'volunteer',
        'cavalry',
        'general',
        "young's",
        'brigade',
        'of',
        'general',
        "wheeler's",
        'division',
        'participated',
        'losing',
        'heavily',
        'by',
        'nightfall',
        'however',
        'ground',
        'within',
        'miles',
        'of',
        'santiago',
        'was',
        'won',
        'the',
        'advantage',
        'was',
        'steadily',
        'increased',
        'on',
        'july',
        'a',
        'severe',
        'battle',
        'took',
        'place',
        'our',
        'forces',
        'gaining',
        'the',
        'outworks',
        'of',
        'santiago',
        'on',
        'the',
        'd',
        'el',
        'caney',
        'and',
        'san',
        'juan',
        'were',
        'taken',
        'after',
        'a',
        'desperate',
        'charge',
        'and',
        'the',
        'investment',
        'of',
        'the',
        'city',
        'was',
        'completed',
        'the',
        'navy',
        'cooperated',
        'by',
        'shelling',
        'the',
        'town',
        'and',
        'the',
        'coast',
        'forts',
        'on',
        'the',
        'day',
        'following',
        'this',
        'brilliant',
        'achievement',
        'of',
        'our',
        'land',
        'forces',
        'the',
        'd',
        'of',
        'july',
        'occurred',
        'the',
        'decisive',
        'naval',
        'combat',
        'of',
        'the',
        'war',
        'the',
        'spanish',
        'fleet',
        'attempting',
        'to',
        'leave',
        'the',
        'harbor',
        'was',
        'met',
        'by',
        'the',
        'american',
        'squadron',
        'under',
        'command',
        'of',
        'commodore',
        'sampson',
        'in',
        'less',
        'than',
        'three',
        'hours',
        'all',
        'the',
        'spanish',
        'ships',
        'were',
        'destroyed',
        'the',
        'two',
        'torpedo',
        'boats',
        'being',
        'sunk',
        'and',
        'the',
        'maria',
        'teresa',
        'almirante',
        'oquendo',
        'vizcaya',
        'and',
        'cristobal',
        'colon',
        'driven',
        'ashore',
        'the',
        'spanish',
        'admiral',
        'and',
        'over',
        'men',
        'were',
        'taken',
        'prisoners',
        'while',
        'the',
        "enemy's",
        'loss',
        'of',
        'life',
        'was',
        'deplorably',
        'large',
        'some',
        'perishing',
        'on',
        'our',
        'side',
        'but',
        'one',
        'man',
        'was',
        'killed',
        'on',
        'the',
        'brooklyn',
        'and',
        'one',
        'man',
        'seriously',
        'wounded',
        'although',
        'our',
        'ships',
        'were',
        'repeatedly',
        'struck',
        'not',
        'one',
        'was',
        'seriously',
        'injured',
        'where',
        'all',
        'so',
        'conspicuously',
        'distinguished',
        'themselves',
        'from',
        'the',
        'commanders',
        'to',
        'the',
        'gunners',
        'and',
        'the',
        'unnamed',
        'heroes',
        'in',
        'the',
        'boiler',
        'rooms',
        'each',
        'and',
        'all',
        'contributing',
        'toward',
        'the',
        'achievement',
        'of',
        'this',
        'astounding',
        'victory',
        'for',
        'which',
        'neither',
        'ancient',
        'nor',
        'modern',
        'history',
        'affords',
        'a',
        'parallel',
        'in',
        'the',
        'completeness',
        'of',
        'the',
        'event',
        'and',
        'the',
        'marvelous',
        'disproportion',
        'of',
        'casualties',
        'it',
        'would',
        'be',
        'invidious',
        'to',
        'single',
        'out',
        'any',
        'for',
        'especial',
        'honor',
        'deserved',
        'promotion',
        'has',
        'rewarded',
        'the',
        'more',
        'conspicuous',
        'actors',
        'the',
        "nation's",
        'profoundest',
        'gratitude',
        'is',
        'due',
        'to',
        'all',
        'of',
        'these',
        'brave',
        'men',
        'who',
        'by',
        'their',
        'skill',
        'and',
        'devotion',
        'in',
        'a',
        'few',
        'short',
        'hours',
        'crushed',
        'the',
        'sea',
        'power',
        'of',
        'spain',
        'and',
        'wrought',
        'a',
        'triumph',
        'whose',
        'decisiveness',
        'and',
        'far',
        'reaching',
        'consequences',
        'can',
        'scarcely',
        'be',
        'measured',
        'nor',
        'can',
        'we',
        'be',
        'unmindful',
        'of',
        'the',
        'achievements',
        'of',
        'our',
        'builders',
        'mechanics',
        'and',
        'artisans',
        'for',
        'their',
        'skill',
        'in',
        'the',
        'construction',
        'of',
        'our',
        'war',
        'ships',
        'with',
        'the',
        'catastrophe',
        'of',
        'santiago',
        "spain's",
        'effort',
        'upon',
        'the',
        'ocean',
        'virtually',
        'ceased',
        'a',
        'spasmodic',
        'effort',
        'toward',
        'the',
        'end',
        'of',
        'june',
        'to',
        'send',
        'her',
        'mediterranean',
        'fleet',
        'under',
        'admiral',
        'camara',
        'to',
        'relieve',
        'manila',
        'was',
        'abandoned',
        'the',
        'expedition',
        'being',
        'recalled',
        'after',
        'it',
        'had',
        'passed',
        'through',
        'the',
        'suez',
        'canal',
        'the',
        'capitulation',
        'of',
        'santiago',
        'followed',
        'the',
        'city',
        'was',
        'closely',
        'besieged',
        'by',
        'land',
        'while',
        'the',
        'entrance',
        'of',
        'our',
        'ships',
        'into',
        'the',
        'harbor',
        'cut',
        'off',
        'all',
        'relief',
        'on',
        'that',
        'side',
        'after',
        'a',
        'truce',
        'to',
        'allow',
        'of',
        'the',
        'removal',
        'of',
        'noncombatants',
        'protracted',
        'negotiations',
        'continued',
        'from',
        'july',
        'until',
        'july',
        'when',
        'under',
        'menace',
        'of',
        'immediate',
        'assault',
        'the',
        'preliminaries',
        'of',
        'surrender',
        'were',
        'agreed',
        'upon',
        'on',
        'the',
        'th',
        'general',
        'shafter',
        'occupied',
        'the',
        'city',
        'the',
        'capitulation',
        'embraced',
        'the',
        'entire',
        'eastern',
        'end',
        'of',
        'cuba',
        'the',
        'number',
        'of',
        'spanish',
        'soldiers',
        'surrendering',
        'was',
        'all',
        'of',
        'whom',
        'were',
        'subsequently',
        'conveyed',
        'to',
        'spain',
        'at',
        'the',
        'charge',
        'of',
        'the',
        'united',
        'states',
        'the',
        'story',
        'of',
        'this',
        'successful',
        'campaign',
        'is',
        'told',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'the',
        'individual',
        'valor',
        'of',
        'officers',
        'and',
        'soldiers',
        'was',
        'never',
        'more',
        'strikingly',
        'shown',
        'than',
        'in',
        'the',
        'several',
        'engagements',
        'leading',
        'to',
        'the',
        'surrender',
        'of',
        'santiago',
        'while',
        'the',
        'prompt',
        'movements',
        'and',
        'successive',
        'victories',
        'won',
        'instant',
        'and',
        'universal',
        'applause',
        'to',
        'those',
        'who',
        'gained',
        'this',
        'complete',
        'triumph',
        'which',
        'established',
        'the',
        'ascendency',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'land',
        'as',
        'the',
        'fight',
        'off',
        'santiago',
        'had',
        'fixed',
        'our',
        'supremacy',
        'on',
        'the',
        'seas',
        'the',
        'earnest',
        'and',
        'lasting',
        'gratitude',
        'of',
        'the',
        'nation',
        'is',
        'unsparingly',
        'due',
        'nor',
        'should',
        'we',
        'alone',
        'remember',
        'the',
        'gallantry',
        'of',
        'the',
        'living',
        'the',
        'dead',
        'claim',
        'our',
        'tears',
        'and',
        'our',
        'losses',
        'by',
        'battle',
        'and',
        'disease',
        'must',
        'cloud',
        'any',
        'exultation',
        'at',
        'the',
        'result',
        'and',
        'teach',
        'us',
        'to',
        'weigh',
        'the',
        'awful',
        'cost',
        'of',
        'war',
        'however',
        'rightful',
        'the',
        'cause',
        'or',
        'signal',
        'the',
        'victory',
        'with',
        'the',
        'fall',
        'of',
        'santiago',
        'the',
        'occupation',
        'of',
        'puerto',
        'rico',
        'became',
        'the',
        'next',
        'strategic',
        'necessity',
        'general',
        'miles',
        'had',
        'previously',
        'been',
        'assigned',
        'to',
        'organize',
        'an',
        'expedition',
        'for',
        'that',
        'purpose',
        'fortunately',
        'he',
        'was',
        'already',
        'at',
        'santiago',
        'where',
        'he',
        'had',
        'arrived',
        'on',
        'the',
        'th',
        'of',
        'july',
        'with',
        'reenforcements',
        'for',
        'general',
        "shafter's",
        'army',
        'with',
        'these',
        'troops',
        'consisting',
        'of',
        'infantry',
        'and',
        'artillery',
        'two',
        'companies',
        'of',
        'engineers',
        'and',
        'one',
        'company',
        'of',
        'the',
        'signal',
        'corps',
        'general',
        'miles',
        'left',
        'guantanamo',
        'on',
        'july',
        'having',
        'nine',
        'transports',
        'convoyed',
        'by',
        'the',
        'fleet',
        'under',
        'captain',
        'higginson',
        'with',
        'the',
        'massachusetts',
        'flagship',
        'dixie',
        'gloucester',
        'columbia',
        'and',
        'yale',
        'the',
        'two',
        'latter',
        'carrying',
        'troops',
        'the',
        'expedition',
        'landed',
        'at',
        'guanica',
        'july',
        'which',
        'port',
        'was',
        'entered',
        'with',
        'little',
        'opposition',
        'here',
        'the',
        'fleet',
        'was',
        'joined',
        'by',
        'the',
        'annapolis',
        'and',
        'the',
        'wasp',
        'while',
        'the',
        'puritan',
        'and',
        'amphitrite',
        'went',
        'to',
        'san',
        'juan',
        'and',
        'joined',
        'the',
        'new',
        'orleans',
        'which',
        'was',
        'engaged',
        'in',
        'blockading',
        'that',
        'port',
        'the',
        'major',
        'general',
        'commanding',
        'was',
        'subsequently',
        'reenforced',
        'by',
        'general',
        "schwan's",
        'brigade',
        'of',
        'the',
        'third',
        'army',
        'corps',
        'by',
        'general',
        'wilson',
        'with',
        'a',
        'part',
        'of',
        'his',
        'division',
        'and',
        'also',
        'by',
        'general',
        'brooke',
        'with',
        'a',
        'part',
        'of',
        'his',
        'corps',
        'numbering',
        'in',
        'all',
        'officers',
        'and',
        'men',
        'on',
        'july',
        'he',
        'entered',
        'ponce',
        'one',
        'of',
        'the',
        'most',
        'important',
        'ports',
        'in',
        'the',
        'island',
        'from',
        'which',
        'he',
        'thereafter',
        'directed',
        'operations',
        'for',
        'the',
        'capture',
        'of',
        'the',
        'island',
        'with',
        'the',
        'exception',
        'of',
        'encounters',
        'with',
        'the',
        'enemy',
        'at',
        'guayama',
        'hormigueros',
        'coamo',
        'and',
        'yauco',
        'and',
        'an',
        'attack',
        'on',
        'a',
        'force',
        'landed',
        'at',
        'cape',
        'san',
        'juan',
        'there',
        'was',
        'no',
        'serious',
        'resistance',
        'the',
        'campaign',
        'was',
        'prosecuted',
        'with',
        'great',
        'vigor',
        'and',
        'by',
        'the',
        'th',
        'of',
        'august',
        'much',
        'of',
        'the',
        'island',
        'was',
        'in',
        'our',
        'possession',
        'and',
        'the',
        'acquisition',
        'of',
        'the',
        'remainder',
        'was',
        'only',
        'a',
        'matter',
        'of',
        'a',
        'short',
        'time',
        'at',
        'most',
        'of',
        'the',
        'points',
        'in',
        'the',
        'island',
        'our',
        'troops',
        'were',
        'enthusiastically',
        'welcomed',
        'protestations',
        'of',
        'loyalty',
        'to',
        'the',
        'flag',
        'and',
        'gratitude',
        'for',
        'delivery',
        'from',
        'spanish',
        'rule',
        'met',
        'our',
        'commanders',
        'at',
        'every',
        'stage',
        'as',
        'a',
        'potent',
        'influence',
        'toward',
        'peace',
        'the',
        'outcome',
        'of',
        'the',
        'puerto',
        'rican',
        'expedition',
        'was',
        'of',
        'great',
        'consequence',
        'and',
        'generous',
        'commendation',
        'is',
        'due',
        'to',
        'those',
        'who',
        'participated',
        'in',
        'it',
        'the',
        'last',
        'scene',
        'of',
        'the',
        'war',
        'was',
        'enacted',
        'at',
        'manila',
        'its',
        'starting',
        'place',
        'on',
        'august',
        'after',
        'a',
        'brief',
        'assault',
        'upon',
        'the',
        'works',
        'by',
        'the',
        'land',
        'forces',
        'in',
        'which',
        'the',
        'squadron',
        'assisted',
        'the',
        'capital',
        'surrendered',
        'unconditionally',
        'the',
        'casualties',
        'were',
        'comparatively',
        'few',
        'by',
        'this',
        'the',
        'conquest',
        'of',
        'the',
        'philippine',
        'islands',
        'virtually',
        'accomplished',
        'when',
        'the',
        'spanish',
        'capacity',
        'for',
        'resistance',
        'was',
        'destroyed',
        'by',
        'admiral',
        "dewey's",
        'victory',
        'of',
        'the',
        'st',
        'of',
        'may',
        'was',
        'formally',
        'sealed',
        'to',
        'general',
        'merrill',
        'his',
        'officers',
        'and',
        'men',
        'for',
        'their',
        'uncomplaining',
        'and',
        'devoted',
        'service',
        'and',
        'for',
        'their',
        'gallantry',
        'in',
        'action',
        'the',
        'nation',
        'is',
        'sincerely',
        'grateful',
        'their',
        'long',
        'voyage',
        'was',
        'made',
        'with',
        'singular',
        'success',
        'and',
        'the',
        'soldierly',
        'conduct',
        'of',
        'the',
        'men',
        'most',
        'of',
        'whom',
        'were',
        'without',
        'previous',
        'experience',
        'in',
        'the',
        'military',
        'service',
        'deserves',
        'unmeasured',
        'praise',
        'the',
        'total',
        'casualties',
        'in',
        'killed',
        'and',
        'wounded',
        'in',
        'the',
        'army',
        'during',
        'the',
        'war',
        'with',
        'spain',
        'were',
        'officers',
        'killed',
        'enlisted',
        'men',
        'killed',
        'total',
        'officers',
        'wounded',
        'enlisted',
        'men',
        'wounded',
        'total',
        'of',
        'the',
        'navy',
        'killed',
        'wounded',
        'died',
        'as',
        'result',
        'of',
        'wounds',
        'invalided',
        'from',
        'service',
        'total',
        'it',
        'will',
        'be',
        'observed',
        'that',
        'while',
        'our',
        'navy',
        'was',
        'engaged',
        'in',
        'two',
        'great',
        'battles',
        'and',
        'in',
        'numerous',
        'perilous',
        'undertakings',
        'in',
        'blockade',
        'and',
        'bombardment',
        'and',
        'more',
        'than',
        'of',
        'our',
        'troops',
        'were',
        'transported',
        'to',
        'distant',
        'lands',
        'and',
        'were',
        'engaged',
        'in',
        'assault',
        'and',
        'siege',
        'and',
        'battle',
        'and',
        'many',
        'skirmishes',
        'in',
        'unfamiliar',
        'territory',
        'we',
        'lost',
        'in',
        'both',
        'arms',
        'of',
        'the',
        'service',
        'a',
        'total',
        'of',
        'killed',
        'and',
        'wounded',
        'and',
        'in',
        'the',
        'entire',
        'campaign',
        'by',
        'land',
        'and',
        'sea',
        'we',
        'did',
        'not',
        'lose',
        'a',
        'gun',
        'or',
        'a',
        'flag',
        'or',
        'a',
        'transport',
        'or',
        'a',
        'ship',
        'and',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'crew',
        'of',
        'the',
        'merrimac',
        'not',
        'a',
        'soldier',
        'or',
        'sailor',
        'was',
        'taken',
        'prisoner',
        'on',
        'august',
        'forty',
        'six',
        'days',
        'from',
        'the',
        'date',
        'of',
        'the',
        'landing',
        'of',
        'general',
        "shafter's",
        'army',
        'in',
        'cuba',
        'and',
        'twenty',
        'one',
        'days',
        'from',
        'the',
        'surrender',
        'of',
        'santiago',
        'the',
        'united',
        'states',
        'troops',
        'commenced',
        'embarkation',
        'for',
        'home',
        'and',
        'our',
        'entire',
        'force',
        'was',
        'returned',
        'to',
        'the',
        'united',
        'states',
        'as',
        'early',
        'as',
        'august',
        'they',
        'were',
        'absent',
        'from',
        'the',
        'united',
        'states',
        'only',
        'two',
        'months',
        'it',
        'is',
        'fitting',
        'that',
        'i',
        'should',
        'bear',
        'testimony',
        'to',
        'the',
        'patriotism',
        'and',
        'devotion',
        'of',
        'that',
        'large',
        'portion',
        'of',
        'our',
        'army',
        'which',
        'although',
        'eager',
        'to',
        'be',
        'ordered',
        'to',
        'the',
        'post',
        'of',
        'greatest',
        'exposure',
        'fortunately',
        'was',
        'not',
        'required',
        'outside',
        'of',
        'the',
        'united',
        'states',
        'they',
        'did',
        'their',
        'whole',
        'duty',
        'and',
        'like',
        'their',
        'comrades',
        'at',
        'the',
        'front',
        'have',
        'earned',
        'the',
        'gratitude',
        'of',
        'the',
        'nation',
        'in',
        'like',
        'manner',
        'the',
        'officers',
        'and',
        'men',
        'of',
        'the',
        'army',
        'and',
        'of',
        'the',
        'navy',
        'who',
        'remained',
        'in',
        'their',
        'departments',
        'and',
        'stations',
        'faithfully',
        'performing',
        'most',
        'important',
        'duties',
        'connected',
        'with',
        'the',
        'war',
        'and',
        'whose',
        'requests',
        'for',
        'assignment',
        'in',
        'the',
        'field',
        'and',
        'at',
        'sea',
        'i',
        'was',
        'compelled',
        'to',
        'refuse',
        'because',
        'their',
        'services',
        'were',
        'indispensable',
        'here',
        'are',
        'entitled',
        'to',
        'the',
        'highest',
        'commendation',
        'it',
        'is',
        'my',
        'regret',
        'that',
        'there',
        'seems',
        'to',
        'be',
        'no',
        'provision',
        'for',
        'their',
        'suitable',
        'recognition',
        'in',
        'this',
        'connection',
        'it',
        'is',
        'a',
        'pleasure',
        'for',
        'me',
        'to',
        'mention',
        'in',
        'terms',
        'of',
        'cordial',
        'appreciation',
        'the',
        'timely',
        'and',
        'useful',
        'work',
        'of',
        'the',
        'american',
        'national',
        'red',
        'cross',
        'both',
        'in',
        'relief',
        'measures',
        'preparatory',
        'to',
        'the',
        'campaigns',
        'in',
        'sanitary',
        'assistance',
        'at',
        'several',
        'of',
        'the',
        'camps',
        'of',
        'assemblage',
        'and',
        'later',
        'under',
        'the',
        'able',
        'and',
        'experienced',
        'leadership',
        'of',
        'the',
        'president',
        'of',
        'the',
        'society',
        'miss',
        'clara',
        'barton',
        'on',
        'the',
        'fields',
        'of',
        'battle',
        'and',
        'in',
        'the',
        'hospitals',
        'at',
        'the',
        'front',
        'in',
        'cuba',
        'working',
        'in',
        'conjunction',
        'with',
        'the',
        'governmental',
        'authorities',
        'and',
        'under',
        'their',
        'sanction',
        'and',
        'approval',
        'and',
        'with',
        'the',
        'enthusiastic',
        'cooperation',
        'of',
        'many',
        'patriotic',
        'women',
        'and',
        'societies',
        'in',
        'the',
        'various',
        'states',
        'the',
        'red',
        'cross',
        'has',
        'fully',
        'maintained',
        'its',
        'already',
        'high',
        'reputation',
        'for',
        'intense',
        'earnestness',
        'and',
        'ability',
        'to',
        'exercise',
        'the',
        'noble',
        'purposes',
        'of',
        'its',
        'international',
        'organization',
        'thus',
        'justifying',
        'the',
        'confidence',
        'and',
        'support',
        'which',
        'it',
        'has',
        'received',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'american',
        'people',
        'to',
        'the',
        'members',
        'and',
        'officers',
        'of',
        'this',
        'society',
        'and',
        'all',
        'who',
        'aided',
        'them',
        'in',
        'their',
        'philanthropic',
        'work',
        'the',
        'sincere',
        'and',
        'lasting',
        'gratitude',
        'of',
        'the',
        'soldiers',
        'and',
        'the',
        'public',
        'is',
        'due',
        'and',
        'is',
        'freely',
        'accorded',
        'in',
        'tracing',
        'these',
        'events',
        'we',
        'are',
        'constantly',
        'reminded',
        'of',
        'our',
        'obligations',
        'to',
        'the',
        'divine',
        'master',
        'for',
        'his',
        'watchful',
        'care',
        'over',
        'us',
        'and',
        'his',
        'safe',
        'guidance',
        'for',
        'which',
        'the',
        'nation',
        'makes',
        'reverent',
        'acknowledgment',
        'and',
        'offers',
        'humble',
        'prayer',
        'for',
        'the',
        'continuance',
        'of',
        'his',
        'favor',
        'the',
        'annihilation',
        'of',
        'admiral',
        "cervera's",
        'fleet',
        'followed',
        'by',
        'the',
        'capitulation',
        'of',
        'santiago',
        'having',
        'brought',
        'to',
        'the',
        'spanish',
        'government',
        'a',
        'realizing',
        'sense',
        'of',
        'the',
        'hopelessness',
        'of',
        'continuing',
        'a',
        'struggle',
        'now',
        'become',
        'wholly',
        'unequal',
        'it',
        'made',
        'overtures',
        'of',
        'peace',
        'through',
        'the',
        'french',
        'ambassador',
        'who',
        'with',
        'the',
        'assent',
        'of',
        'his',
        'government',
        'had',
        'acted',
        'as',
        'the',
        'friendly',
        'representative',
        'of',
        'spanish',
        'interests',
        'during',
        'the',
        'war',
        'on',
        'the',
        'th',
        'of',
        'july',
        'm',
        'cambon',
        'presented',
        'a',
        'communication',
        'signed',
        'by',
        'the',
        'duke',
        'of',
        'almodovar',
        'the',
        'spanish',
        'minister',
        'of',
        'state',
        'inviting',
        'the',
        'united',
        'states',
        'to',
        'state',
        'the',
        'terms',
        'upon',
        'which',
        'it',
        'would',
        'be',
        'willing',
        'to',
        'make',
        'peace',
        'on',
        'the',
        'th',
        'of',
        'july',
        'by',
        'a',
        'communication',
        'addressed',
        'to',
        'the',
        'duke',
        'of',
        'almodovar',
        'and',
        'handed',
        'to',
        'm',
        'cambon',
        'the',
        'terms',
        'of',
        'this',
        'government',
        'were',
        'announced',
        'substantially',
        'as',
        'in',
        'the',
        'protocol',
        'afterwards',
        'signed',
        'on',
        'the',
        'th',
        'of',
        'august',
        'the',
        'spanish',
        'reply',
        'dated',
        'august',
        'was',
        'handed',
        'by',
        'm',
        'cambon',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'it',
        'accepted',
        'unconditionally',
        'the',
        'terms',
        'imposed',
        'as',
        'to',
        'cuba',
        'puerto',
        'rico',
        'and',
        'an',
        'island',
        'of',
        'the',
        'ladrones',
        'group',
        'but',
        'appeared',
        'to',
        'seek',
        'to',
        'introduce',
        'inadmissible',
        'reservations',
        'in',
        'regard',
        'to',
        'our',
        'demand',
        'as',
        'to',
        'the',
        'philippine',
        'islands',
        'conceiving',
        'that',
        'discussion',
        'on',
        'this',
        'point',
        'could',
        'neither',
        'be',
        'practical',
        'nor',
        'profitable',
        'i',
        'directed',
        'that',
        'in',
        'order',
        'to',
        'avoid',
        'misunderstanding',
        'the',
        'matter',
        'should',
        'be',
        'forthwith',
        'closed',
        'by',
        'proposing',
        'the',
        'embodiment',
        'in',
        'a',
        'formal',
        'protocol',
        'of',
        'the',
        'terms',
        'upon',
        'which',
        'the',
        'negotiations',
        'for',
        'peace',
        'were',
        'to',
        'be',
        'undertaken',
        'the',
        'vague',
        'and',
        'inexplicit',
        'suggestions',
        'of',
        'the',
        'spanish',
        'note',
        'could',
        'not',
        'be',
        'accepted',
        'the',
        'only',
        'reply',
        'being',
        'to',
        'present',
        'as',
        'a',
        'virtual',
        'ultimatum',
        'a',
        'draft',
        'of',
        'protocol',
        'embodying',
        'the',
        'precise',
        'terms',
        'tendered',
        'to',
        'spain',
        'in',
        'our',
        'note',
        'of',
        'july',
        'with',
        'added',
        'stipulations',
        'of',
        'detail',
        'as',
        'to',
        'the',
        'appointment',
        'of',
        'commissioners',
        'to',
        'arrange',
        'for',
        'the',
        'evacuation',
        'of',
        'the',
        'spanish',
        'antilles',
        'on',
        'august',
        'm',
        'cambon',
        'announced',
        'his',
        'receipt',
        'of',
        'full',
        'powers',
        'to',
        'sign',
        'the',
        'protocol',
        'so',
        'submitted',
        'accordingly',
        'on',
        'the',
        'afternoon',
        'of',
        'august',
        'm',
        'cambon',
        'as',
        'the',
        'plenipotentiary',
        'of',
        'spain',
        'and',
        'the',
        'secretary',
        'of',
        'state',
        'as',
        'the',
        'plenipotentiary',
        'of',
        'the',
        'united',
        'states',
        'signed',
        'a',
        'protocol',
        'providing',
        'article',
        'i',
        'spain',
        'will',
        'relinquish',
        'all',
        'claim',
        'of',
        'sovereignty',
        'over',
        'and',
        'title',
        'to',
        'cuba',
        'art',
        'ii',
        'spain',
        'will',
        'cede',
        'to',
        'the',
        'united',
        'states',
        'the',
        'island',
        'of',
        'puerto',
        'rico',
        'and',
        'other',
        'islands',
        'now',
        'under',
        'spanish',
        'sovereignty',
        'in',
        'the',
        'west',
        'indies',
        'and',
        'also',
        'an',
        'island',
        'in',
        'the',
        'ladrones',
        'to',
        'be',
        'selected',
        'by',
        'the',
        'united',
        'states',
        'art',
        'iii',
        'the',
        'united',
        'states',
        'will',
        'occupy',
        'and',
        'hold',
        'the',
        'city',
        'bay',
        'and',
        'harbor',
        'of',
        'manila',
        'pending',
        'the',
        'conclusion',
        'of',
        'a',
        'treaty',
        'of',
        'peace',
        'which',
        'shall',
        'determine',
        'the',
        'control',
        'disposition',
        'and',
        'government',
        'of',
        'the',
        'philippines',
        'the',
        'fourth',
        'article',
        'provided',
        'for',
        'the',
        'appointment',
        'of',
        'joint',
        'commissions',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'to',
        'meet',
        'in',
        'havana',
        'and',
        'san',
        'juan',
        'respectively',
        'for',
        'the',
        'purpose',
        'of',
        'arranging',
        'and',
        'carrying',
        'out',
        'the',
        'details',
        'of',
        'the',
        'stipulated',
        'evacuation',
        'of',
        'cuba',
        'puerto',
        'rico',
        'and',
        'other',
        'spanish',
        'islands',
        'in',
        'the',
        'west',
        'indies',
        'the',
        'fifth',
        'article',
        'provided',
        'for',
        'the',
        'appointment',
        'of',
        'not',
        'more',
        'than',
        'five',
        'commissioners',
        'on',
        'each',
        'side',
        'to',
        'meet',
        'at',
        'paris',
        'not',
        'later',
        'than',
        'october',
        'and',
        'to',
        'proceed',
        'to',
        'the',
        'negotiation',
        'and',
        'conclusion',
        'of',
        'a',
        'treaty',
        'of',
        'peace',
        'subject',
        'to',
        'ratification',
        'according',
        'to',
        'the',
        'respective',
        'constitutional',
        'forms',
        'of',
        'the',
        'two',
        'countries',
        'the',
        'sixth',
        'and',
        'last',
        'article',
        'provided',
        'that',
        'upon',
        'the',
        'signature',
        'of',
        'the',
        'protocol',
        'hostilities',
        'between',
        'the',
        'two',
        'countries',
        'should',
        'be',
        'suspended',
        'and',
        'that',
        'notice',
        'to',
        'that',
        'effect',
        'should',
        'be',
        'given',
        'as',
        'soon',
        'as',
        'possible',
        'by',
        'each',
        'government',
        'to',
        'the',
        'commanders',
        'of',
        'its',
        'military',
        'and',
        'naval',
        'forces',
        'immediately',
        'upon',
        'the',
        'conclusion',
        'of',
        'the',
        'protocol',
        'i',
        'issued',
        'a',
        'proclamation',
        'of',
        'august',
        'suspending',
        'hostilities',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'the',
        'necessary',
        'orders',
        'to',
        'that',
        'end',
        'were',
        'at',
        'once',
        'given',
        'by',
        'telegraph',
        'the',
        'blockade',
        'of',
        'the',
        'ports',
        'of',
        'cuba',
        'and',
        'san',
        'juan',
        'de',
        'puerto',
        'rico',
        'was',
        'in',
        'like',
        'manner',
        'raised',
        'on',
        'the',
        'th',
        'of',
        'august',
        'the',
        'muster',
        'out',
        'of',
        'volunteers',
        'or',
        'as',
        'near',
        'that',
        'number',
        'as',
        'was',
        'found',
        'to',
        'be',
        'practicable',
        'was',
        'ordered',
        'on',
        'the',
        'st',
        'of',
        'december',
        'officers',
        'and',
        'men',
        'had',
        'been',
        'mustered',
        'out',
        'and',
        'discharged',
        'from',
        'the',
        'service',
        'and',
        'more',
        'will',
        'be',
        'mustered',
        'out',
        'by',
        'the',
        'th',
        'of',
        'this',
        'month',
        'also',
        'a',
        'corresponding',
        'number',
        'of',
        'general',
        'and',
        'general',
        'staff',
        'officers',
        'have',
        'been',
        'honorably',
        'discharged',
        'the',
        'service',
        'the',
        'military',
        'commissions',
        'to',
        'superintend',
        'the',
        'evacuation',
        'of',
        'cuba',
        'puerto',
        'rico',
        'and',
        'the',
        'adjacent',
        'islands',
        'were',
        'forthwith',
        'appointed',
        'for',
        'cuba',
        'major',
        'general',
        'james',
        'f',
        'wade',
        'rear',
        'admiral',
        'william',
        't',
        'sampson',
        'major',
        'general',
        'matthew',
        'c',
        'butler',
        'for',
        'puerto',
        'rico',
        'major',
        'general',
        'john',
        'r',
        'brooke',
        'rear',
        'admiral',
        'winfield',
        's',
        'schley',
        'brigadier',
        'general',
        'william',
        'w',
        'gordon',
        'who',
        'soon',
        'afterwards',
        'met',
        'the',
        'spanish',
        'commissioners',
        'at',
        'havana',
        'and',
        'san',
        'juan',
        'respectively',
        'the',
        'puerto',
        'rican',
        'joint',
        'commission',
        'speedily',
        'accomplished',
        'its',
        'task',
        'and',
        'by',
        'the',
        'th',
        'of',
        'october',
        'the',
        'evacuation',
        'of',
        'the',
        'island',
        'was',
        'completed',
        'the',
        'united',
        'states',
        'flag',
        'was',
        'raised',
        'over',
        'the',
        'island',
        'at',
        'noon',
        'on',
        'that',
        'day',
        'the',
        'administration',
        'of',
        'its',
        'affairs',
        'has',
        'been',
        'provisionally',
        'intrusted',
        'to',
        'a',
        'military',
        'governor',
        'until',
        'the',
        'congress',
        'shall',
        'otherwise',
        'provide',
        'the',
        'cuban',
        'joint',
        'commission',
        'has',
        'not',
        'yet',
        'terminated',
        'its',
        'labors',
        'owing',
        'to',
        'the',
        'difficulties',
        'in',
        'the',
        'way',
        'of',
        'removing',
        'the',
        'large',
        'numbers',
        'of',
        'spanish',
        'troops',
        'still',
        'in',
        'cuba',
        'the',
        'evacuation',
        'can',
        'not',
        'be',
        'completed',
        'before',
        'the',
        'st',
        'of',
        'january',
        'next',
        'pursuant',
        'to',
        'the',
        'fifth',
        'article',
        'of',
        'the',
        'protocol',
        'i',
        'appointed',
        'william',
        'r',
        'day',
        'lately',
        'secretary',
        'of',
        'state',
        'cushman',
        'k',
        'davis',
        'william',
        'p',
        'frye',
        'and',
        'george',
        'gray',
        'senators',
        'of',
        'the',
        'united',
        'states',
        'and',
        'whitelaw',
        'reid',
        'to',
        'be',
        'the',
        'peace',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'proceeding',
        'in',
        'due',
        'season',
        'to',
        'paris',
        'they',
        'there',
        'met',
        'on',
        'the',
        'st',
        'of',
        'october',
        'five',
        'commissioners',
        'similarly',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'spain',
        'their',
        'negotiations',
        'have',
        'made',
        'hopeful',
        'progress',
        'so',
        'that',
        'i',
        'trust',
        'soon',
        'to',
        'be',
        'able',
        'to',
        'lay',
        'a',
        'definitive',
        'treaty',
        'of',
        'peace',
        'before',
        'the',
        'senate',
        'with',
        'a',
        'review',
        'of',
        'the',
        'steps',
        'leading',
        'to',
        'its',
        'signature',
        'i',
        'do',
        'not',
        'discuss',
        'at',
        'this',
        'time',
        'the',
        'government',
        'or',
        'the',
        'future',
        'of',
        'the',
        'new',
        'possessions',
        'which',
        'will',
        'come',
        'to',
        'us',
        'as',
        'the',
        'result',
        'of',
        'the',
        'war',
        'with',
        'spain',
        'such',
        'discussion',
        'will',
        'be',
        'appropriate',
        'after',
        'the',
        'treaty',
        'of',
        'peace',
        'shall',
        'be',
        'ratified',
        'in',
        'the',
        'meantime',
        'and',
        'until',
        'the',
        'congress',
        'has',
        'legislated',
        'otherwise',
        'it',
        'will',
        'be',
        'my',
        'duty',
        'to',
        'continue',
        'the',
        'military',
        'governments',
        'which',
        'have',
        'existed',
        'since',
        'our',
        'occupation',
        'and',
        'give',
        'to',
        'the',
        'people',
        'security',
        'in',
        'life',
        'and',
        'property',
        'and',
        'encouragement',
        'under',
        'a',
        'just',
        'and',
        'beneficent',
        'rule',
        'as',
        'soon',
        'as',
        'we',
        'are',
        'in',
        'possession',
        'of',
        'cuba',
        'and',
        'have',
        'pacified',
        'the',
        'island',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'give',
        'aid',
        'and',
        'direction',
        'to',
        'its',
        'people',
        'to',
        'form',
        'a',
        'government',
        'for',
        'themselves',
        'this',
        'should',
        'be',
        'undertaken',
        'at',
        'the',
        'earliest',
        'moment',
        'consistent',
        'with',
        'safety',
        'and',
        'assured',
        'success',
        'it',
        'is',
        'important',
        'that',
        'our',
        'relations',
        'with',
        'this',
        'people',
        'shall',
        'be',
        'of',
        'the',
        'most',
        'friendly',
        'character',
        'and',
        'our',
        'commercial',
        'relations',
        'close',
        'and',
        'reciprocal',
        'it',
        'should',
        'be',
        'our',
        'duty',
        'to',
        'assist',
        'in',
        'every',
        'proper',
        'way',
        'to',
        'build',
        'up',
        'the',
        'waste',
        'places',
        'of',
        'the',
        'island',
        'encourage',
        'the',
        'industry',
        'of',
        'the',
        'people',
        'and',
        'assist',
        'them',
        'to',
        'form',
        'a',
        'government',
        'which',
        'shall',
        'be',
        'free',
        'and',
        'independent',
        'thus',
        'realizing',
        'the',
        'best',
        'aspirations',
        'of',
        'the',
        'cuban',
        'people',
        'spanish',
        'rule',
        'must',
        'be',
        'replaced',
        'by',
        'a',
        'just',
        'benevolent',
        'and',
        'humane',
        'government',
        'created',
        'by',
        'the',
        'people',
        'of',
        'cuba',
        'capable',
        'of',
        'performing',
        'all',
        'international',
        'obligations',
        'and',
        'which',
        'shall',
        'encourage',
        'thrift',
        'industry',
        'and',
        'prosperity',
        'and',
        'promote',
        'peace',
        'and',
        'good',
        'will',
        'among',
        'all',
        'of',
        'the',
        'inhabitants',
        'whatever',
        'may',
        'have',
        'been',
        'their',
        'relations',
        'in',
        'the',
        'past',
        'neither',
        'revenge',
        'nor',
        'passion',
        'should',
        'have',
        'a',
        'place',
        'in',
        'the',
        'new',
        'government',
        'until',
        'there',
        'is',
        'complete',
        'tranquillity',
        'in',
        'the',
        'island',
        'and',
        'a',
        'stable',
        'government',
        'inaugurated',
        'military',
        'occupation',
        'will',
        'be',
        'continued',
        'with',
        'the',
        'one',
        'exception',
        'of',
        'the',
        'rupture',
        'with',
        'spain',
        'the',
        'intercourse',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'great',
        'family',
        'of',
        'nations',
        'has',
        'been',
        'marked',
        'with',
        'cordiality',
        'and',
        'the',
        'close',
        'of',
        'the',
        'eventful',
        'year',
        'finds',
        'most',
        'of',
        'the',
        'issues',
        'that',
        'necessarily',
        'arise',
        'in',
        'the',
        'complex',
        'relations',
        'of',
        'sovereign',
        'states',
        'adjusted',
        'or',
        'presenting',
        'no',
        'serious',
        'obstacle',
        'to',
        'a',
        'just',
        'and',
        'honorable',
        'solution',
        'by',
        'amicable',
        'agreement',
        'a',
        'long',
        'unsettled',
        'dispute',
        'as',
        'to',
        'the',
        'extended',
        'boundary',
        'between',
        'the',
        'argentine',
        'republic',
        'and',
        'chile',
        'stretching',
        'along',
        'the',
        'andean',
        'crests',
        'from',
        'the',
        'southern',
        'border',
        'of',
        'the',
        'atacama',
        'desert',
        'to',
        'magellan',
        'straits',
        'nearly',
        'a',
        'third',
        'of',
        'the',
        'length',
        'of',
        'the',
        'south',
        'american',
        'continent',
        'assumed',
        'an',
        'acute',
        'stage',
        'in',
        'the',
        'early',
        'part',
        'of',
        'the',
        'year',
        'and',
        'afforded',
        'to',
        'this',
        'government',
        'occasion',
        'to',
        'express',
        'the',
        'hope',
        'that',
        'the',
        'resort',
        'to',
        'arbitration',
        'already',
        'contemplated',
        'by',
        'existing',
        'conventions',
        'between',
        'the',
        'parties',
        'might',
        'prevail',
        'despite',
        'the',
        'grave',
        'difficulties',
        'arising',
        'in',
        'its',
        'application',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'that',
        'arrangements',
        'to',
        'this',
        'end',
        'have',
        'been',
        'perfected',
        'the',
        'questions',
        'of',
        'fact',
        'upon',
        'which',
        'the',
        'respective',
        'commissioners',
        'were',
        'unable',
        'to',
        'agree',
        'being',
        'in',
        'course',
        'of',
        'reference',
        'to',
        'her',
        'britannic',
        'majesty',
        'for',
        'determination',
        'a',
        'residual',
        'difference',
        'touching',
        'the',
        'northern',
        'boundary',
        'line',
        'across',
        'the',
        'atacama',
        'desert',
        'for',
        'which',
        'existing',
        'treaties',
        'provided',
        'no',
        'adequate',
        'adjustment',
        'bids',
        'fair',
        'to',
        'be',
        'settled',
        'in',
        'like',
        'manner',
        'by',
        'a',
        'joint',
        'commission',
        'upon',
        'which',
        'the',
        'united',
        'states',
        'minister',
        'at',
        'buenos',
        'ayres',
        'has',
        'been',
        'invited',
        'to',
        'serve',
        'as',
        'umpire',
        'in',
        'the',
        'last',
        'resort',
        'i',
        'have',
        'found',
        'occasion',
        'to',
        'approach',
        'the',
        'argentine',
        'government',
        'with',
        'a',
        'view',
        'to',
        'removing',
        'differences',
        'of',
        'rate',
        'charges',
        'imposed',
        'upon',
        'the',
        'cables',
        'of',
        'an',
        'american',
        'corporation',
        'in',
        'the',
        'transmission',
        'between',
        'buenos',
        'ayres',
        'and',
        'the',
        'cities',
        'of',
        'uruguay',
        'and',
        'brazil',
        'of',
        'through',
        'messages',
        'passing',
        'from',
        'and',
        'to',
        'the',
        'united',
        'states',
        'although',
        'the',
        'matter',
        'is',
        'complicated',
        'by',
        'exclusive',
        'concessions',
        'by',
        'uruguay',
        'and',
        'brazil',
        'to',
        'foreign',
        'companies',
        'there',
        'is',
        'strong',
        'hope',
        'that',
        'a',
        'good',
        'understanding',
        'will',
        'be',
        'reached',
        'and',
        'that',
        'the',
        'important',
        'channels',
        'of',
        'commercial',
        'communication',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'atlantic',
        'cities',
        'of',
        'south',
        'america',
        'may',
        'be',
        'freed',
        'from',
        'an',
        'almost',
        'prohibitory',
        'discrimination',
        'in',
        'this',
        'relation',
        'i',
        'may',
        'be',
        'permitted',
        'to',
        'express',
        'my',
        'sense',
        'of',
        'the',
        'fitness',
        'of',
        'an',
        'international',
        'agreement',
        'whereby',
        'the',
        'interchange',
        'of',
        'messages',
        'over',
        'connecting',
        'cables',
        'may',
        'be',
        'regulated',
        'on',
        'a',
        'fair',
        'basis',
        'of',
        'uniformity',
        'the',
        'world',
        'has',
        'seen',
        'the',
        'postal',
        'system',
        'developed',
        'from',
        'a',
        'congeries',
        'of',
        'independent',
        'and',
        'exclusive',
        'services',
        'into',
        'a',
        'well',
        'ordered',
        'union',
        'of',
        'which',
        'all',
        'countries',
        'enjoy',
        'the',
        'manifold',
        'benefits',
        'it',
        'would',
        'be',
        'strange',
        'were',
        'the',
        'nations',
        'not',
        'in',
        'time',
        'brought',
        'to',
        'realize',
        'that',
        'modern',
        'civilization',
        'which',
        'owes',
        'so',
        'much',
        'of',
        'its',
        'progress',
        'to',
        'the',
        'annihilation',
        'of',
        'space',
        'by',
        'the',
        'electric',
        'force',
        'demands',
        'that',
        'this',
        'all',
        'important',
        'means',
        'of',
        'communication',
        'be',
        'a',
        'heritage',
        'of',
        'all',
        'peoples',
        'to',
        'be',
        'administered',
        'and',
        'regulated',
        'in',
        'their',
        'common',
        'behoof',
        'a',
        'step',
        'in',
        'this',
        'direction',
        'was',
        'taken',
        'when',
        'the',
        'international',
        'convention',
        'of',
        'for',
        'the',
        'protection',
        'of',
        'submarine',
        'cables',
        'was',
        'signed',
        'and',
        'the',
        'day',
        'is',
        'i',
        'trust',
        'not',
        'far',
        'distant',
        'when',
        'this',
        'medium',
        'for',
        'the',
        'transmission',
        'of',
        'thought',
        'from',
        'land',
        'to',
        'land',
        'may',
        'be',
        'brought',
        'within',
        'the',
        'domain',
        'of',
        'international',
        'concert',
        'as',
        'completely',
        'as',
        'is',
        'the',
        'material',
        'carriage',
        'of',
        'commerce',
        'and',
        'correspondence',
        'upon',
        'the',
        'face',
        'of',
        'the',
        'waters',
        'that',
        'divide',
        'them',
        'the',
        'claim',
        'of',
        'thomas',
        'jefferson',
        'page',
        'against',
        'argentina',
        'which',
        'has',
        'been',
        'pending',
        'many',
        'years',
        'has',
        'been',
        'adjusted',
        'the',
        'sum',
        'awarded',
        'by',
        'the',
        'congress',
        'of',
        'argentina',
        'was',
        'the',
        'sympathy',
        'of',
        'the',
        'american',
        'people',
        'has',
        'justly',
        'been',
        'offered',
        'to',
        'the',
        'ruler',
        'and',
        'the',
        'people',
        'of',
        'austria',
        'hungary',
        'by',
        'reason',
        'of',
        'the',
        'affliction',
        'that',
        'has',
        'lately',
        'befallen',
        'them',
        'in',
        'the',
        'assassination',
        'of',
        'the',
        'empress',
        'queen',
        'of',
        'that',
        'historic',
        'realm',
        'on',
        'the',
        'th',
        'of',
        'september',
        'a',
        'conflict',
        'took',
        'place',
        'at',
        'lattimer',
        'pa',
        'between',
        'a',
        'body',
        'of',
        'striking',
        'miners',
        'and',
        'the',
        'sheriff',
        'of',
        'luzerne',
        'county',
        'and',
        'his',
        'deputies',
        'in',
        'which',
        'miners',
        'were',
        'killed',
        'and',
        'wounded',
        'of',
        'whom',
        'of',
        'the',
        'killed',
        'and',
        'of',
        'the',
        'wounded',
        'were',
        'austrian',
        'and',
        'hungarian',
        'subjects',
        'this',
        'deplorable',
        'event',
        'naturally',
        'aroused',
        'the',
        'solicitude',
        'of',
        'the',
        'austro',
        'hungarian',
        'government',
        'which',
        'on',
        'the',
        'assumption',
        'that',
        'the',
        'killing',
        'and',
        'wounding',
        'involved',
        'the',
        'unjustifiable',
        'misuse',
        'of',
        'authority',
        'claimed',
        'reparation',
        'for',
        'the',
        'sufferers',
        'apart',
        'from',
        'the',
        'searching',
        'investigation',
        'and',
        'peremptory',
        'action',
        'of',
        'the',
        'authorities',
        'of',
        'pennsylvania',
        'the',
        'federal',
        'executive',
        'took',
        'appropriate',
        'steps',
        'to',
        'learn',
        'the',
        'merits',
        'of',
        'the',
        'case',
        'in',
        'order',
        'to',
        'be',
        'in',
        'a',
        'position',
        'to',
        'meet',
        'the',
        'urgent',
        'complaint',
        'of',
        'a',
        'friendly',
        'power',
        'the',
        'sheriff',
        'and',
        'his',
        'deputies',
        'having',
        'been',
        'indicted',
        'for',
        'murder',
        'were',
        'tried',
        'and',
        'acquitted',
        'after',
        'protracted',
        'proceedings',
        'and',
        'the',
        'hearing',
        'of',
        'hundreds',
        'of',
        'witnesses',
        'on',
        'the',
        'ground',
        'that',
        'the',
        'killing',
        'was',
        'in',
        'the',
        'line',
        'of',
        'their',
        'official',
        'duty',
        'to',
        'uphold',
        'law',
        'and',
        'preserve',
        'public',
        'order',
        'in',
        'the',
        'state',
        'a',
        'representative',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'attended',
        'the',
        'trial',
        'and',
        'reported',
        'its',
        'course',
        'fully',
        'with',
        'all',
        'the',
        'facts',
        'in',
        'its',
        'possession',
        'this',
        'government',
        'expects',
        'to',
        'reach',
        'a',
        'harmonious',
        'understanding',
        'on',
        'the',
        'subject',
        'with',
        'that',
        'of',
        'austria',
        'hungary',
        'notwithstanding',
        'the',
        'renewed',
        'claim',
        'of',
        'the',
        'latter',
        'after',
        'learning',
        'the',
        'result',
        'of',
        'the',
        'trial',
        'for',
        'indemnity',
        'for',
        'its',
        'injured',
        'subjects',
        'despite',
        'the',
        'brief',
        'time',
        'allotted',
        'for',
        'preparation',
        'the',
        'exhibits',
        'of',
        'this',
        'country',
        'at',
        'the',
        'universal',
        'exposition',
        'at',
        'brussels',
        'in',
        'enjoyed',
        'the',
        'singular',
        'distinction',
        'of',
        'a',
        'larger',
        'proportion',
        'of',
        'awards',
        'having',
        'regard',
        'to',
        'the',
        'number',
        'and',
        'classes',
        'of',
        'articles',
        'entered',
        'than',
        'those',
        'of',
        'other',
        'countries',
        'the',
        'worth',
        'of',
        'such',
        'a',
        'result',
        'in',
        'making',
        'known',
        'our',
        'national',
        'capacity',
        'to',
        'supply',
        'the',
        "world's",
        'markets',
        'is',
        'obvious',
        'exhibitions',
        'of',
        'this',
        'international',
        'character',
        'are',
        'becoming',
        'more',
        'frequent',
        'as',
        'the',
        'exchanges',
        'of',
        'commercial',
        'countries',
        'grow',
        'more',
        'intimate',
        'and',
        'varied',
        'hardly',
        'a',
        'year',
        'passes',
        'that',
        'this',
        'government',
        'is',
        'not',
        'invited',
        'to',
        'national',
        'participation',
        'at',
        'some',
        'important',
        'foreign',
        'center',
        'but',
        'often',
        'on',
        'too',
        'short',
        'notice',
        'to',
        'permit',
        'of',
        'recourse',
        'to',
        'congress',
        'for',
        'the',
        'power',
        'and',
        'means',
        'to',
        'do',
        'so',
        'my',
        'predecessors',
        'have',
        'suggested',
        'the',
        'advisability',
        'of',
        'providing',
        'by',
        'a',
        'general',
        'enactment',
        'and',
        'a',
        'standing',
        'appropriation',
        'for',
        'accepting',
        'such',
        'invitations',
        'and',
        'for',
        'representation',
        'of',
        'this',
        'country',
        'by',
        'a',
        'commission',
        'this',
        'plan',
        'has',
        'my',
        'cordial',
        'approval',
        'i',
        'trust',
        'that',
        'the',
        'belgian',
        'restrictions',
        'on',
        'the',
        'importation',
        'of',
        'cattle',
        'from',
        'the',
        'united',
        'states',
        'originally',
        'adopted',
        'as',
        'a',
        'sanitary',
        'precaution',
        'will',
        'at',
        'an',
        'early',
        'day',
        'be',
        'relaxed',
        'as',
        'to',
        'their',
        'present',
        'features',
        'of',
        'hardship',
        'and',
        'discrimination',
        'so',
        'as',
        'to',
        'admit',
        'live',
        'cattle',
        'under',
        'due',
        'regulation',
        'of',
        'their',
        'slaughter',
        'after',
        'landing',
        'i',
        'am',
        'hopeful',
        'too',
        'of',
        'favorable',
        'change',
        'in',
        'the',
        'belgian',
        'treatment',
        'of',
        'our',
        'preserved',
        'and',
        'salted',
        'meats',
        'the',
        'growth',
        'of',
        'direct',
        'trade',
        'between',
        'the',
        'two',
        'countries',
        'not',
        'alone',
        'for',
        'belgian',
        'consumption',
        'and',
        'belgian',
        'products',
        'but',
        'by',
        'way',
        'of',
        'transit',
        'from',
        'and',
        'to',
        'other',
        'continental',
        'states',
        'has',
        'been',
        'both',
        'encouraging',
        'and',
        'beneficial',
        'no',
        'effort',
        'will',
        'be',
        'spared',
        'to',
        'enlarge',
        'its',
        'advantages',
        'by',
        'seeking',
        'the',
        'removal',
        'of',
        'needless',
        'impediments',
        'and',
        'by',
        'arrangements',
        'for',
        'increased',
        'commercial',
        'exchanges',
        'the',
        "year's",
        'events',
        'in',
        'central',
        'america',
        'deserve',
        'more',
        'than',
        'passing',
        'mention',
        'a',
        'menacing',
        'rupture',
        'between',
        'costa',
        'rica',
        'and',
        'nicaragua',
        'was',
        'happily',
        'composed',
        'by',
        'the',
        'signature',
        'of',
        'a',
        'convention',
        'between',
        'the',
        'parties',
        'with',
        'the',
        'concurrence',
        'of',
        'the',
        'guatemalan',
        'representative',
        'as',
        'a',
        'mediator',
        'the',
        'act',
        'being',
        'negotiated',
        'and',
        'signed',
        'on',
        'board',
        'the',
        'united',
        'states',
        'steamer',
        'alert',
        'then',
        'lying',
        'in',
        'central',
        'american',
        'waters',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'good',
        'offices',
        'of',
        'our',
        'envoy',
        'and',
        'of',
        'the',
        'commander',
        'of',
        'that',
        'vessel',
        'contributed',
        'toward',
        'this',
        'gratifying',
        'outcome',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'the',
        'situation',
        'was',
        'presented',
        'with',
        'respect',
        'to',
        'the',
        'diplomatic',
        'representation',
        'of',
        'this',
        'government',
        'in',
        'central',
        'america',
        'created',
        'by',
        'the',
        'association',
        'of',
        'nicaragua',
        'honduras',
        'and',
        'salvador',
        'under',
        'the',
        'title',
        'of',
        'the',
        'greater',
        'republic',
        'of',
        'central',
        'america',
        'and',
        'the',
        'delegation',
        'of',
        'their',
        'international',
        'functions',
        'to',
        'the',
        'diet',
        'thereof',
        'while',
        'the',
        'representative',
        'character',
        'of',
        'the',
        'diet',
        'was',
        'recognized',
        'by',
        'my',
        'predecessor',
        'and',
        'has',
        'been',
        'confirmed',
        'during',
        'my',
        'administration',
        'by',
        'receiving',
        'its',
        'accredited',
        'envoy',
        'and',
        'granting',
        'exequaturs',
        'to',
        'consuls',
        'commissioned',
        'under',
        'its',
        'authority',
        'that',
        'recognition',
        'was',
        'qualified',
        'by',
        'the',
        'distinct',
        'understanding',
        'that',
        'the',
        'responsibility',
        'of',
        'each',
        'of',
        'the',
        'component',
        'sovereign',
        'republics',
        'toward',
        'the',
        'united',
        'states',
        'remained',
        'wholly',
        'unaffected',
        'this',
        'proviso',
        'was',
        'needful',
        'inasmuch',
        'as',
        'the',
        'compact',
        'of',
        'the',
        'three',
        'republics',
        'was',
        'at',
        'the',
        'outset',
        'an',
        'association',
        'whereby',
        'certain',
        'representative',
        'functions',
        'were',
        'delegated',
        'to',
        'a',
        'tripartite',
        'commission',
        'rather',
        'than',
        'a',
        'federation',
        'possessing',
        'centralized',
        'powers',
        'of',
        'government',
        'and',
        'administration',
        'in',
        'this',
        'view',
        'of',
        'their',
        'relation',
        'and',
        'of',
        'the',
        'relation',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'several',
        'republics',
        'a',
        'change',
        'in',
        'the',
        'representation',
        'of',
        'this',
        'country',
        'in',
        'central',
        'america',
        'was',
        'neither',
        'recommended',
        'by',
        'the',
        'executive',
        'nor',
        'initiated',
        'by',
        'congress',
        'thus',
        'leaving',
        'one',
        'of',
        'our',
        'envoys',
        'accredited',
        'as',
        'heretofore',
        'separately',
        'to',
        'two',
        'states',
        'of',
        'the',
        'greater',
        'republic',
        'nicaragua',
        'and',
        'salvador',
        'and',
        'to',
        'a',
        'third',
        'state',
        'costa',
        'rica',
        'which',
        'was',
        'not',
        'a',
        'party',
        'to',
        'the',
        'compact',
        'while',
        'our',
        'other',
        'envoy',
        'was',
        'similarly',
        'accredited',
        'to',
        'a',
        'union',
        'state',
        'honduras',
        'and',
        'a',
        'nonunion',
        'state',
        'guatemala',
        'the',
        'result',
        'has',
        'been',
        'that',
        'the',
        'one',
        'has',
        'presented',
        'credentials',
        'only',
        'to',
        'the',
        'president',
        'of',
        'costa',
        'rica',
        'the',
        'other',
        'having',
        'been',
        'received',
        'only',
        'by',
        'the',
        'government',
        'of',
        'guatemala',
        'subsequently',
        'the',
        'three',
        'associated',
        'republics',
        'entered',
        'into',
        'negotiations',
        'for',
        'taking',
        'the',
        'steps',
        'forecast',
        'in',
        'the',
        'original',
        'compact',
        'a',
        'convention',
        'of',
        'their',
        'delegates',
        'framed',
        'for',
        'them',
        'a',
        'federal',
        'constitution',
        'under',
        'the',
        'name',
        'of',
        'the',
        'united',
        'states',
        'of',
        'central',
        'america',
        'and',
        'provided',
        'for',
        'a',
        'central',
        'federal',
        'government',
        'and',
        'legislature',
        'upon',
        'ratification',
        'by',
        'the',
        'constituent',
        'states',
        'the',
        'st',
        'of',
        'november',
        'last',
        'was',
        'fixed',
        'for',
        'the',
        'new',
        'system',
        'to',
        'go',
        'into',
        'operation',
        'within',
        'a',
        'few',
        'weeks',
        'thereafter',
        'the',
        'plan',
        'was',
        'severely',
        'tested',
        'by',
        'revolutionary',
        'movements',
        'arising',
        'with',
        'a',
        'consequent',
        'demand',
        'for',
        'unity',
        'of',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        'military',
        'power',
        'of',
        'the',
        'federal',
        'states',
        'to',
        'suppress',
        'them',
        'under',
        'this',
        'strain',
        'the',
        'new',
        'union',
        'seems',
        'to',
        'have',
        'been',
        'weakened',
        'through',
        'the',
        'withdrawal',
        'of',
        'its',
        'more',
        'important',
        'members',
        'this',
        'government',
        'was',
        'not',
        'officially',
        'advised',
        'of',
        'the',
        'installation',
        'of',
        'the',
        'federation',
        'and',
        'has',
        'maintained',
        'an',
        'attitude',
        'of',
        'friendly',
        'expectancy',
        'while',
        'in',
        'no',
        'wise',
        'relinquishing',
        'the',
        'position',
        'held',
        'from',
        'the',
        'outset',
        'that',
        'the',
        'responsibilities',
        'of',
        'the',
        'several',
        'states',
        'toward',
        'us',
        'remained',
        'unaltered',
        'by',
        'their',
        'tentative',
        'relations',
        'among',
        'themselves',
        'the',
        'nicaragua',
        'canal',
        'commission',
        'under',
        'the',
        'chairmanship',
        'of',
        'rear',
        'admiral',
        'john',
        'g',
        'walker',
        'appointed',
        'july',
        'under',
        'the',
        'authority',
        'of',
        'a',
        'provision',
        'in',
        'the',
        'sundry',
        'civil',
        'act',
        'of',
        'june',
        'of',
        'that',
        'year',
        'has',
        'nearly',
        'completed',
        'its',
        'labors',
        'and',
        'the',
        'results',
        'of',
        'its',
        'exhaustive',
        'inquiry',
        'into',
        'the',
        'proper',
        'route',
        'the',
        'feasibility',
        'and',
        'the',
        'cost',
        'of',
        'construction',
        'of',
        'an',
        'interoceanic',
        'canal',
        'by',
        'a',
        'nicaraguan',
        'route',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'in',
        'the',
        'performance',
        'of',
        'its',
        'task',
        'the',
        'commission',
        'received',
        'all',
        'possible',
        'courtesy',
        'and',
        'assistance',
        'from',
        'the',
        'governments',
        'of',
        'nicaragua',
        'and',
        'costa',
        'rica',
        'which',
        'thus',
        'testified',
        'their',
        'appreciation',
        'of',
        'the',
        'importance',
        'of',
        'giving',
        'a',
        'speedy',
        'and',
        'practical',
        'outcome',
        'to',
        'the',
        'great',
        'project',
        'that',
        'has',
        'for',
        'so',
        'many',
        'years',
        'engrossed',
        'the',
        'attention',
        'of',
        'the',
        'respective',
        'countries',
        'as',
        'the',
        'scope',
        'of',
        'the',
        'recent',
        'inquiry',
        'embraced',
        'the',
        'whole',
        'subject',
        'with',
        'the',
        'aim',
        'of',
        'making',
        'plans',
        'and',
        'surveys',
        'for',
        'a',
        'canal',
        'by',
        'the',
        'most',
        'convenient',
        'route',
        'it',
        'necessarily',
        'included',
        'a',
        'review',
        'of',
        'the',
        'results',
        'of',
        'previous',
        'surveys',
        'and',
        'plans',
        'and',
        'in',
        'particular',
        'those',
        'adopted',
        'by',
        'the',
        'maritime',
        'canal',
        'company',
        'under',
        'its',
        'existing',
        'concessions',
        'from',
        'nicaragua',
        'and',
        'costa',
        'rica',
        'so',
        'that',
        'to',
        'this',
        'extent',
        'those',
        'grants',
        'necessarily',
        'hold',
        'as',
        'essential',
        'a',
        'part',
        'in',
        'the',
        'deliberations',
        'and',
        'conclusions',
        'of',
        'the',
        'canal',
        'commission',
        'as',
        'they',
        'have',
        'held',
        'and',
        'must',
        'needs',
        'hold',
        'in',
        'the',
        'discussion',
        'of',
        'the',
        'matter',
        'by',
        'the',
        'congress',
        'under',
        'these',
        'circumstances',
        'and',
        'in',
        'view',
        'of',
        'overtures',
        'made',
        'to',
        'the',
        'governments',
        'of',
        'nicaragua',
        'and',
        'costa',
        'rica',
        'by',
        'other',
        'parties',
        'for',
        'a',
        'new',
        'canal',
        'concession',
        'predicated',
        'on',
        'the',
        'assumed',
        'approaching',
        'lapse',
        'of',
        'the',
        'contracts',
        'of',
        'the',
        'maritime',
        'canal',
        'company',
        'with',
        'those',
        'states',
        'i',
        'have',
        'not',
        'hesitated',
        'to',
        'express',
        'my',
        'conviction',
        'that',
        'considerations',
        'of',
        'expediency',
        'and',
        'international',
        'policy',
        'as',
        'between',
        'the',
        'several',
        'governments',
        'interested',
        'in',
        'the',
        'construction',
        'and',
        'control',
        'of',
        'an',
        'interoceanic',
        'canal',
        'by',
        'this',
        'route',
        'require',
        'the',
        'maintenance',
        'of',
        'the',
        'status',
        'quo',
        'until',
        'the',
        'canal',
        'commission',
        'shall',
        'have',
        'reported',
        'and',
        'the',
        'united',
        'states',
        'congress',
        'shall',
        'have',
        'had',
        'the',
        'opportunity',
        'to',
        'pass',
        'finally',
        'upon',
        'the',
        'whole',
        'matter',
        'during',
        'the',
        'present',
        'session',
        'without',
        'prejudice',
        'by',
        'reason',
        'of',
        'any',
        'change',
        'in',
        'the',
        'existing',
        'conditions',
        'nevertheless',
        'it',
        'appears',
        'that',
        'the',
        'government',
        'of',
        'nicaragua',
        'as',
        'one',
        'of',
        'its',
        'last',
        'sovereign',
        'acts',
        'before',
        'merging',
        'its',
        'powers',
        'in',
        'those',
        'of',
        'the',
        'newly',
        'formed',
        'united',
        'states',
        'of',
        'central',
        'america',
        'has',
        'granted',
        'an',
        'optional',
        'concession',
        'to',
        'another',
        'association',
        'to',
        'become',
        'effective',
        'on',
        'the',
        'expiration',
        'of',
        'the',
        'present',
        'grant',
        'it',
        'does',
        'not',
        'appear',
        'what',
        'surveys',
        'have',
        'been',
        'made',
        'or',
        'what',
        'route',
        'is',
        'proposed',
        'under',
        'this',
        'contingent',
        'grant',
        'so',
        'that',
        'an',
        'examination',
        'of',
        'the',
        'feasibility',
        'of',
        'its',
        'plans',
        'is',
        'necessarily',
        'not',
        'embraced',
        'in',
        'the',
        'report',
        'of',
        'the',
        'canal',
        'commission',
        'all',
        'these',
        'circumstances',
        'suggest',
        'the',
        'urgency',
        'of',
        'some',
        'definite',
        'action',
        'by',
        'the',
        'congress',
        'at',
        'this',
        'session',
        'if',
        'the',
        'labors',
        'of',
        'the',
        'past',
        'are',
        'to',
        'be',
        'utilized',
        'and',
        'the',
        'linking',
        'of',
        'the',
        'atlantic',
        'and',
        'pacific',
        'oceans',
        'by',
        'a',
        'practical',
        'waterway',
        'is',
        'to',
        'be',
        'realized',
        'that',
        'the',
        'construction',
        'of',
        'such',
        'a',
        'maritime',
        'highway',
        'is',
        'now',
        'more',
        'than',
        'ever',
        'indispensable',
        'to',
        'that',
        'intimate',
        'and',
        'ready',
        'intercommunication',
        'between',
        'our',
        'eastern',
        'and',
        'western',
        'seaboards',
        'demanded',
        'by',
        'the',
        'annexation',
        'of',
        'the',
        'hawaiian',
        'islands',
        'and',
        'the',
        'prospective',
        'expansion',
        'of',
        'our',
        'influence',
        'and',
        'commerce',
        'in',
        'the',
        'pacific',
        'and',
        'that',
        'our',
        'national',
        'policy',
        'now',
        'more',
        'imperatively',
        'than',
        'ever',
        'calls',
        'for',
        'its',
        'control',
        'by',
        'this',
        'government',
        'are',
        'propositions',
        'which',
        'i',
        'doubt',
        'not',
        'the',
        'congress',
        'will',
        'duly',
        'appreciate',
        'and',
        'wisely',
        'act',
        'upon',
        'a',
        'convention',
        'providing',
        'for',
        'the',
        'revival',
        'of',
        'the',
        'late',
        'united',
        'states',
        'and',
        'chilean',
        'claims',
        'commission',
        'and',
        'the',
        'consideration',
        'of',
        'claims',
        'which',
        'were',
        'duly',
        'presented',
        'to',
        'the',
        'late',
        'commission',
        'but',
        'not',
        'considered',
        'because',
        'of',
        'the',
        'expiration',
        'of',
        'the',
        'time',
        'limited',
        'for',
        'the',
        'duration',
        'of',
        'the',
        'commission',
        'was',
        'signed',
        'may',
        'and',
        'has',
        'remained',
        'unacted',
        'upon',
        'by',
        'the',
        'senate',
        'the',
        'term',
        'therein',
        'fixed',
        'for',
        'effecting',
        'the',
        'exchange',
        'of',
        'ratifications',
        'having',
        'elapsed',
        'the',
        'convention',
        'falls',
        'unless',
        'the',
        'time',
        'be',
        'extended',
        'by',
        'amendment',
        'which',
        'i',
        'am',
        'endeavoring',
        'to',
        'bring',
        'about',
        'with',
        'the',
        'friendly',
        'concurrence',
        'of',
        'the',
        'chilean',
        'government',
        'the',
        'united',
        'states',
        'has',
        'not',
        'been',
        'an',
        'indifferent',
        'spectator',
        'of',
        'the',
        'extraordinary',
        'events',
        'transpiring',
        'in',
        'the',
        'chinese',
        'empire',
        'whereby',
        'portions',
        'of',
        'its',
        'maritime',
        'provinces',
        'are',
        'passing',
        'under',
        'the',
        'control',
        'of',
        'various',
        'european',
        'powers',
        'but',
        'the',
        'prospect',
        'that',
        'the',
        'vast',
        'commerce',
        'which',
        'the',
        'energy',
        'of',
        'our',
        'citizens',
        'and',
        'the',
        'necessity',
        'of',
        'our',
        'staple',
        'productions',
        'for',
        'chinese',
        'uses',
        'has',
        'built',
        'up',
        'in',
        'those',
        'regions',
        'may',
        'not',
        'be',
        'prejudiced',
        'through',
        'any',
        'exclusive',
        'treatment',
        'by',
        'the',
        'new',
        'occupants',
        'has',
        'obviated',
        'the',
        'need',
        'of',
        'our',
        'country',
        'becoming',
        'an',
        'actor',
        'in',
        'the',
        'scene',
        'our',
        'position',
        'among',
        'nations',
        'having',
        'a',
        'large',
        'pacific',
        'coast',
        'and',
        'a',
        'constantly',
        'expanding',
        'direct',
        'trade',
        'with',
        'the',
        'farther',
        'orient',
        'gives',
        'us',
        'the',
        'equitable',
        'claim',
        'to',
        'consideration',
        'and',
        'friendly',
        'treatment',
        'in',
        'this',
        'regard',
        'and',
        'it',
        'will',
        'be',
        'my',
        'aim',
        'to',
        'subserve',
        'our',
        'large',
        'interests',
        'in',
        'that',
        'quarter',
        'by',
        'all',
        'means',
        'appropriate',
        'to',
        'the',
        'constant',
        'policy',
        'of',
        'our',
        'government',
        'the',
        'territories',
        'of',
        'kiao',
        'chow',
        'of',
        'wei',
        'hai',
        'wei',
        'and',
        'of',
        'port',
        'arthur',
        'and',
        'talienwan',
        'leased',
        'to',
        'germany',
        'great',
        'britain',
        'and',
        'russia',
        'respectively',
        'for',
        'terms',
        'of',
        'years',
        'will',
        'it',
        'is',
        'announced',
        'be',
        'open',
        'to',
        'international',
        'commerce',
        'during',
        'such',
        'alien',
        'occupation',
        'and',
        'if',
        'no',
        'discriminating',
        'treatment',
        'of',
        'american',
        'citizens',
        'and',
        'their',
        'trade',
        'be',
        'found',
        'to',
        'exist',
        'or',
        'be',
        'hereafter',
        'developed',
        'the',
        'desire',
        'of',
        'this',
        'government',
        'would',
        'appear',
        'to',
        'be',
        'realized',
        'in',
        'this',
        'relation',
        'as',
        'showing',
        'the',
        'volume',
        'and',
        'value',
        'of',
        'our',
        'exchanges',
        'with',
        'china',
        'and',
        'the',
        'peculiarly',
        'favorable',
        'conditions',
        'which',
        'exist',
        'for',
        'their',
        'expansion',
        'in',
        'the',
        'normal',
        'course',
        'of',
        'trade',
        'i',
        'refer',
        'to',
        'the',
        'communication',
        'addressed',
        'to',
        'the',
        'speaker',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'of',
        'last',
        'june',
        'with',
        'its',
        'accompanying',
        'letter',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'recommending',
        'an',
        'appropriation',
        'for',
        'a',
        'commission',
        'to',
        'study',
        'the',
        'commercial',
        'and',
        'industrial',
        'conditions',
        'in',
        'the',
        'chinese',
        'empire',
        'and',
        'report',
        'as',
        'to',
        'the',
        'opportunities',
        'for',
        'and',
        'obstacles',
        'to',
        'the',
        'enlargement',
        'of',
        'markets',
        'in',
        'china',
        'for',
        'the',
        'raw',
        'products',
        'and',
        'manufactures',
        'of',
        'the',
        'united',
        'states',
        'action',
        'was',
        'not',
        'taken',
        'thereon',
        'during',
        'the',
        'late',
        'session',
        'i',
        'cordially',
        'urge',
        'that',
        'the',
        'recommendation',
        'receive',
        'at',
        'your',
        'hands',
        'the',
        'consideration',
        'which',
        'its',
        'importance',
        'and',
        'timeliness',
        'merit',
        'meanwhile',
        'there',
        'may',
        'be',
        'just',
        'ground',
        'for',
        'disquietude',
        'in',
        'view',
        'of',
        'the',
        'unrest',
        'and',
        'revival',
        'of',
        'the',
        'old',
        'sentiment',
        'of',
        'opposition',
        'and',
        'prejudice',
        'to',
        'alien',
        'people',
        'which',
        'pervades',
        'certain',
        'of',
        'the',
        'chinese',
        'provinces',
        'as',
        'in',
        'the',
        'case',
        'of',
        'the',
        'attacks',
        'upon',
        'our',
        'citizens',
        'in',
        'szechuen',
        'and',
        'at',
        'kutien',
        'in',
        'the',
        'united',
        'states',
        'minister',
        'has',
        'been',
        'instructed',
        'to',
        'secure',
        'the',
        'fullest',
        'measure',
        'of',
        'protection',
        'both',
        'local',
        'and',
        'imperial',
        'for',
        'any',
        'menaced',
        'american',
        'interests',
        'and',
        'to',
        'demand',
        'in',
        'case',
        'of',
        'lawless',
        'injury',
        'to',
        'person',
        'or',
        'property',
        'instant',
        'reparation',
        'appropriate',
        'to',
        'the',
        'case',
        'war',
        'ships',
        'have',
        'been',
        'stationed',
        'at',
        'tientsin',
        'for',
        'more',
        'ready',
        'observation',
        'of',
        'the',
        'disorders',
        'which',
        'have',
        'invaded',
        'even',
        'the',
        'chinese',
        'capital',
        'so',
        'as',
        'to',
        'be',
        'in',
        'a',
        'position',
        'to',
        'act',
        'should',
        'need',
        'arise',
        'while',
        'a',
        'guard',
        'of',
        'marines',
        'has',
        'been',
        'sent',
        'to',
        'peking',
        'to',
        'afford',
        'the',
        'minister',
        'the',
        'same',
        'measure',
        'of',
        'authoritative',
        'protection',
        'as',
        'the',
        'representatives',
        'of',
        'other',
        'nations',
        'have',
        'been',
        'constrained',
        'to',
        'employ',
        'following',
        'close',
        'upon',
        'the',
        'rendition',
        'of',
        'the',
        'award',
        'of',
        'my',
        'predecessor',
        'as',
        'arbitrator',
        'of',
        'the',
        'claim',
        'of',
        'the',
        'italian',
        'subject',
        'cerruti',
        'against',
        'the',
        'republic',
        'of',
        'colombia',
        'differences',
        'arose',
        'between',
        'the',
        'parties',
        'to',
        'the',
        'arbitration',
        'in',
        'regard',
        'to',
        'the',
        'scope',
        'and',
        'extension',
        'of',
        'the',
        'award',
        'of',
        'which',
        'certain',
        'articles',
        'were',
        'contested',
        'by',
        'colombia',
        'while',
        'italy',
        'claimed',
        'their',
        'literal',
        'fulfillment',
        'the',
        'award',
        'having',
        'been',
        'made',
        'by',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'as',
        'an',
        'act',
        'of',
        'friendly',
        'consideration',
        'and',
        'with',
        'the',
        'sole',
        'view',
        'to',
        'an',
        'impartial',
        'composition',
        'of',
        'the',
        'matter',
        'in',
        'dispute',
        'i',
        'could',
        'not',
        'but',
        'feel',
        'deep',
        'concern',
        'at',
        'such',
        'a',
        'miscarriage',
        'and',
        'while',
        'unable',
        'to',
        'accept',
        'the',
        'colombian',
        'theory',
        'that',
        'i',
        'in',
        'my',
        'official',
        'capacity',
        'possessed',
        'continuing',
        'functions',
        'as',
        'arbitrator',
        'with',
        'power',
        'to',
        'interpret',
        'or',
        'revise',
        'the',
        'terms',
        'of',
        'the',
        'award',
        'my',
        'best',
        'efforts',
        'were',
        'lent',
        'to',
        'bring',
        'the',
        'parties',
        'to',
        'a',
        'harmonious',
        'agreement',
        'as',
        'to',
        'the',
        'execution',
        'of',
        'its',
        'provisions',
        'a',
        'naval',
        'demonstration',
        'by',
        'italy',
        'resulted',
        'in',
        'an',
        'engagement',
        'to',
        'pay',
        'the',
        'liabilities',
        'claimed',
        'upon',
        'their',
        'ascertainment',
        'but',
        'this',
        'apparent',
        'disposition',
        'of',
        'the',
        'controversy',
        'was',
        'followed',
        'by',
        'a',
        'rupture',
        'of',
        'diplomatic',
        'intercourse',
        'between',
        'colombia',
        'and',
        'italy',
        'which',
        'still',
        'continues',
        'although',
        'fortunately',
        'without',
        'acute',
        'symptoms',
        'having',
        'supervened',
        'notwithstanding',
        'this',
        'efforts',
        'are',
        'reported',
        'to',
        'be',
        'continuing',
        'for',
        'the',
        'ascertainment',
        'of',
        "colombia's",
        'contingent',
        'liability',
        'on',
        'account',
        'of',
        "cerruti's",
        'debts',
        'under',
        'the',
        'fifth',
        'article',
        'of',
        'the',
        'award',
        'a',
        'claim',
        'of',
        'an',
        'american',
        'citizen',
        'against',
        'the',
        'dominican',
        'republic',
        'for',
        'a',
        'public',
        'bridge',
        'over',
        'the',
        'ozama',
        'river',
        'which',
        'has',
        'been',
        'in',
        'diplomatic',
        'controversy',
        'for',
        'several',
        'years',
        'has',
        'been',
        'settled',
        'by',
        'expert',
        'arbitration',
        'and',
        'an',
        'award',
        'in',
        'favor',
        'of',
        'the',
        'claimant',
        'amounting',
        'to',
        'about',
        'it',
        'however',
        'remains',
        'unpaid',
        'despite',
        'urgent',
        'demands',
        'for',
        'its',
        'settlement',
        'according',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'compact',
        'there',
        'is',
        'now',
        'every',
        'prospect',
        'that',
        'the',
        'participation',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'universal',
        'exposition',
        'to',
        'be',
        'held',
        'in',
        'paris',
        'in',
        'will',
        'be',
        'on',
        'a',
        'scale',
        'commensurate',
        'with',
        'the',
        'advanced',
        'position',
        'held',
        'by',
        'our',
        'products',
        'and',
        'industries',
        'in',
        'the',
        "world's",
        'chief',
        'marts',
        'the',
        'preliminary',
        'report',
        'of',
        'mr',
        'moses',
        'p',
        'handy',
        'who',
        'under',
        'the',
        'act',
        'approved',
        'july',
        'was',
        'appointed',
        'special',
        'commissioner',
        'with',
        'a',
        'view',
        'to',
        'securing',
        'all',
        'attainable',
        'information',
        'necessary',
        'to',
        'a',
        'full',
        'and',
        'complete',
        'understanding',
        'by',
        'congress',
        'in',
        'regard',
        'to',
        'the',
        'participation',
        'of',
        'this',
        'government',
        'in',
        'the',
        'paris',
        'exposition',
        'was',
        'laid',
        'before',
        'you',
        'by',
        'my',
        'message',
        'of',
        'december',
        'and',
        'showed',
        'the',
        'large',
        'opportunities',
        'opened',
        'to',
        'make',
        'known',
        'our',
        'national',
        'progress',
        'in',
        'arts',
        'science',
        'and',
        'manufactures',
        'as',
        'well',
        'as',
        'the',
        'urgent',
        'need',
        'of',
        'immediate',
        'and',
        'adequate',
        'provision',
        'to',
        'enable',
        'due',
        'advantage',
        'thereof',
        'to',
        'be',
        'taken',
        'mr',
        "handy's",
        'death',
        'soon',
        'afterwards',
        'rendered',
        'it',
        'necessary',
        'for',
        'another',
        'to',
        'take',
        'up',
        'and',
        'complete',
        'his',
        'unfinished',
        'work',
        'and',
        'on',
        'january',
        'last',
        'mr',
        'thomas',
        'w',
        'cridler',
        'third',
        'assistant',
        'secretary',
        'of',
        'state',
        'was',
        'designated',
        'to',
        'fulfill',
        'that',
        'task',
        'his',
        'report',
        'was',
        'laid',
        'before',
        'you',
        'by',
        'my',
        'message',
        'of',
        'june',
        'with',
        'the',
        'gratifying',
        'result',
        'of',
        'awakening',
        'renewed',
        'interest',
        'in',
        'the',
        'projected',
        'display',
        'by',
        'a',
        'provision',
        'in',
        'the',
        'sundry',
        'civil',
        'appropriation',
        'act',
        'of',
        'july',
        'a',
        'sum',
        'not',
        'to',
        'exceed',
        'was',
        'allotted',
        'for',
        'the',
        'organization',
        'of',
        'a',
        'commission',
        'to',
        'care',
        'for',
        'the',
        'proper',
        'preparation',
        'and',
        'installation',
        'of',
        'american',
        'exhibits',
        'and',
        'for',
        'the',
        'display',
        'of',
        'suitable',
        'exhibits',
        'by',
        'the',
        'several',
        'executive',
        'departments',
        'particularly',
        'by',
        'the',
        'department',
        'of',
        'agriculture',
        'the',
        'fish',
        'commission',
        'and',
        'the',
        'smithsonian',
        'institution',
        'in',
        'representation',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'pursuant',
        'to',
        'that',
        'enactment',
        'i',
        'appointed',
        'mr',
        'ferdinand',
        'w',
        'peck',
        'of',
        'chicago',
        'commissioner',
        'general',
        'with',
        'an',
        'assistant',
        'commissioner',
        'general',
        'and',
        'a',
        'secretary',
        'mr',
        'peck',
        'at',
        'once',
        'proceeded',
        'to',
        'paris',
        'where',
        'his',
        'success',
        'in',
        'enlarging',
        'the',
        'scope',
        'and',
        'variety',
        'of',
        'the',
        'united',
        'states',
        'exhibit',
        'has',
        'been',
        'most',
        'gratifying',
        'notwithstanding',
        'the',
        'comparatively',
        'limited',
        'area',
        'of',
        'the',
        'exposition',
        'site',
        'less',
        'than',
        'one',
        'half',
        'that',
        'of',
        'the',
        "world's",
        'fair',
        'at',
        'chicago',
        'the',
        'space',
        'assigned',
        'to',
        'the',
        'united',
        'states',
        'has',
        'been',
        'increased',
        'from',
        'the',
        'absolute',
        'allotment',
        'of',
        'square',
        'feet',
        'reported',
        'by',
        'mr',
        'handy',
        'to',
        'some',
        'square',
        'feet',
        'with',
        'corresponding',
        'augmentation',
        'of',
        'the',
        'field',
        'for',
        'a',
        'truly',
        'characteristic',
        'representation',
        'of',
        'the',
        'various',
        'important',
        'branches',
        'of',
        'our',
        "country's",
        'development',
        'mr',
        "peck's",
        'report',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'in',
        'my',
        'judgment',
        'its',
        'recommendations',
        'will',
        'call',
        'for',
        'your',
        'early',
        'consideration',
        'especially',
        'as',
        'regards',
        'an',
        'increase',
        'of',
        'the',
        'appropriation',
        'to',
        'at',
        'least',
        'one',
        'million',
        'dollars',
        'in',
        'all',
        'so',
        'that',
        'not',
        'only',
        'may',
        'the',
        'assigned',
        'space',
        'be',
        'fully',
        'taken',
        'up',
        'by',
        'the',
        'best',
        'possible',
        'exhibits',
        'in',
        'every',
        'class',
        'but',
        'the',
        'preparation',
        'and',
        'installation',
        'be',
        'on',
        'so',
        'perfect',
        'a',
        'scale',
        'as',
        'to',
        'rank',
        'among',
        'the',
        'first',
        'in',
        'that',
        'unparalleled',
        'competition',
        'of',
        'artistic',
        'and',
        'inventive',
        'production',
        'and',
        'thus',
        'counterbalance',
        'the',
        'disadvantage',
        'with',
        'which',
        'we',
        'start',
        'as',
        'compared',
        'with',
        'other',
        'countries',
        'whose',
        'appropriations',
        'are',
        'on',
        'a',
        'more',
        'generous',
        'scale',
        'and',
        'whose',
        'preparations',
        'are',
        'in',
        'a',
        'state',
        'of',
        'much',
        'greater',
        'forwardness',
        'than',
        'our',
        'where',
        'our',
        'artisans',
        'have',
        'the',
        'admitted',
        'capacity',
        'to',
        'excel',
        'where',
        'our',
        'inventive',
        'genius',
        'has',
        'initiated',
        'many',
        'of',
        'the',
        'grandest',
        'discoveries',
        'of',
        'these',
        'later',
        'days',
        'of',
        'the',
        'century',
        'and',
        'where',
        'the',
        'native',
        'resources',
        'of',
        'our',
        'land',
        'are',
        'as',
        'limitless',
        'as',
        'they',
        'are',
        'valuable',
        'to',
        'supply',
        'the',
        "world's",
        'needs',
        'it',
        'is',
        'our',
        'province',
        'as',
        'it',
        'should',
        'be',
        'our',
        'earnest',
        'care',
        'to',
        'lead',
        'in',
        'the',
        'march',
        'of',
        'human',
        'progress',
        'and',
        'not',
        'rest',
        'content',
        'with',
        'any',
        'secondary',
        'place',
        'moreover',
        'if',
        'this',
        'be',
        'due',
        'to',
        'ourselves',
        'it',
        'is',
        'no',
        'less',
        'due',
        'to',
        'the',
        'great',
        'french',
        'nation',
        'whose',
        'guests',
        'we',
        'become',
        'and',
        'which',
        'has',
        'in',
        'so',
        'many',
        'ways',
        'testified',
        'its',
        'wish',
        'and',
        'hope',
        'that',
        'our',
        'participation',
        'shall',
        'befit',
        'the',
        'place',
        'the',
        'two',
        'peoples',
        'have',
        'won',
        'in',
        'the',
        'field',
        'of',
        'universal',
        'development',
        'the',
        'commercial',
        'arrangement',
        'made',
        'with',
        'france',
        'on',
        'the',
        'th',
        'of',
        'may',
        'under',
        'the',
        'provisions',
        'of',
        'section',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'went',
        'into',
        'effect',
        'on',
        'the',
        'st',
        'day',
        'of',
        'june',
        'following',
        'it',
        'has',
        'relieved',
        'a',
        'portion',
        'of',
        'our',
        'export',
        'trade',
        'from',
        'serious',
        'embarrassment',
        'further',
        'negotiations',
        'are',
        'now',
        'pending',
        'under',
        'section',
        'of',
        'the',
        'same',
        'act',
        'with',
        'a',
        'view',
        'to',
        'the',
        'increase',
        'of',
        'trade',
        'between',
        'the',
        'two',
        'countries',
        'to',
        'their',
        'mutual',
        'advantage',
        'negotiations',
        'with',
        'other',
        'governments',
        'in',
        'part',
        'interrupted',
        'by',
        'the',
        'war',
        'with',
        'spain',
        'are',
        'in',
        'progress',
        'under',
        'both',
        'sections',
        'of',
        'the',
        'tariff',
        'act',
        'i',
        'hope',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'some',
        'of',
        'the',
        'results',
        'of',
        'these',
        'negotiations',
        'during',
        'the',
        'present',
        'session',
        'of',
        'congress',
        'negotiations',
        'to',
        'the',
        'same',
        'end',
        'with',
        'germany',
        'have',
        'been',
        'set',
        'on',
        'foot',
        'meanwhile',
        'no',
        'effort',
        'has',
        'been',
        'relaxed',
        'to',
        'convince',
        'the',
        'imperial',
        'government',
        'of',
        'the',
        'thoroughness',
        'of',
        'our',
        'inspection',
        'of',
        'pork',
        'products',
        'for',
        'exportation',
        'and',
        'it',
        'is',
        'trusted',
        'that',
        'the',
        'efficient',
        'administration',
        'of',
        'this',
        'measure',
        'by',
        'the',
        'department',
        'of',
        'agriculture',
        'will',
        'be',
        'recognized',
        'as',
        'a',
        'guaranty',
        'of',
        'the',
        'healthfulness',
        'of',
        'the',
        'food',
        'staples',
        'we',
        'send',
        'abroad',
        'to',
        'countries',
        'where',
        'their',
        'use',
        'is',
        'large',
        'and',
        'necessary',
        'i',
        'transmitted',
        'to',
        'the',
        'senate',
        'on',
        'the',
        'th',
        'of',
        'february',
        'last',
        'information',
        'touching',
        'the',
        'prohibition',
        'against',
        'the',
        'importation',
        'of',
        'fresh',
        'fruits',
        'from',
        'this',
        'country',
        'which',
        'had',
        'then',
        'recently',
        'been',
        'decreed',
        'by',
        'germany',
        'on',
        'the',
        'ground',
        'of',
        'danger',
        'of',
        'disseminating',
        'the',
        'san',
        'jose',
        'scale',
        'insect',
        'this',
        'precautionary',
        'measure',
        'was',
        'justified',
        'by',
        'germany',
        'on',
        'the',
        'score',
        'of',
        'the',
        'drastic',
        'steps',
        'taken',
        'in',
        'several',
        'states',
        'of',
        'the',
        'union',
        'against',
        'the',
        'spread',
        'of',
        'the',
        'pest',
        'the',
        'elaborate',
        'reports',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'being',
        'put',
        'in',
        'evidence',
        'to',
        'show',
        'the',
        'danger',
        'to',
        'german',
        'fruit',
        'growing',
        'interests',
        'should',
        'the',
        'scale',
        'obtain',
        'a',
        'lodgment',
        'in',
        'that',
        'country',
        'temporary',
        'relief',
        'was',
        'afforded',
        'in',
        'the',
        'case',
        'of',
        'large',
        'consignments',
        'of',
        'fruit',
        'then',
        'on',
        'the',
        'way',
        'by',
        'inspection',
        'and',
        'admission',
        'when',
        'found',
        'noninfected',
        'later',
        'the',
        'prohibition',
        'was',
        'extended',
        'to',
        'dried',
        'fruits',
        'of',
        'every',
        'kind',
        'but',
        'was',
        'relaxed',
        'so',
        'as',
        'to',
        'apply',
        'only',
        'to',
        'unpeeled',
        'fruit',
        'and',
        'fruit',
        'waste',
        'as',
        'was',
        'to',
        'be',
        'expected',
        'the',
        'alarm',
        'reached',
        'to',
        'other',
        'countries',
        'and',
        'switzerland',
        'has',
        'adopted',
        'a',
        'similar',
        'inhibition',
        'efforts',
        'are',
        'in',
        'progress',
        'to',
        'induce',
        'the',
        'german',
        'and',
        'swiss',
        'governments',
        'to',
        'relax',
        'the',
        'prohibition',
        'in',
        'favor',
        'of',
        'dried',
        'fruits',
        'shown',
        'to',
        'have',
        'been',
        'cured',
        'under',
        'circumstances',
        'rendering',
        'the',
        'existence',
        'of',
        'animal',
        'life',
        'impossible',
        'our',
        'relations',
        'with',
        'great',
        'britain',
        'have',
        'continued',
        'on',
        'the',
        'most',
        'friendly',
        'footing',
        'assenting',
        'to',
        'our',
        'request',
        'the',
        'protection',
        'of',
        'americans',
        'and',
        'their',
        'interests',
        'in',
        'spanish',
        'jurisdiction',
        'was',
        'assumed',
        'by',
        'the',
        'diplomatic',
        'and',
        'consular',
        'representatives',
        'of',
        'great',
        'britain',
        'who',
        'fulfilled',
        'their',
        'delicate',
        'and',
        'arduous',
        'trust',
        'with',
        'tact',
        'and',
        'zeal',
        'eliciting',
        'high',
        'commendation',
        'i',
        'may',
        'be',
        'allowed',
        'to',
        'make',
        'fitting',
        'allusion',
        'to',
        'the',
        'instance',
        'of',
        'mr',
        'ramsden',
        'her',
        "majesty's",
        'consul',
        'at',
        'santiago',
        'de',
        'cuba',
        'whose',
        'untimely',
        'death',
        'after',
        'distinguished',
        'service',
        'and',
        'untiring',
        'effort',
        'during',
        'the',
        'siege',
        'of',
        'that',
        'city',
        'was',
        'sincerely',
        'lamented',
        'in',
        'the',
        'early',
        'part',
        'of',
        'april',
        'last',
        'pursuant',
        'to',
        'a',
        'request',
        'made',
        'at',
        'the',
        'instance',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'by',
        'the',
        'british',
        'ambassador',
        'at',
        'this',
        'capital',
        'the',
        'canadian',
        'government',
        'granted',
        'facilities',
        'for',
        'the',
        'passage',
        'of',
        'four',
        'united',
        'states',
        'revenue',
        'cutters',
        'from',
        'the',
        'great',
        'lakes',
        'to',
        'the',
        'atlantic',
        'coast',
        'by',
        'way',
        'of',
        'the',
        'canadian',
        'canals',
        'and',
        'the',
        'st',
        'lawrence',
        'river',
        'the',
        'vessels',
        'had',
        'reached',
        'lake',
        'ontario',
        'and',
        'were',
        'there',
        'awaiting',
        'the',
        'opening',
        'of',
        'navigation',
        'when',
        'war',
        'was',
        'declared',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'her',
        "majesty's",
        'government',
        'thereupon',
        'by',
        'a',
        'communication',
        'of',
        'the',
        'latter',
        'part',
        'of',
        'april',
        'stated',
        'that',
        'the',
        'permission',
        'granted',
        'before',
        'the',
        'outbreak',
        'of',
        'hostilities',
        'would',
        'not',
        'be',
        'withdrawn',
        'provided',
        'the',
        'united',
        'states',
        'government',
        'gave',
        'assurance',
        'that',
        'the',
        'vessels',
        'in',
        'question',
        'would',
        'proceed',
        'direct',
        'to',
        'a',
        'united',
        'states',
        'port',
        'without',
        'engaging',
        'in',
        'any',
        'hostile',
        'operation',
        'this',
        'government',
        'promptly',
        'agreed',
        'to',
        'the',
        'stipulated',
        'condition',
        'it',
        'being',
        'understood',
        'that',
        'the',
        'vessels',
        'would',
        'not',
        'be',
        'prohibited',
        'from',
        'resisting',
        'any',
        'hostile',
        'attack',
        'it',
        'will',
        'give',
        'me',
        'especial',
        'satisfaction',
        'if',
        'i',
        'shall',
        'be',
        'authorized',
        'to',
        'communicate',
        'to',
        'you',
        'a',
        'favorable',
        'conclusion',
        'of',
        'the',
        'pending',
        'negotiations',
        'with',
        'great',
        'britain',
        'in',
        'respect',
        'to',
        'the',
        'dominion',
        'of',
        'canada',
        'it',
        'is',
        'the',
        'earnest',
        'wish',
        'of',
        'this',
        'government',
        'to',
        'remove',
        'all',
        'sources',
        'of',
        'discord',
        'and',
        'irritation',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'neighboring',
        'dominion',
        'the',
        'trade',
        'between',
        'the',
        'two',
        'countries',
        'is',
        'constantly',
        'increasing',
        'and',
        'it',
        'is',
        'important',
        'to',
        'both',
        'countries',
        'that',
        'all',
        'reasonable',
        'facilities',
        'should',
        'be',
        'granted',
        'for',
        'its',
        'development',
        'the',
        'government',
        'of',
        'greece',
        'strongly',
        'urges',
        'the',
        'onerousness',
        'of',
        'the',
        'duty',
        'here',
        'imposed',
        'upon',
        'the',
        'currants',
        'of',
        'that',
        'country',
        'amounting',
        'to',
        'per',
        'cent',
        'or',
        'more',
        'of',
        'their',
        'market',
        'value',
        'this',
        'fruit',
        'is',
        'stated',
        'to',
        'be',
        'exclusively',
        'a',
        'greek',
        'product',
        'not',
        'coming',
        'into',
        'competition',
        'with',
        'any',
        'domestic',
        'product',
        'the',
        'question',
        'of',
        'reciprocal',
        'commercial',
        'relations',
        'with',
        'greece',
        'including',
        'the',
        'restoration',
        'of',
        'currants',
        'to',
        'the',
        'free',
        'list',
        'is',
        'under',
        'consideration',
        'the',
        'long',
        'standing',
        'claim',
        'of',
        'bernard',
        'campbell',
        'for',
        'damages',
        'for',
        'injuries',
        'sustained',
        'from',
        'a',
        'violent',
        'assault',
        'committed',
        'against',
        'him',
        'by',
        'military',
        'authorities',
        'in',
        'the',
        'island',
        'of',
        'haiti',
        'has',
        'been',
        'settled',
        'by',
        'the',
        'agreement',
        'of',
        'that',
        'republic',
        'to',
        'pay',
        'him',
        'in',
        'american',
        'gold',
        'of',
        'this',
        'sum',
        'has',
        'already',
        'been',
        'paid',
        'it',
        'is',
        'hoped',
        'that',
        'other',
        'pending',
        'claims',
        'of',
        'american',
        'citizens',
        'against',
        'that',
        'republic',
        'may',
        'be',
        'amicably',
        'adjusted',
        'pending',
        'the',
        'consideration',
        'by',
        'the',
        'senate',
        'of',
        'the',
        'treaty',
        'signed',
        'june',
        'by',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'the',
        'republic',
        'of',
        'hawaii',
        'providing',
        'for',
        'the',
        'annexation',
        'of',
        'the',
        'islands',
        'a',
        'joint',
        'resolution',
        'to',
        'accomplish',
        'the',
        'same',
        'purpose',
        'by',
        'accepting',
        'the',
        'offered',
        'cession',
        'and',
        'incorporating',
        'the',
        'ceded',
        'territory',
        'into',
        'the',
        'union',
        'was',
        'adopted',
        'by',
        'the',
        'congress',
        'and',
        'approved',
        'july',
        'i',
        'thereupon',
        'directed',
        'the',
        'united',
        'states',
        'steamship',
        'philadelphia',
        'to',
        'convey',
        'rear',
        'admiral',
        'miller',
        'to',
        'honolulu',
        'and',
        'intrusted',
        'to',
        'his',
        'hands',
        'this',
        'important',
        'legislative',
        'act',
        'to',
        'be',
        'delivered',
        'to',
        'the',
        'president',
        'of',
        'the',
        'republic',
        'of',
        'hawaii',
        'with',
        'whom',
        'the',
        'admiral',
        'and',
        'the',
        'united',
        'states',
        'minister',
        'were',
        'authorized',
        'to',
        'make',
        'appropriate',
        'arrangements',
        'for',
        'transferring',
        'the',
        'sovereignty',
        'of',
        'the',
        'islands',
        'to',
        'the',
        'united',
        'states',
        'this',
        'was',
        'simply',
        'but',
        'impressively',
        'accomplished',
        'on',
        'the',
        'th',
        'of',
        'august',
        'last',
        'by',
        'the',
        'delivery',
        'of',
        'a',
        'certified',
        'copy',
        'of',
        'the',
        'resolution',
        'to',
        'president',
        'dole',
        'who',
        'thereupon',
        'yielded',
        'up',
        'to',
        'the',
        'representative',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'the',
        'sovereignty',
        'and',
        'public',
        'property',
        'of',
        'the',
        'hawaiian',
        'islands',
        'pursuant',
        'to',
        'the',
        'terms',
        'of',
        'the',
        'joint',
        'resolution',
        'and',
        'in',
        'exercise',
        'of',
        'the',
        'authority',
        'thereby',
        'conferred',
        'upon',
        'me',
        'i',
        'directed',
        'that',
        'the',
        'civil',
        'judicial',
        'and',
        'military',
        'powers',
        'theretofore',
        'exercised',
        'by',
        'the',
        'officers',
        'of',
        'the',
        'government',
        'of',
        'the',
        'republic',
        'of',
        'hawaii',
        'should',
        'continue',
        'to',
        'be',
        'exercised',
        'by',
        'those',
        'officers',
        'until',
        'congress',
        'shall',
        'provide',
        'a',
        'government',
        'for',
        'the',
        'incorporated',
        'territory',
        'subject',
        'to',
        'my',
        'power',
        'to',
        'remove',
        'such',
        'officers',
        'and',
        'to',
        'fill',
        'vacancies',
        'the',
        'president',
        'officers',
        'and',
        'troops',
        'of',
        'the',
        'republic',
        'thereupon',
        'took',
        'the',
        'oath',
        'of',
        'allegiance',
        'to',
        'the',
        'united',
        'states',
        'thus',
        'providing',
        'for',
        'the',
        'uninterrupted',
        'continuance',
        'of',
        'all',
        'the',
        'administrative',
        'and',
        'municipal',
        'functions',
        'of',
        'the',
        'annexed',
        'territory',
        'until',
        'congress',
        'shall',
        'otherwise',
        'enact',
        'following',
        'the',
        'further',
        'provision',
        'of',
        'the',
        'joint',
        'resolution',
        'i',
        'appointed',
        'the',
        'hons',
        'shelby',
        'm',
        'cullom',
        'of',
        'illinois',
        'john',
        't',
        'morgan',
        'of',
        'alabama',
        'robert',
        'r',
        'hitt',
        'of',
        'illinois',
        'sanford',
        'b',
        'dole',
        'of',
        'hawaii',
        'and',
        'walter',
        'f',
        'frear',
        'of',
        'hawaii',
        'as',
        'commissioners',
        'to',
        'confer',
        'and',
        'recommend',
        'to',
        'congress',
        'such',
        'legislation',
        'concerning',
        'the',
        'hawaiian',
        'islands',
        'as',
        'they',
        'should',
        'deem',
        'necessary',
        'or',
        'proper',
        'the',
        'commissioners',
        'having',
        'fulfilled',
        'the',
        'mission',
        'confided',
        'to',
        'them',
        'their',
        'report',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'at',
        'an',
        'early',
        'day',
        'it',
        'is',
        'believed',
        'that',
        'their',
        'recommendations',
        'will',
        'have',
        'the',
        'earnest',
        'consideration',
        'due',
        'to',
        'the',
        'magnitude',
        'of',
        'the',
        'responsibility',
        'resting',
        'upon',
        'you',
        'to',
        'give',
        'such',
        'shape',
        'to',
        'the',
        'relationship',
        'of',
        'those',
        'mid',
        'pacific',
        'lands',
        'to',
        'our',
        'home',
        'union',
        'as',
        'will',
        'benefit',
        'both',
        'in',
        'the',
        'highest',
        'degree',
        'realizing',
        'the',
        'aspirations',
        'of',
        'the',
        'community',
        'that',
        'has',
        'cast',
        'its',
        'lot',
        'with',
        'us',
        'and',
        'elected',
        'to',
        'share',
        'our',
        'political',
        'heritage',
        'while',
        'at',
        'the',
        'same',
        'time',
        'justifying',
        'the',
        'foresight',
        'of',
        'those',
        'who',
        'for',
        'three',
        'quarters',
        'of',
        'a',
        'century',
        'have',
        'looked',
        'to',
        'the',
        'assimilation',
        'of',
        'hawaii',
        'as',
        'a',
        'natural',
        'and',
        'inevitable',
        'consummation',
        'in',
        'harmony',
        'with',
        'our',
        'needs',
        'and',
        'in',
        'fulfillment',
        'of',
        'our',
        'cherished',
        'traditions',
        'the',
        'questions',
        'heretofore',
        'pending',
        'between',
        'hawaii',
        'and',
        'japan',
        'growing',
        'out',
        'of',
        'the',
        'alleged',
        'mistreatment',
        'of',
        'japanese',
        'treaty',
        'immigrants',
        'were',
        'i',
        'am',
        'pleased',
        'to',
        'say',
        'adjusted',
        'before',
        'the',
        'act',
        'of',
        'transfer',
        'by',
        'the',
        'payment',
        'of',
        'a',
        'reasonable',
        'indemnity',
        'to',
        'the',
        'government',
        'of',
        'japan',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'joint',
        'resolution',
        'the',
        'existing',
        'customs',
        'relations',
        'of',
        'the',
        'hawaiian',
        'islands',
        'with',
        'the',
        'united',
        'states',
        'and',
        'with',
        'other',
        'countries',
        'remain',
        'unchanged',
        'until',
        'legislation',
        'shall',
        'otherwise',
        'provide',
        'the',
        'consuls',
        'of',
        'hawaii',
        'here',
        'and',
        'in',
        'foreign',
        'countries',
        'continue',
        'to',
        'fulfill',
        'their',
        'commercial',
        'agencies',
        'while',
        'the',
        'united',
        'states',
        'consulate',
        'at',
        'honolulu',
        'is',
        'maintained',
        'for',
        'all',
        'appropriate',
        'services',
        'pertaining',
        'to',
        'trade',
        'and',
        'the',
        'revenue',
        'it',
        'would',
        'be',
        'desirable',
        'that',
        'all',
        'foreign',
        'consuls',
        'in',
        'the',
        'hawaiian',
        'islands',
        'should',
        'receive',
        'new',
        'exequaturs',
        'from',
        'this',
        'government',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'called',
        'to',
        'the',
        'fact',
        'that',
        'our',
        'consular',
        'offices',
        'having',
        'ceased',
        'to',
        'exist',
        'in',
        'hawaii',
        'and',
        'being',
        'about',
        'to',
        'cease',
        'in',
        'other',
        'countries',
        'coming',
        'under',
        'the',
        'sovereignty',
        'of',
        'the',
        'united',
        'states',
        'the',
        'provisions',
        'for',
        'the',
        'relief',
        'and',
        'transportation',
        'of',
        'destitute',
        'american',
        'seamen',
        'in',
        'these',
        'countries',
        'under',
        'our',
        'consular',
        'regulations',
        'will',
        'in',
        'consequence',
        'terminate',
        'it',
        'is',
        'proper',
        'therefore',
        'that',
        'new',
        'legislation',
        'should',
        'be',
        'enacted',
        'upon',
        'this',
        'subject',
        'in',
        'order',
        'to',
        'meet',
        'the',
        'changed',
        'conditions',
        'the',
        'interpretation',
        'of',
        'certain',
        'provisions',
        'of',
        'the',
        'extradition',
        'convention',
        'of',
        'december',
        'has',
        'been',
        'at',
        'various',
        'times',
        'the',
        'occasion',
        'of',
        'controversy',
        'with',
        'the',
        'government',
        'of',
        'mexico',
        'an',
        'acute',
        'difference',
        'arose',
        'in',
        'the',
        'case',
        'of',
        'the',
        'mexican',
        'demand',
        'for',
        'the',
        'delivery',
        'of',
        'jesus',
        'guerra',
        'who',
        'having',
        'led',
        'a',
        'marauding',
        'expedition',
        'near',
        'the',
        'border',
        'with',
        'the',
        'proclaimed',
        'purpose',
        'of',
        'initiating',
        'an',
        'insurrection',
        'against',
        'president',
        'diaz',
        'escaped',
        'into',
        'texas',
        'extradition',
        'was',
        'refused',
        'on',
        'the',
        'ground',
        'that',
        'the',
        'alleged',
        'offense',
        'was',
        'political',
        'in',
        'its',
        'character',
        'and',
        'therefore',
        'came',
        'within',
        'the',
        'treaty',
        'proviso',
        'of',
        'nonsurrender',
        'the',
        'mexican',
        'contention',
        'was',
        'that',
        'the',
        'exception',
        'only',
        'related',
        'to',
        'purely',
        'political',
        'offenses',
        'and',
        'that',
        'as',
        "guerra's",
        'acts',
        'were',
        'admixed',
        'with',
        'the',
        'common',
        'crime',
        'of',
        'murder',
        'arson',
        'kidnaping',
        'and',
        'robbery',
        'the',
        'option',
        'of',
        'nondelivery',
        'became',
        'void',
        'a',
        'position',
        'which',
        'this',
        'government',
        'was',
        'unable',
        'to',
        'admit',
        'in',
        'view',
        'of',
        'the',
        'received',
        'international',
        'doctrine',
        'and',
        'practice',
        'in',
        'the',
        'matter',
        'the',
        'mexican',
        'government',
        'in',
        'view',
        'of',
        'this',
        'gave',
        'notice',
        'january',
        'of',
        'the',
        'termination',
        'of',
        'the',
        'convention',
        'to',
        'take',
        'effect',
        'twelve',
        'months',
        'from',
        'that',
        'date',
        'at',
        'the',
        'same',
        'time',
        'inviting',
        'the',
        'conclusion',
        'of',
        'a',
        'new',
        'convention',
        'toward',
        'which',
        'negotiations',
        'are',
        'on',
        'foot',
        'in',
        'this',
        'relation',
        'i',
        'may',
        'refer',
        'to',
        'the',
        'necessity',
        'of',
        'some',
        'amendment',
        'of',
        'our',
        'existing',
        'extradition',
        'statute',
        'it',
        'is',
        'a',
        'common',
        'stipulation',
        'of',
        'such',
        'treaties',
        'that',
        'neither',
        'party',
        'shall',
        'be',
        'bound',
        'to',
        'give',
        'up',
        'its',
        'own',
        'citizens',
        'with',
        'the',
        'added',
        'proviso',
        'in',
        'one',
        'of',
        'our',
        'treaties',
        'that',
        'with',
        'japan',
        'that',
        'it',
        'may',
        'surrender',
        'if',
        'it',
        'see',
        'fit',
        'it',
        'is',
        'held',
        'in',
        'this',
        'country',
        'by',
        'an',
        'almost',
        'uniform',
        'course',
        'of',
        'decisions',
        'that',
        'where',
        'a',
        'treaty',
        'negatives',
        'the',
        'obligation',
        'to',
        'surrender',
        'the',
        'president',
        'is',
        'not',
        'invested',
        'with',
        'legal',
        'authority',
        'to',
        'act',
        'the',
        'conferment',
        'of',
        'such',
        'authority',
        'would',
        'be',
        'in',
        'the',
        'line',
        'of',
        'that',
        'sound',
        'morality',
        'which',
        'shrinks',
        'from',
        'affording',
        'secure',
        'asylum',
        'to',
        'the',
        'author',
        'of',
        'a',
        'heinous',
        'crime',
        'again',
        'statutory',
        'provision',
        'might',
        'well',
        'be',
        'made',
        'for',
        'what',
        'is',
        'styled',
        'extradition',
        'by',
        'way',
        'of',
        'transit',
        'whereby',
        'a',
        'fugitive',
        'surrendered',
        'by',
        'one',
        'foreign',
        'government',
        'to',
        'another',
        'may',
        'be',
        'conveyed',
        'across',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'jurisdiction',
        'of',
        'the',
        'demanding',
        'state',
        'a',
        'recommendation',
        'in',
        'this',
        'behalf',
        'made',
        'in',
        'the',
        "president's",
        'message',
        'of',
        'was',
        'not',
        'acted',
        'upon',
        'the',
        'matter',
        'is',
        'presented',
        'for',
        'your',
        'consideration',
        'the',
        'problem',
        'of',
        'the',
        'mexican',
        'free',
        'zone',
        'has',
        'been',
        'often',
        'discussed',
        'with',
        'regard',
        'to',
        'its',
        'inconvenience',
        'as',
        'a',
        'provocative',
        'of',
        'smuggling',
        'into',
        'the',
        'united',
        'states',
        'along',
        'an',
        'extensive',
        'and',
        'thinly',
        'guarded',
        'land',
        'border',
        'the',
        'effort',
        'made',
        'by',
        'the',
        'joint',
        'resolution',
        'of',
        'march',
        'to',
        'remedy',
        'the',
        'abuse',
        'charged',
        'by',
        'suspending',
        'the',
        'privilege',
        'of',
        'free',
        'transportation',
        'in',
        'bond',
        'across',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'to',
        'mexico',
        'failed',
        'of',
        'good',
        'result',
        'as',
        'is',
        'stated',
        'in',
        'report',
        'no',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'submitted',
        'in',
        'the',
        'last',
        'session',
        'march',
        'as',
        'the',
        'question',
        'is',
        'one',
        'to',
        'be',
        'conveniently',
        'met',
        'by',
        'wise',
        'concurrent',
        'legislation',
        'of',
        'the',
        'two',
        'countries',
        'looking',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'revenues',
        'by',
        'harmonious',
        'measures',
        'operating',
        'equally',
        'on',
        'either',
        'side',
        'of',
        'the',
        'boundary',
        'rather',
        'than',
        'by',
        'conventional',
        'arrangements',
        'i',
        'suggest',
        'that',
        'congress',
        'consider',
        'the',
        'advisability',
        'of',
        'authorizing',
        'and',
        'inviting',
        'a',
        'conference',
        'of',
        'representatives',
        'of',
        'the',
        'treasury',
        'departments',
        'of',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'to',
        'consider',
        'the',
        'subject',
        'in',
        'all',
        'its',
        'complex',
        'bearings',
        'and',
        'make',
        'report',
        'with',
        'pertinent',
        'recommendations',
        'to',
        'the',
        'respective',
        'governments',
        'for',
        'the',
        'information',
        'and',
        'consideration',
        'of',
        'their',
        'congresses',
        'the',
        'mexican',
        'water',
        'boundary',
        'commission',
        'has',
        'adjusted',
        'all',
        'matters',
        'submitted',
        'to',
        'it',
        'to',
        'the',
        'satisfaction',
        'of',
        'both',
        'governments',
        'save',
        'in',
        'three',
        'important',
        'cases',
        'that',
        'of',
        'the',
        'chamizal',
        'at',
        'el',
        'paso',
        'tex',
        'where',
        'the',
        'two',
        'commissioners',
        'failed',
        'to',
        'agree',
        'and',
        'wherein',
        'for',
        'this',
        'case',
        'only',
        'this',
        'government',
        'has',
        'proposed',
        'to',
        'mexico',
        'the',
        'addition',
        'of',
        'a',
        'third',
        'member',
        'the',
        'proposed',
        'elimination',
        'of',
        'what',
        'are',
        'known',
        'as',
        'bancos',
        'small',
        'isolated',
        'islands',
        'formed',
        'by',
        'the',
        'cutting',
        'off',
        'of',
        'bends',
        'in',
        'the',
        'rio',
        'grande',
        'from',
        'the',
        'operation',
        'of',
        'the',
        'treaties',
        'of',
        'and',
        'recommended',
        'by',
        'the',
        'commissioners',
        'and',
        'approved',
        'by',
        'this',
        'government',
        'but',
        'still',
        'under',
        'consideration',
        'by',
        'mexico',
        'and',
        'the',
        'subject',
        'of',
        'the',
        'equitable',
        'distribution',
        'of',
        'the',
        'waters',
        'of',
        'the',
        'rio',
        'grande',
        'for',
        'which',
        'the',
        'commissioners',
        'recommended',
        'an',
        'international',
        'dam',
        'and',
        'reservoir',
        'approved',
        'by',
        'mexico',
        'but',
        'still',
        'under',
        'consideration',
        'by',
        'this',
        'government',
        'pending',
        'these',
        'questions',
        'it',
        'is',
        'necessary',
        'to',
        'extend',
        'the',
        'life',
        'of',
        'the',
        'commission',
        'which',
        'expires',
        'december',
        'next',
        'the',
        'coronation',
        'of',
        'the',
        'young',
        'queen',
        'of',
        'the',
        'netherlands',
        'was',
        'made',
        'the',
        'occasion',
        'of',
        'fitting',
        'congratulations',
        'the',
        'claim',
        'of',
        'victor',
        'h',
        'mccord',
        'against',
        'peru',
        'which',
        'for',
        'a',
        'number',
        'of',
        'years',
        'has',
        'been',
        'pressed',
        'by',
        'this',
        'government',
        'and',
        'has',
        'on',
        'several',
        'occasions',
        'attracted',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'has',
        'been',
        'satisfactorily',
        'adjusted',
        'a',
        'protocol',
        'was',
        'signed',
        'may',
        'whereby',
        'the',
        'fact',
        'of',
        'liability',
        'being',
        'admitted',
        'the',
        'question',
        'of',
        'the',
        'amount',
        'to',
        'be',
        'awarded',
        'was',
        'submitted',
        'to',
        'the',
        'chief',
        'justice',
        'of',
        'canada',
        'as',
        'sole',
        'arbitrator',
        'his',
        'award',
        'sets',
        'the',
        'indemnity',
        'due',
        'the',
        'claimant',
        'at',
        'the',
        'government',
        'of',
        'peru',
        'has',
        'given',
        'the',
        'prescribed',
        'notification',
        'of',
        'its',
        'intention',
        'to',
        'abrogate',
        'the',
        'treaty',
        'of',
        'friendship',
        'commerce',
        'and',
        'navigation',
        'concluded',
        'with',
        'this',
        'country',
        'august',
        'as',
        'that',
        'treaty',
        'contains',
        'many',
        'important',
        'provisions',
        'necessary',
        'to',
        'the',
        'maintenance',
        'of',
        'commerce',
        'and',
        'good',
        'relations',
        'which',
        'could',
        'with',
        'difficulty',
        'be',
        'replaced',
        'by',
        'the',
        'negotiation',
        'of',
        'renewed',
        'provisions',
        'within',
        'the',
        'brief',
        'twelve',
        'months',
        'intervening',
        'before',
        'the',
        'treaty',
        'terminates',
        'i',
        'have',
        'invited',
        'suggestions',
        'by',
        'peru',
        'as',
        'to',
        'the',
        'particular',
        'provisions',
        'it',
        'is',
        'desired',
        'to',
        'annul',
        'in',
        'the',
        'hope',
        'of',
        'reaching',
        'an',
        'arrangement',
        'whereby',
        'the',
        'remaining',
        'articles',
        'may',
        'be',
        'provisionally',
        'saved',
        'his',
        'majesty',
        'the',
        'czar',
        'having',
        'announced',
        'his',
        'purpose',
        'to',
        'raise',
        'the',
        'imperial',
        'russian',
        'mission',
        'at',
        'this',
        'capital',
        'to',
        'the',
        'rank',
        'of',
        'an',
        'embassy',
        'i',
        'responded',
        'under',
        'the',
        'authority',
        'conferred',
        'by',
        'the',
        'act',
        'of',
        'march',
        'by',
        'commissioning',
        'and',
        'accrediting',
        'the',
        'actual',
        'representative',
        'at',
        'st',
        'petersburg',
        'in',
        'the',
        'capacity',
        'of',
        'ambassador',
        'extraordinary',
        'and',
        'plenipotentiary',
        'the',
        'russian',
        'ambassador',
        'to',
        'this',
        'country',
        'has',
        'since',
        'presented',
        'his',
        'credentials',
        'the',
        'proposal',
        'of',
        'the',
        'czar',
        'for',
        'a',
        'general',
        'reduction',
        'of',
        'the',
        'vast',
        'military',
        'establishments',
        'that',
        'weigh',
        'so',
        'heavily',
        'upon',
        'many',
        'peoples',
        'in',
        'time',
        'of',
        'peace',
        'was',
        'communicated',
        'to',
        'this',
        'government',
        'with',
        'an',
        'earnest',
        'invitation',
        'to',
        'be',
        'represented',
        'in',
        'the',
        'conference',
        'which',
        'it',
        'is',
        'contemplated',
        'to',
        'assemble',
        'with',
        'a',
        'view',
        'to',
        'discussing',
        'the',
        'means',
        'of',
        'accomplishing',
        'so',
        'desirable',
        'a',
        'result',
        'his',
        'majesty',
        'was',
        'at',
        'once',
        'informed',
        'of',
        'the',
        'cordial',
        'sympathy',
        'of',
        'this',
        'government',
        'with',
        'the',
        'principle',
        'involved',
        'in',
        'his',
        'exalted',
        'proposal',
        'and',
        'of',
        'the',
        'readiness',
        'of',
        'the',
        'united',
        'states',
        'to',
        'take',
        'part',
        'in',
        'the',
        'conference',
        'the',
        'active',
        'military',
        'force',
        'of',
        'the',
        'united',
        'states',
        'as',
        'measured',
        'by',
        'our',
        'population',
        'territorial',
        'area',
        'and',
        'taxable',
        'wealth',
        'is',
        'and',
        'under',
        'any',
        'conceivable',
        'prospective',
        'conditions',
        'must',
        'continue',
        'to',
        'be',
        'in',
        'time',
        'of',
        'peace',
        'so',
        'conspicuously',
        'less',
        'than',
        'that',
        'of',
        'the',
        'armed',
        'powers',
        'to',
        'whom',
        'the',
        "czar's",
        'appeal',
        'is',
        'especially',
        'addressed',
        'that',
        'the',
        'question',
        'can',
        'have',
        'for',
        'us',
        'no',
        'practical',
        'importance',
        'save',
        'as',
        'marking',
        'an',
        'auspicious',
        'step',
        'toward',
        'the',
        'betterment',
        'of',
        'the',
        'condition',
        'of',
        'the',
        'modern',
        'peoples',
        'and',
        'the',
        'cultivation',
        'of',
        'peace',
        'and',
        'good',
        'will',
        'among',
        'them',
        'but',
        'in',
        'this',
        'view',
        'it',
        'behooves',
        'us',
        'as',
        'a',
        'nation',
        'to',
        'lend',
        'countenance',
        'and',
        'aid',
        'to',
        'the',
        'beneficent',
        'project',
        'the',
        'claims',
        'of',
        'owners',
        'of',
        'american',
        'sealing',
        'vessels',
        'for',
        'seizure',
        'by',
        'russian',
        'cruisers',
        'in',
        'bering',
        'sea',
        'are',
        'being',
        'pressed',
        'to',
        'a',
        'settlement',
        'the',
        'equities',
        'of',
        'the',
        'cases',
        'justify',
        'the',
        'expectation',
        'that',
        'a',
        'measure',
        'of',
        'reparation',
        'will',
        'eventually',
        'be',
        'accorded',
        'in',
        'harmony',
        'with',
        'precedent',
        'and',
        'in',
        'the',
        'light',
        'of',
        'the',
        'proven',
        'facts',
        'the',
        'recommendation',
        'made',
        'in',
        'my',
        'special',
        'message',
        'of',
        'april',
        'last',
        'is',
        'renewed',
        'that',
        'appropriation',
        'be',
        'made',
        'to',
        'reimburse',
        'the',
        'master',
        'and',
        'owners',
        'of',
        'the',
        'russian',
        'bark',
        'hans',
        'for',
        'wrongful',
        'arrest',
        'of',
        'the',
        'master',
        'and',
        'detention',
        'of',
        'the',
        'vessel',
        'in',
        'february',
        'by',
        'officers',
        'of',
        'the',
        'united',
        'states',
        'district',
        'court',
        'for',
        'the',
        'southern',
        'district',
        'of',
        'mississippi',
        'the',
        'papers',
        'accompanying',
        'my',
        'said',
        'message',
        'make',
        'out',
        'a',
        'most',
        'meritorious',
        'claim',
        'and',
        'justify',
        'the',
        'urgency',
        'with',
        'which',
        'it',
        'has',
        'been',
        'presented',
        'by',
        'the',
        'government',
        'of',
        'russia',
        'malietoa',
        'laupepa',
        'king',
        'of',
        'samoa',
        'died',
        'on',
        'august',
        'last',
        'according',
        'to',
        'article',
        'i',
        'of',
        'the',
        'general',
        'act',
        'of',
        'berlin',
        'his',
        'successor',
        'shall',
        'be',
        'duly',
        'elected',
        'according',
        'to',
        'the',
        'laws',
        'and',
        'customs',
        'of',
        'samoa',
        'arrangements',
        'having',
        'been',
        'agreed',
        'upon',
        'between',
        'the',
        'signatories',
        'of',
        'the',
        'general',
        'act',
        'for',
        'the',
        'return',
        'of',
        'mataafa',
        'and',
        'the',
        'other',
        'exiled',
        'samoan',
        'chiefs',
        'they',
        'were',
        'brought',
        'from',
        'jaluit',
        'by',
        'a',
        'german',
        'war',
        'vessel',
        'and',
        'landed',
        'at',
        'apia',
        'on',
        'september',
        'last',
        'whether',
        'the',
        'death',
        'of',
        'malietoa',
        'and',
        'the',
        'return',
        'of',
        'his',
        'old',
        'time',
        'rival',
        'mataafa',
        'will',
        'add',
        'to',
        'the',
        'undesirable',
        'complications',
        'which',
        'the',
        'execution',
        'of',
        'the',
        'tripartite',
        'general',
        'act',
        'has',
        'heretofore',
        'developed',
        'remains',
        'to',
        'be',
        'seen',
        'the',
        'efforts',
        'of',
        'this',
        'government',
        'will',
        'as',
        'heretofore',
        'be',
        'addressed',
        'toward',
        'a',
        'harmonious',
        'and',
        'exact',
        'fulfillment',
        'of',
        'the',
        'terms',
        'of',
        'the',
        'international',
        'engagement',
        'to',
        'which',
        'the',
        'united',
        'states',
        'became',
        'a',
        'party',
        'in',
        'the',
        'cheek',
        'claim',
        'against',
        'siam',
        'after',
        'some',
        'five',
        'years',
        'of',
        'controversy',
        'has',
        'been',
        'adjusted',
        'by',
        'arbitration',
        'under',
        'an',
        'agreement',
        'signed',
        'july',
        'an',
        'award',
        'of',
        'ticals',
        'about',
        'with',
        'release',
        'of',
        'the',
        'cheek',
        'estate',
        'from',
        'mortgage',
        'claims',
        'having',
        'been',
        'rendered',
        'march',
        'in',
        'favor',
        'of',
        'the',
        'claimant',
        'by',
        'the',
        'arbitrator',
        'sir',
        'nicholas',
        'john',
        'hannen',
        'british',
        'chief',
        'justice',
        'for',
        'china',
        'and',
        'japan',
        'an',
        'envoy',
        'from',
        'siam',
        'has',
        'been',
        'accredited',
        'to',
        'this',
        'government',
        'and',
        'has',
        'presented',
        'his',
        'credentials',
        'immediately',
        'upon',
        'the',
        'outbreak',
        'of',
        'the',
        'war',
        'with',
        'spain',
        'the',
        'swiss',
        'government',
        'fulfilling',
        'the',
        'high',
        'mission',
        'it',
        'has',
        'deservedly',
        'assumed',
        'as',
        'the',
        'patron',
        'of',
        'the',
        'international',
        'red',
        'cross',
        'proposed',
        'to',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'that',
        'they',
        'should',
        'severally',
        'recognize',
        'and',
        'carry',
        'into',
        'execution',
        'as',
        'a',
        'modus',
        'vivendi',
        'during',
        'the',
        'continuance',
        'of',
        'hostilities',
        'the',
        'additional',
        'articles',
        'proposed',
        'by',
        'the',
        'international',
        'conference',
        'of',
        'geneva',
        'october',
        'extending',
        'the',
        'effects',
        'of',
        'the',
        'existing',
        'red',
        'cross',
        'convention',
        'of',
        'to',
        'the',
        'conduct',
        'of',
        'naval',
        'war',
        'following',
        'the',
        'example',
        'set',
        'by',
        'france',
        'and',
        'germany',
        'in',
        'in',
        'adopting',
        'such',
        'a',
        'modus',
        'vivendi',
        'and',
        'in',
        'view',
        'of',
        'the',
        'accession',
        'of',
        'the',
        'united',
        'states',
        'to',
        'those',
        'additional',
        'articles',
        'in',
        'although',
        'the',
        'exchange',
        'of',
        'ratifications',
        'thereof',
        'still',
        'remained',
        'uneffected',
        'the',
        'swiss',
        'proposal',
        'was',
        'promptly',
        'and',
        'cordially',
        'accepted',
        'by',
        'us',
        'and',
        'simultaneously',
        'by',
        'spain',
        'this',
        'government',
        'feels',
        'a',
        'keen',
        'satisfaction',
        'in',
        'having',
        'thus',
        'been',
        'enabled',
        'to',
        'testify',
        'its',
        'adherence',
        'to',
        'the',
        'broadest',
        'principles',
        'of',
        'humanity',
        'even',
        'amidst',
        'the',
        'clash',
        'of',
        'war',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'extension',
        'of',
        'the',
        'red',
        'cross',
        'compact',
        'to',
        'hostilities',
        'by',
        'sea',
        'as',
        'well',
        'as',
        'on',
        'land',
        'may',
        'soon',
        'become',
        'an',
        'accomplished',
        'fact',
        'through',
        'the',
        'general',
        'promulgation',
        'of',
        'the',
        'additional',
        'naval',
        'red',
        'cross',
        'articles',
        'by',
        'the',
        'maritime',
        'powers',
        'now',
        'parties',
        'to',
        'the',
        'convention',
        'of',
        'the',
        'important',
        'question',
        'of',
        'the',
        'claim',
        'of',
        'switzerland',
        'to',
        'the',
        'perpetual',
        'cantonal',
        'allegiance',
        'of',
        'american',
        'citizens',
        'of',
        'swiss',
        'origin',
        'has',
        'not',
        'made',
        'hopeful',
        'progress',
        'toward',
        'a',
        'solution',
        'and',
        'controversies',
        'in',
        'this',
        'regard',
        'still',
        'continue',
        'the',
        'newly',
        'accredited',
        'envoy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'ottoman',
        'porte',
        'carries',
        'instructions',
        'looking',
        'to',
        'the',
        'disposal',
        'of',
        'matters',
        'in',
        'controversy',
        'with',
        'turkey',
        'for',
        'a',
        'number',
        'of',
        'years',
        'he',
        'is',
        'especially',
        'charged',
        'to',
        'press',
        'for',
        'a',
        'just',
        'settlement',
        'of',
        'our',
        'claims',
        'for',
        'indemnity',
        'by',
        'reason',
        'of',
        'the',
        'destruction',
        'of',
        'the',
        'property',
        'of',
        'american',
        'missionaries',
        'resident',
        'in',
        'that',
        'country',
        'during',
        'the',
        'armenian',
        'troubles',
        'of',
        'as',
        'well',
        'as',
        'for',
        'the',
        'recognition',
        'of',
        'older',
        'claims',
        'of',
        'equal',
        'justness',
        'he',
        'is',
        'also',
        'instructed',
        'to',
        'seek',
        'an',
        'adjustment',
        'of',
        'the',
        'dispute',
        'growing',
        'out',
        'of',
        'the',
        'refusal',
        'of',
        'turkey',
        'to',
        'recognize',
        'the',
        'acquired',
        'citizenship',
        'of',
        'ottoman',
        'born',
        'persons',
        'naturalized',
        'in',
        'the',
        'united',
        'states',
        'since',
        'without',
        'prior',
        'imperial',
        'consent',
        'and',
        'in',
        'the',
        'same',
        'general',
        'relation',
        'he',
        'is',
        'directed',
        'to',
        'endeavor',
        'to',
        'bring',
        'about',
        'a',
        'solution',
        'of',
        'the',
        'question',
        'which',
        'has',
        'more',
        'or',
        'less',
        'acutely',
        'existed',
        'since',
        'concerning',
        'the',
        'jurisdictional',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'in',
        'matters',
        'of',
        'criminal',
        'procedure',
        'and',
        'punishment',
        'under',
        'article',
        'iv',
        'of',
        'the',
        'treaty',
        'of',
        'this',
        'latter',
        'difficulty',
        'grows',
        'out',
        'of',
        'a',
        'verbal',
        'difference',
        'claimed',
        'by',
        'turkey',
        'to',
        'be',
        'essential',
        'between',
        'the',
        'original',
        'turkish',
        'text',
        'and',
        'the',
        'promulgated',
        'translation',
        'after',
        'more',
        'than',
        'two',
        'years',
        'from',
        'the',
        'appointment',
        'of',
        'a',
        'consul',
        'of',
        'this',
        'country',
        'to',
        'erzerum',
        'he',
        'has',
        'received',
        'his',
        'exequatur',
        'the',
        'arbitral',
        'tribunal',
        'appointed',
        'under',
        'the',
        'treaty',
        'of',
        'february',
        'between',
        'great',
        'britain',
        'and',
        'venezuela',
        'to',
        'determine',
        'the',
        'boundary',
        'line',
        'between',
        'the',
        'latter',
        'and',
        'the',
        'colony',
        'of',
        'british',
        'guiana',
        'is',
        'to',
        'convene',
        'at',
        'paris',
        'during',
        'the',
        'present',
        'month',
        'it',
        'is',
        'a',
        'source',
        'of',
        'much',
        'gratification',
        'to',
        'this',
        'government',
        'to',
        'see',
        'the',
        'friendly',
        'resort',
        'of',
        'arbitration',
        'applied',
        'to',
        'the',
        'settlement',
        'of',
        'this',
        'controversy',
        'not',
        'alone',
        'because',
        'of',
        'the',
        'earnest',
        'part',
        'we',
        'have',
        'had',
        'in',
        'bringing',
        'about',
        'the',
        'result',
        'but',
        'also',
        'because',
        'the',
        'two',
        'members',
        'named',
        'on',
        'behalf',
        'of',
        'venezuela',
        'mr',
        'chief',
        'justice',
        'fuller',
        'and',
        'mr',
        'justice',
        'brewer',
        'chosen',
        'from',
        'our',
        'highest',
        'court',
        'appropriately',
        'testify',
        'the',
        'continuing',
        'interest',
        'we',
        'feel',
        'in',
        'the',
        'definitive',
        'adjustment',
        'of',
        'the',
        'question',
        'according',
        'to',
        'the',
        'strictest',
        'rules',
        'of',
        'justice',
        'the',
        'british',
        'members',
        'lord',
        'herschell',
        'and',
        'sir',
        'richard',
        'collins',
        'are',
        'jurists',
        'of',
        'no',
        'less',
        'exalted',
        'repute',
        'while',
        'the',
        'fifth',
        'member',
        'and',
        'president',
        'of',
        'the',
        'tribunal',
        'm',
        'f',
        'de',
        'martens',
        'has',
        'earned',
        'a',
        'world',
        'wide',
        'reputation',
        'as',
        'an',
        'authority',
        'upon',
        'international',
        'law',
        'the',
        'claim',
        'of',
        'felipe',
        'scandella',
        'against',
        'venezuela',
        'for',
        'arbitrary',
        'expulsion',
        'and',
        'injury',
        'to',
        'his',
        'business',
        'has',
        'been',
        'adjusted',
        'by',
        'the',
        'revocation',
        'of',
        'the',
        'order',
        'of',
        'expulsion',
        'and',
        'by',
        'the',
        'payment',
        'of',
        'the',
        'sum',
        'of',
        'i',
        'have',
        'the',
        'satisfaction',
        'of',
        'being',
        'able',
        'to',
        'state',
        'that',
        'the',
        'bureau',
        'of',
        'the',
        'american',
        'republics',
        'created',
        'in',
        'as',
        'the',
        'organ',
        'for',
        'promoting',
        'commercial',
        'intercourse',
        'and',
        'fraternal',
        'relations',
        'among',
        'the',
        'countries',
        'of',
        'the',
        'western',
        'hemisphere',
        'has',
        'become',
        'a',
        'more',
        'efficient',
        'instrument',
        'of',
        'the',
        'wise',
        'purposes',
        'of',
        'its',
        'founders',
        'and',
        'is',
        'receiving',
        'the',
        'cordial',
        'support',
        'of',
        'the',
        'contributing',
        'members',
        'of',
        'the',
        'international',
        'union',
        'which',
        'are',
        'actually',
        'represented',
        'in',
        'its',
        'board',
        'of',
        'management',
        'a',
        'commercial',
        'directory',
        'in',
        'two',
        'volumes',
        'containing',
        'a',
        'mass',
        'of',
        'statistical',
        'matter',
        'descriptive',
        'of',
        'the',
        'industrial',
        'and',
        'commercial',
        'interests',
        'of',
        'the',
        'various',
        'countries',
        'has',
        'been',
        'printed',
        'in',
        'english',
        'spanish',
        'portuguese',
        'and',
        'french',
        'and',
        'a',
        'monthly',
        'bulletin',
        'published',
        'in',
        'these',
        'four',
        'languages',
        'and',
        'distributed',
        'in',
        'the',
        'latin',
        'american',
        'countries',
        'as',
        'well',
        'as',
        'in',
        'the',
        'united',
        'states',
        'has',
        'proved',
        'to',
        'be',
        'a',
        'valuable',
        'medium',
        'for',
        'disseminating',
        'information',
        'and',
        'furthering',
        'the',
        'varied',
        'interests',
        'of',
        'the',
        'international',
        'union',
        'during',
        'the',
        'past',
        'year',
        'the',
        'important',
        'work',
        'of',
        'collecting',
        'information',
        'of',
        'practical',
        'benefit',
        'to',
        'american',
        'industries',
        'and',
        'trade',
        'through',
        'the',
        'agency',
        'of',
        'the',
        'diplomatic',
        'and',
        'consular',
        'officers',
        'has',
        'been',
        'steadily',
        'advanced',
        'and',
        'in',
        'order',
        'to',
        'lay',
        'such',
        'data',
        'before',
        'the',
        'public',
        'with',
        'the',
        'least',
        'delay',
        'the',
        'practice',
        'was',
        'begun',
        'in',
        'january',
        'of',
        'issuing',
        'the',
        'commercial',
        'reports',
        'from',
        'day',
        'to',
        'day',
        'as',
        'they',
        'are',
        'received',
        'by',
        'the',
        'department',
        'of',
        'state',
        'it',
        'is',
        'believed',
        'that',
        'for',
        'promptitude',
        'as',
        'well',
        'as',
        'fullness',
        'of',
        'information',
        'the',
        'service',
        'thus',
        'supplied',
        'to',
        'our',
        'merchants',
        'and',
        'manufacturers',
        'will',
        'be',
        'found',
        'to',
        'show',
        'sensible',
        'improvement',
        'and',
        'to',
        'merit',
        'the',
        'liberal',
        'support',
        'of',
        'congress',
        'the',
        'experiences',
        'of',
        'the',
        'last',
        'year',
        'bring',
        'forcibly',
        'home',
        'to',
        'us',
        'a',
        'sense',
        'of',
        'the',
        'burdens',
        'and',
        'the',
        'waste',
        'of',
        'war',
        'we',
        'desire',
        'in',
        'common',
        'with',
        'most',
        'civilized',
        'nations',
        'to',
        'reduce',
        'to',
        'the',
        'lowest',
        'possible',
        'point',
        'the',
        'damage',
        'sustained',
        'in',
        'time',
        'of',
        'war',
        'by',
        'peaceable',
        'trade',
        'and',
        'commerce',
        'it',
        'is',
        'true',
        'we',
        'may',
        'suffer',
        'in',
        'such',
        'cases',
        'less',
        'than',
        'other',
        'communities',
        'but',
        'all',
        'nations',
        'are',
        'damaged',
        'more',
        'or',
        'less',
        'by',
        'the',
        'state',
        'of',
        'uneasiness',
        'and',
        'apprehension',
        'into',
        'which',
        'an',
        'outbreak',
        'of',
        'hostilities',
        'throws',
        'the',
        'entire',
        'commercial',
        'world',
        'it',
        'should',
        'be',
        'our',
        'object',
        'therefore',
        'to',
        'minimize',
        'so',
        'far',
        'as',
        'practicable',
        'this',
        'inevitable',
        'loss',
        'and',
        'disturbance',
        'this',
        'purpose',
        'can',
        'probably',
        'best',
        'be',
        'accomplished',
        'by',
        'an',
        'international',
        'agreement',
        'to',
        'regard',
        'all',
        'private',
        'property',
        'at',
        'sea',
        'as',
        'exempt',
        'from',
        'capture',
        'or',
        'destruction',
        'by',
        'the',
        'forces',
        'of',
        'belligerent',
        'powers',
        'the',
        'united',
        'states',
        'government',
        'has',
        'for',
        'many',
        'years',
        'advocated',
        'this',
        'humane',
        'and',
        'beneficent',
        'principle',
        'and',
        'is',
        'now',
        'in',
        'position',
        'to',
        'recommend',
        'it',
        'to',
        'other',
        'powers',
        'without',
        'the',
        'imputation',
        'of',
        'selfish',
        'motives',
        'i',
        'therefore',
        'suggest',
        'for',
        'your',
        'consideration',
        'that',
        'the',
        'executive',
        'be',
        'authorized',
        'to',
        'correspond',
        'with',
        'the',
        'governments',
        'of',
        'the',
        'principal',
        'maritime',
        'powers',
        'with',
        'a',
        'view',
        'of',
        'incorporating',
        'into',
        'the',
        'permanent',
        'law',
        'of',
        'civilized',
        'nations',
        'the',
        'principle',
        'of',
        'the',
        'exemption',
        'of',
        'all',
        'private',
        'property',
        'at',
        'sea',
        'not',
        'contraband',
        'of',
        'war',
        'from',
        'capture',
        'or',
        'destruction',
        'by',
        'belligerent',
        'powers',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'reports',
        'that',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'from',
        'all',
        'sources',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'including',
        'received',
        'from',
        'sale',
        'of',
        'pacific',
        'railroads',
        'amounted',
        'to',
        'and',
        'its',
        'expenditures',
        'to',
        'there',
        'was',
        'collected',
        'from',
        'customs',
        'and',
        'from',
        'internal',
        'revenue',
        'our',
        'dutiable',
        'imports',
        'amounted',
        'to',
        'a',
        'decrease',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'and',
        'importations',
        'free',
        'of',
        'duty',
        'amounted',
        'to',
        'a',
        'decrease',
        'from',
        'the',
        'preceding',
        'year',
        'of',
        'internal',
        'revenue',
        'receipts',
        'exceeded',
        'those',
        'of',
        'the',
        'preceding',
        'year',
        'by',
        'the',
        'total',
        'tax',
        'collected',
        'on',
        'distilled',
        'spirits',
        'was',
        'on',
        'manufactured',
        'tobacco',
        'and',
        'on',
        'fermented',
        'liquors',
        'we',
        'exported',
        'merchandise',
        'during',
        'the',
        'year',
        'amounting',
        'to',
        'an',
        'increase',
        'of',
        'from',
        'the',
        'preceding',
        'year',
        'it',
        'is',
        'estimated',
        'upon',
        'the',
        'basis',
        'of',
        'present',
        'revenue',
        'laws',
        'that',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'will',
        'be',
        'and',
        'its',
        'expenditures',
        'resulting',
        'in',
        'a',
        'deficiency',
        'of',
        'on',
        'the',
        'st',
        'of',
        'december',
        'there',
        'was',
        'held',
        'in',
        'the',
        'treasury',
        'gold',
        'coin',
        'amounting',
        'to',
        'gold',
        'bullion',
        'amounting',
        'to',
        'silver',
        'bullion',
        'amounting',
        'to',
        'and',
        'other',
        'forms',
        'of',
        'money',
        'amounting',
        'to',
        'on',
        'the',
        'same',
        'date',
        'the',
        'amount',
        'of',
        'money',
        'of',
        'all',
        'kinds',
        'in',
        'circulation',
        'or',
        'not',
        'included',
        'in',
        'treasury',
        'holdings',
        'was',
        'an',
        'increase',
        'for',
        'the',
        'year',
        'of',
        'estimating',
        'our',
        'population',
        'at',
        'at',
        'the',
        'time',
        'mentioned',
        'the',
        'per',
        'capita',
        'circulation',
        'was',
        'on',
        'the',
        'same',
        'date',
        'there',
        'was',
        'in',
        'the',
        'treasury',
        'gold',
        'bullion',
        'amounting',
        'to',
        'the',
        'provisions',
        'made',
        'for',
        'strengthening',
        'the',
        'resources',
        'of',
        'the',
        'treasury',
        'in',
        'connection',
        'with',
        'the',
        'war',
        'have',
        'given',
        'increased',
        'confidence',
        'in',
        'the',
        'purpose',
        'and',
        'power',
        'of',
        'the',
        'government',
        'to',
        'maintain',
        'the',
        'present',
        'standard',
        'and',
        'have',
        'established',
        'more',
        'firmly',
        'than',
        'ever',
        'the',
        'national',
        'credit',
        'at',
        'home',
        'and',
        'abroad',
        'a',
        'marked',
        'evidence',
        'of',
        'this',
        'is',
        'found',
        'in',
        'the',
        'inflow',
        'of',
        'gold',
        'to',
        'the',
        'treasury',
        'its',
        'net',
        'gold',
        'holdings',
        'on',
        'november',
        'were',
        'as',
        'compared',
        'with',
        'on',
        'november',
        'and',
        'an',
        'increase',
        'of',
        'net',
        'cash',
        'of',
        'november',
        'to',
        'november',
        'the',
        'present',
        'ratio',
        'of',
        'net',
        'treasury',
        'gold',
        'to',
        'outstanding',
        'government',
        'liabilities',
        'including',
        'united',
        'states',
        'notes',
        'treasury',
        'notes',
        'of',
        'silver',
        'certificates',
        'currency',
        'certificates',
        'standard',
        'silver',
        'dollars',
        'and',
        'fractional',
        'silver',
        'coin',
        'november',
        'was',
        'per',
        'cent',
        'as',
        'compared',
        'with',
        'per',
        'cent',
        'november',
        'i',
        'renew',
        'so',
        'much',
        'of',
        'my',
        'recommendation',
        'of',
        'december',
        'as',
        'follows',
        'that',
        'when',
        'any',
        'of',
        'the',
        'united',
        'states',
        'notes',
        'are',
        'presented',
        'for',
        'redemption',
        'in',
        'gold',
        'and',
        'are',
        'redeemed',
        'in',
        'gold',
        'such',
        'notes',
        'shall',
        'be',
        'kept',
        'and',
        'set',
        'apart',
        'and',
        'only',
        'paid',
        'out',
        'in',
        'exchange',
        'for',
        'gold',
        'this',
        'is',
        'an',
        'obvious',
        'duty',
        'if',
        'the',
        'holder',
        'of',
        'the',
        'united',
        'states',
        'note',
        'prefers',
        'the',
        'gold',
        'and',
        'gets',
        'it',
        'from',
        'the',
        'government',
        'he',
        'should',
        'not',
        'receive',
        'back',
        'from',
        'the',
        'government',
        'a',
        'united',
        'states',
        'note',
        'without',
        'paying',
        'gold',
        'in',
        'exchange',
        'for',
        'it',
        'the',
        'reason',
        'for',
        'this',
        'is',
        'made',
        'all',
        'the',
        'more',
        'apparent',
        'when',
        'the',
        'government',
        'issues',
        'an',
        'interest',
        'bearing',
        'debt',
        'to',
        'provide',
        'gold',
        'for',
        'the',
        'redemption',
        'of',
        'united',
        'states',
        'notes',
        'a',
        'non',
        'interest',
        'bearing',
        'debt',
        'surely',
        'it',
        'should',
        'not',
        'pay',
        'them',
        'out',
        'again',
        'except',
        'on',
        'demand',
        'and',
        'for',
        'gold',
        'if',
        'they',
        'are',
        'put',
        'out',
        'in',
        'any',
        'other',
        'way',
        'they',
        'may',
        'return',
        'again',
        'to',
        'he',
        'followed',
        'by',
        'another',
        'bond',
        'issue',
        'to',
        'redeem',
        'them',
        'another',
        'interest',
        'bearing',
        'debt',
        'to',
        'redeem',
        'a',
        'non',
        'interest',
        'bearing',
        'debt',
        'this',
        'recommendation',
        'was',
        'made',
        'in',
        'the',
        'belief',
        'that',
        'such',
        'provisions',
        'of',
        'law',
        'would',
        'insure',
        'to',
        'a',
        'greater',
        'degree',
        'the',
        'safety',
        'of',
        'the',
        'present',
        'standard',
        'and',
        'better',
        'protect',
        'our',
        'currency',
        'from',
        'the',
        'dangers',
        'to',
        'which',
        'it',
        'is',
        'subjected',
        'from',
        'a',
        'disturbance',
        'in',
        'the',
        'general',
        'business',
        'conditions',
        'of',
        'the',
        'country',
        'in',
        'my',
        'judgment',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'treasury',
        'amply',
        'justifies',
        'the',
        'immediate',
        'enactment',
        'of',
        'the',
        'legislation',
        'recommended',
        'one',
        'year',
        'ago',
        'under',
        'which',
        'a',
        'portion',
        'of',
        'the',
        'gold',
        'holdings',
        'should',
        'be',
        'placed',
        'in',
        'a',
        'trust',
        'fund',
        'from',
        'which',
        'greenbacks',
        'should',
        'be',
        'redeemed',
        'upon',
        'presentation',
        'but',
        'when',
        'once',
        'redeemed',
        'should',
        'not',
        'thereafter',
        'be',
        'paid',
        'out',
        'except',
        'for',
        'gold',
        'it',
        'is',
        'not',
        'to',
        'be',
        'inferred',
        'that',
        'other',
        'legislation',
        'relating',
        'to',
        'our',
        'currency',
        'is',
        'not',
        'required',
        'on',
        'the',
        'contrary',
        'there',
        'is',
        'an',
        'obvious',
        'demand',
        'for',
        'it',
        'the',
        'importance',
        'of',
        'adequate',
        'provision',
        'which',
        'will',
        'insure',
        'to',
        'our',
        'future',
        'a',
        'money',
        'standard',
        'related',
        'as',
        'our',
        'money',
        'standard',
        'now',
        'is',
        'to',
        'that',
        'of',
        'our',
        'commercial',
        'rivals',
        'is',
        'generally',
        'recognized',
        'the',
        'companion',
        'proposition',
        'that',
        'our',
        'domestic',
        'paper',
        'currency',
        'shall',
        'be',
        'kept',
        'safe',
        'and',
        'yet',
        'be',
        'so',
        'related',
        'to',
        'the',
        'needs',
        'of',
        'our',
        'industries',
        'and',
        'internal',
        'commerce',
        'as',
        'to',
        'be',
        'adequate',
        'and',
        'responsive',
        'to',
        'such',
        'needs',
        'is',
        'a',
        'proposition',
        'scarcely',
        'less',
        'important',
        'the',
        'subject',
        'in',
        'all',
        'its',
        'parts',
        'is',
        'commended',
        'to',
        'the',
        'wise',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'annexation',
        'of',
        'hawaii',
        'and',
        'the',
        'changed',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'to',
        'cuba',
        'puerto',
        'rico',
        'and',
        'the',
        'philippines',
        'resulting',
        'from',
        'the',
        'war',
        'compel',
        'the',
        'prompt',
        'adoption',
        'of',
        'a',
        'maritime',
        'policy',
        'by',
        'the',
        'united',
        'states',
        'there',
        'should',
        'be',
        'established',
        'regular',
        'and',
        'frequent',
        'steamship',
        'communication',
        'encouraged',
        'by',
        'the',
        'united',
        'states',
        'under',
        'the',
        'american',
        'flag',
        'with',
        'the',
        'newly',
        'acquired',
        'islands',
        'spain',
        'furnished',
        'to',
        'its',
        'colonies',
        'at',
        'an',
        'annual',
        'cost',
        'of',
        'about',
        'steamship',
        'lines',
        'communicating',
        'with',
        'a',
        'portion',
        'of',
        'the',
        "world's",
        'markets',
        'as',
        'well',
        'as',
        'with',
        'trade',
        'centers',
        'of',
        'the',
        'home',
        'government',
        'the',
        'united',
        'states',
        'will',
        'not',
        'undertake',
        'to',
        'do',
        'less',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'furnish',
        'the',
        'people',
        'of',
        'hawaii',
        'with',
        'facilities',
        'under',
        'national',
        'control',
        'for',
        'their',
        'export',
        'and',
        'import',
        'trade',
        'it',
        'will',
        'be',
        'conceded',
        'that',
        'the',
        'present',
        'situation',
        'calls',
        'for',
        'legislation',
        'which',
        'shall',
        'be',
        'prompt',
        'durable',
        'and',
        'liberal',
        'the',
        'part',
        'which',
        'american',
        'merchant',
        'vessels',
        'and',
        'their',
        'seamen',
        'performed',
        'in',
        'the',
        'war',
        'with',
        'spain',
        'demonstrates',
        'that',
        'this',
        'service',
        'furnishing',
        'both',
        'pickets',
        'and',
        'the',
        'second',
        'line',
        'of',
        'defense',
        'is',
        'a',
        'national',
        'necessity',
        'and',
        'should',
        'be',
        'encouraged',
        'in',
        'every',
        'constitutional',
        'way',
        'details',
        'and',
        'methods',
        'for',
        'the',
        'accomplishment',
        'of',
        'this',
        'purpose',
        'are',
        'discussed',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'which',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'respectfully',
        'invited',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'recommended',
        'that',
        'congress',
        'authorize',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'for',
        'the',
        'purpose',
        'of',
        'making',
        'systematic',
        'investigations',
        'with',
        'reference',
        'to',
        'the',
        'cause',
        'and',
        'prevention',
        'of',
        'yellow',
        'fever',
        'this',
        'matter',
        'has',
        'acquired',
        'an',
        'increased',
        'importance',
        'as',
        'a',
        'result',
        'of',
        'the',
        'military',
        'occupation',
        'of',
        'the',
        'island',
        'of',
        'cuba',
        'and',
        'the',
        'commercial',
        'intercourse',
        'between',
        'this',
        'island',
        'and',
        'the',
        'united',
        'states',
        'which',
        'we',
        'have',
        'every',
        'reason',
        'to',
        'expect',
        'the',
        'sanitary',
        'problems',
        'connected',
        'with',
        'our',
        'new',
        'relations',
        'with',
        'the',
        'island',
        'of',
        'cuba',
        'and',
        'the',
        'acquisition',
        'of',
        'puerto',
        'rico',
        'are',
        'no',
        'less',
        'important',
        'than',
        'those',
        'relating',
        'to',
        'finance',
        'commerce',
        'and',
        'administration',
        'it',
        'is',
        'my',
        'earnest',
        'desire',
        'that',
        'these',
        'problems',
        'may',
        'be',
        'considered',
        'by',
        'competent',
        'experts',
        'and',
        'that',
        'everything',
        'may',
        'be',
        'done',
        'which',
        'the',
        'most',
        'recent',
        'advances',
        'in',
        'sanitary',
        'science',
        'can',
        'offer',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'health',
        'of',
        'our',
        'soldiers',
        'in',
        'those',
        'islands',
        'and',
        'of',
        'our',
        'citizens',
        'who',
        'are',
        'exposed',
        'to',
        'the',
        'dangers',
        'of',
        'infection',
        'from',
        'the',
        'importation',
        'of',
        'yellow',
        'fever',
        'i',
        'therefore',
        'renew',
        'my',
        'recommendation',
        'that',
        'the',
        'authority',
        'of',
        'congress',
        'may',
        'be',
        'given',
        'and',
        'a',
        'suitable',
        'appropriation',
        'made',
        'to',
        'provide',
        'for',
        'a',
        'commission',
        'of',
        'experts',
        'to',
        'be',
        'appointed',
        'for',
        'the',
        'purpose',
        'indicated',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'april',
        'authorizing',
        'the',
        'president',
        'in',
        'his',
        'discretion',
        'upon',
        'a',
        'declaration',
        'of',
        'war',
        'by',
        'congress',
        'or',
        'a',
        'declaration',
        'by',
        'congress',
        'that',
        'war',
        'exists',
        'i',
        'directed',
        'the',
        'increase',
        'of',
        'the',
        'regular',
        'army',
        'to',
        'the',
        'maximum',
        'of',
        'authorized',
        'in',
        'said',
        'act',
        'there',
        'are',
        'now',
        'in',
        'the',
        'regular',
        'army',
        'officers',
        'and',
        'men',
        'in',
        'said',
        'act',
        'it',
        'was',
        'provided',
        'that',
        'at',
        'the',
        'end',
        'of',
        'any',
        'war',
        'in',
        'which',
        'the',
        'united',
        'states',
        'may',
        'become',
        'involved',
        'the',
        'army',
        'shall',
        'be',
        'reduced',
        'to',
        'a',
        'peace',
        'basis',
        'by',
        'the',
        'transfer',
        'in',
        'the',
        'same',
        'arm',
        'of',
        'the',
        'service',
        'or',
        'absorption',
        'by',
        'promotion',
        'or',
        'honorable',
        'discharge',
        'under',
        'such',
        'regulations',
        'as',
        'the',
        'secretary',
        'of',
        'war',
        'may',
        'establish',
        'of',
        'supernumerary',
        'commissioned',
        'officers',
        'and',
        'the',
        'honorable',
        'discharge',
        'or',
        'transfer',
        'of',
        'supernumerary',
        'enlisted',
        'men',
        'and',
        'nothing',
        'contained',
        'in',
        'this',
        'act',
        'shall',
        'be',
        'construed',
        'as',
        'authorizing',
        'the',
        'permanent',
        'increase',
        'of',
        'the',
        'commissioned',
        'or',
        'enlisted',
        'force',
        'of',
        'the',
        'regular',
        'army',
        'beyond',
        'that',
        'now',
        'provided',
        'by',
        'the',
        'law',
        'in',
        'force',
        'prior',
        'to',
        'the',
        'passage',
        'of',
        'this',
        'act',
        'except',
        'as',
        'to',
        'the',
        'increase',
        'of',
        'twenty',
        'five',
        'majors',
        'provided',
        'for',
        'in',
        'section',
        'hereof',
        'the',
        'importance',
        'of',
        'legislation',
        'for',
        'the',
        'permanent',
        'increase',
        'of',
        'the',
        'army',
        'is',
        'therefore',
        'manifest',
        'and',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'that',
        'purpose',
        'has',
        'my',
        'unqualified',
        'approval',
        'there',
        'can',
        'be',
        'no',
        'question',
        'that',
        'at',
        'this',
        'time',
        'and',
        'probably',
        'for',
        'some',
        'time',
        'in',
        'the',
        'future',
        'men',
        'will',
        'be',
        'none',
        'too',
        'many',
        'to',
        'meet',
        'the',
        'necessities',
        'of',
        'the',
        'situation',
        'at',
        'all',
        'events',
        'whether',
        'that',
        'number',
        'shall',
        'be',
        'required',
        'permanently',
        'or',
        'not',
        'the',
        'power',
        'should',
        'be',
        'given',
        'to',
        'the',
        'president',
        'to',
        'enlist',
        'that',
        'force',
        'if',
        'in',
        'his',
        'discretion',
        'it',
        'should',
        'be',
        'necessary',
        'and',
        'the',
        'further',
        'discretion',
        'should',
        'be',
        'given',
        'him',
        'to',
        'recruit',
        'for',
        'the',
        'army',
        'within',
        'the',
        'above',
        'limit',
        'from',
        'the',
        'inhabitants',
        'of',
        'the',
        'islands',
        'with',
        'the',
        'government',
        'of',
        'which',
        'we',
        'are',
        'charged',
        'it',
        'is',
        'my',
        'purpose',
        'to',
        'muster',
        'out',
        'the',
        'entire',
        'volunteer',
        'army',
        'as',
        'soon',
        'as',
        'the',
        'congress',
        'shall',
        'provide',
        'for',
        'the',
        'increase',
        'of',
        'the',
        'regular',
        'establishment',
        'this',
        'will',
        'be',
        'only',
        'an',
        'act',
        'of',
        'justice',
        'and',
        'will',
        'be',
        'much',
        'appreciated',
        'by',
        'the',
        'brave',
        'men',
        'who',
        'left',
        'their',
        'homes',
        'and',
        'employments',
        'to',
        'help',
        'the',
        'country',
        'in',
        'its',
        'emergency',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'stated',
        'the',
        'union',
        'pacific',
        'railway',
        'main',
        'line',
        'was',
        'sold',
        'under',
        'the',
        'decree',
        'of',
        'the',
        'united',
        'states',
        'court',
        'for',
        'the',
        'district',
        'of',
        'nebraska',
        'on',
        'the',
        'st',
        'and',
        'd',
        'of',
        'november',
        'of',
        'this',
        'year',
        'the',
        'amount',
        'due',
        'the',
        'government',
        'consisted',
        'of',
        'the',
        'principal',
        'of',
        'the',
        'subsidy',
        'bonds',
        'and',
        'the',
        'accrued',
        'interest',
        'thereon',
        'making',
        'the',
        'total',
        'indebtedness',
        'the',
        'bid',
        'at',
        'the',
        'sale',
        'covered',
        'the',
        'first',
        'mortgage',
        'lien',
        'and',
        'the',
        'entire',
        'mortgage',
        'claim',
        'of',
        'the',
        'government',
        'principal',
        'and',
        'interest',
        'this',
        'left',
        'the',
        'kansas',
        'pacific',
        'case',
        'unconcluded',
        'by',
        'a',
        'decree',
        'of',
        'the',
        'court',
        'in',
        'that',
        'case',
        'an',
        'upset',
        'price',
        'for',
        'the',
        'property',
        'was',
        'fixed',
        'at',
        'a',
        'sum',
        'which',
        'would',
        'yield',
        'to',
        'the',
        'government',
        'only',
        'upon',
        'its',
        'lien',
        'the',
        'sale',
        'at',
        'the',
        'instance',
        'of',
        'the',
        'government',
        'was',
        'postponed',
        'first',
        'to',
        'december',
        'and',
        'later',
        'upon',
        'the',
        'application',
        'of',
        'the',
        'united',
        'states',
        'was',
        'postponed',
        'to',
        'the',
        'th',
        'day',
        'of',
        'february',
        'having',
        'satisfied',
        'myself',
        'that',
        'the',
        'interests',
        'of',
        'the',
        'government',
        'required',
        'that',
        'an',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'obtain',
        'a',
        'larger',
        'sum',
        'i',
        'directed',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'under',
        'the',
        'act',
        'passed',
        'march',
        'to',
        'pay',
        'out',
        'of',
        'the',
        'treasury',
        'to',
        'the',
        'persons',
        'entitled',
        'to',
        'receive',
        'the',
        'same',
        'the',
        'amounts',
        'due',
        'upon',
        'all',
        'prior',
        'mortgages',
        'upon',
        'the',
        'eastern',
        'and',
        'middle',
        'divisions',
        'of',
        'said',
        'railroad',
        'out',
        'of',
        'any',
        'money',
        'in',
        'the',
        'treasury',
        'not',
        'otherwise',
        'appropriated',
        'whereupon',
        'the',
        'attorney',
        'general',
        'prepared',
        'a',
        'petition',
        'to',
        'be',
        'presented',
        'to',
        'the',
        'court',
        'offering',
        'to',
        'redeem',
        'said',
        'prior',
        'liens',
        'in',
        'such',
        'manner',
        'as',
        'the',
        'court',
        'might',
        'direct',
        'and',
        'praying',
        'that',
        'thereupon',
        'the',
        'united',
        'states',
        'might',
        'be',
        'held',
        'to',
        'be',
        'subrogated',
        'to',
        'all',
        'the',
        'rights',
        'of',
        'said',
        'prior',
        'lien',
        'holders',
        'and',
        'that',
        'a',
        'receiver',
        'might',
        'be',
        'appointed',
        'to',
        'take',
        'possession',
        'of',
        'the',
        'mortgaged',
        'premises',
        'and',
        'maintain',
        'and',
        'operate',
        'the',
        'same',
        'until',
        'the',
        'court',
        'or',
        'congress',
        'otherwise',
        'directed',
        'thereupon',
        'the',
        'reorganization',
        'committee',
        'agreed',
        'that',
        'if',
        'said',
        'petition',
        'was',
        'withdrawn',
        'and',
        'the',
        'sale',
        'allowed',
        'to',
        'proceed',
        'on',
        'the',
        'th',
        'of',
        'february',
        'they',
        'would',
        'bid',
        'a',
        'sum',
        'at',
        'the',
        'sale',
        'which',
        'would',
        'realize',
        'to',
        'the',
        'government',
        'the',
        'entire',
        'principal',
        'of',
        'its',
        'debt',
        'believing',
        'that',
        'no',
        'better',
        'price',
        'could',
        'be',
        'obtained',
        'and',
        'appreciating',
        'the',
        'difficulties',
        'under',
        'which',
        'the',
        'government',
        'would',
        'labor',
        'if',
        'it',
        'should',
        'become',
        'the',
        'purchaser',
        'of',
        'the',
        'road',
        'at',
        'the',
        'sale',
        'in',
        'the',
        'absence',
        'of',
        'any',
        'authority',
        'by',
        'congress',
        'to',
        'take',
        'charge',
        'of',
        'and',
        'operate',
        'the',
        'road',
        'i',
        'directed',
        'that',
        'upon',
        'the',
        'guaranty',
        'of',
        'a',
        'minimum',
        'bid',
        'which',
        'should',
        'give',
        'the',
        'government',
        'the',
        'principal',
        'of',
        'its',
        'debt',
        'the',
        'sale',
        'should',
        'proceed',
        'by',
        'this',
        'transaction',
        'the',
        'government',
        'secured',
        'an',
        'advance',
        'of',
        'over',
        'and',
        'above',
        'the',
        'sum',
        'which',
        'the',
        'court',
        'had',
        'fixed',
        'as',
        'the',
        'upset',
        'price',
        'and',
        'which',
        'the',
        'reorganization',
        'committee',
        'had',
        'declared',
        'was',
        'the',
        'maximum',
        'which',
        'they',
        'would',
        'pay',
        'for',
        'the',
        'property',
        'it',
        'is',
        'a',
        'gratifying',
        'fact',
        'that',
        'the',
        'result',
        'of',
        'these',
        'proceedings',
        'against',
        'the',
        'union',
        'pacific',
        'system',
        'and',
        'the',
        'kansas',
        'pacific',
        'line',
        'is',
        'that',
        'the',
        'government',
        'has',
        'received',
        'on',
        'account',
        'of',
        'its',
        'subsidy',
        'claim',
        'the',
        'sum',
        'of',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'sum',
        'which',
        'the',
        'reorganization',
        'committee',
        'originally',
        'agreed',
        'to',
        'bid',
        'for',
        'the',
        'joint',
        'property',
        'the',
        'government',
        'receiving',
        'its',
        'whole',
        'claim',
        'principal',
        'and',
        'interest',
        'on',
        'the',
        'union',
        'pacific',
        'and',
        'the',
        'principal',
        'of',
        'its',
        'debt',
        'on',
        'the',
        'kansas',
        'pacific',
        'railroad',
        'steps',
        'had',
        'been',
        'taken',
        'to',
        'foreclose',
        'the',
        "government's",
        'lien',
        'upon',
        'the',
        'central',
        'pacific',
        'railroad',
        'company',
        'but',
        'before',
        'action',
        'was',
        'commenced',
        'congress',
        'passed',
        'an',
        'act',
        'approved',
        'july',
        'creating',
        'a',
        'commission',
        'consisting',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'attorney',
        'general',
        'and',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'and',
        'their',
        'successors',
        'in',
        'office',
        'with',
        'full',
        'power',
        'to',
        'settle',
        'the',
        'indebtedness',
        'to',
        'the',
        'government',
        'growing',
        'out',
        'of',
        'the',
        'issue',
        'of',
        'bonds',
        'in',
        'aid',
        'of',
        'the',
        'construction',
        'of',
        'the',
        'central',
        'pacific',
        'and',
        'western',
        'pacific',
        'bond',
        'aided',
        'railroads',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'the',
        'president',
        'no',
        'report',
        'has',
        'yet',
        'been',
        'made',
        'to',
        'me',
        'by',
        'the',
        'commission',
        'thus',
        'created',
        'whatever',
        'action',
        'is',
        'had',
        'looking',
        'to',
        'a',
        'settlement',
        'of',
        'the',
        'indebtedness',
        'in',
        'accordance',
        'with',
        'the',
        'act',
        'referred',
        'to',
        'will',
        'be',
        'duly',
        'submitted',
        'to',
        'the',
        'congress',
        'i',
        'deem',
        'it',
        'my',
        'duty',
        'to',
        'call',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'the',
        'condition',
        'of',
        'the',
        'present',
        'building',
        'occupied',
        'by',
        'the',
        'department',
        'of',
        'justice',
        'the',
        'business',
        'of',
        'that',
        'department',
        'has',
        'increased',
        'very',
        'greatly',
        'since',
        'it',
        'was',
        'established',
        'in',
        'its',
        'present',
        'quarters',
        'the',
        'building',
        'now',
        'occupied',
        'by',
        'it',
        'is',
        'neither',
        'large',
        'enough',
        'nor',
        'of',
        'suitable',
        'arrangement',
        'for',
        'the',
        'proper',
        'accommodation',
        'of',
        'the',
        'business',
        'of',
        'the',
        'department',
        'the',
        'supervising',
        'architect',
        'has',
        'pronounced',
        'it',
        'unsafe',
        'and',
        'unsuited',
        'for',
        'the',
        'use',
        'to',
        'which',
        'it',
        'is',
        'put',
        'the',
        'attorney',
        'general',
        'in',
        'his',
        'report',
        'states',
        'that',
        'the',
        'library',
        'of',
        'the',
        'department',
        'is',
        'upon',
        'the',
        'fourth',
        'floor',
        'and',
        'that',
        'all',
        'the',
        'space',
        'allotted',
        'to',
        'it',
        'is',
        'so',
        'crowded',
        'with',
        'books',
        'as',
        'to',
        'dangerously',
        'overload',
        'the',
        'structure',
        'the',
        'first',
        'floor',
        'is',
        'occupied',
        'by',
        'the',
        'court',
        'of',
        'claims',
        'the',
        'building',
        'is',
        'of',
        'an',
        'old',
        'and',
        'dilapidated',
        'appearance',
        'unsuited',
        'to',
        'the',
        'dignity',
        'which',
        'should',
        'attach',
        'to',
        'this',
        'important',
        'department',
        'a',
        'proper',
        'regard',
        'for',
        'the',
        'safety',
        'comfort',
        'and',
        'convenience',
        'of',
        'the',
        'officers',
        'and',
        'employees',
        'would',
        'justify',
        'the',
        'expenditure',
        'of',
        'a',
        'liberal',
        'sum',
        'of',
        'money',
        'in',
        'the',
        'erection',
        'of',
        'a',
        'new',
        'building',
        'of',
        'commodious',
        'proportions',
        'and',
        'handsome',
        'appearance',
        'upon',
        'the',
        'very',
        'advantageous',
        'site',
        'already',
        'secured',
        'for',
        'that',
        'purpose',
        'including',
        'the',
        'ground',
        'occupied',
        'by',
        'the',
        'present',
        'structure',
        'and',
        'adjoining',
        'vacant',
        'lot',
        'comprising',
        'in',
        'all',
        'a',
        'frontage',
        'of',
        'feet',
        'on',
        'pennsylvania',
        'avenue',
        'and',
        'a',
        'depth',
        'of',
        'feet',
        'in',
        'this',
        'connection',
        'i',
        'may',
        'likewise',
        'refer',
        'to',
        'the',
        'inadequate',
        'accommodations',
        'provided',
        'for',
        'the',
        'supreme',
        'court',
        'in',
        'the',
        'capitol',
        'and',
        'suggest',
        'the',
        'wisdom',
        'of',
        'making',
        'provision',
        'for',
        'the',
        'erection',
        'of',
        'a',
        'separate',
        'building',
        'for',
        'the',
        'court',
        'and',
        'its',
        'officers',
        'and',
        'library',
        'upon',
        'available',
        'ground',
        'near',
        'the',
        'capitol',
        'the',
        'postal',
        'service',
        'of',
        'the',
        'country',
        'advances',
        'with',
        'extraordinary',
        'growth',
        'within',
        'twenty',
        'years',
        'both',
        'the',
        'revenues',
        'and',
        'the',
        'expenditures',
        'of',
        'the',
        'post',
        'office',
        'department',
        'have',
        'multiplied',
        'threefold',
        'in',
        'the',
        'last',
        'ten',
        'years',
        'they',
        'have',
        'nearly',
        'doubled',
        'our',
        'postal',
        'business',
        'grows',
        'much',
        'more',
        'rapidly',
        'than',
        'our',
        'population',
        'it',
        'now',
        'involves',
        'an',
        'expenditure',
        'of',
        'a',
        'year',
        'numbers',
        'post',
        'offices',
        'and',
        'enrolls',
        'employees',
        'this',
        'remarkable',
        'extension',
        'of',
        'a',
        'service',
        'which',
        'is',
        'an',
        'accurate',
        'index',
        'of',
        'the',
        'public',
        'conditions',
        'presents',
        'gratifying',
        'evidence',
        'of',
        'the',
        'advancement',
        'of',
        'education',
        'of',
        'the',
        'increase',
        'of',
        'communication',
        'and',
        'business',
        'activity',
        'and',
        'of',
        'the',
        'improvement',
        'of',
        'mail',
        'facilities',
        'leading',
        'to',
        'their',
        'constantly',
        'augmenting',
        'use',
        'the',
        'war',
        'with',
        'spain',
        'laid',
        'new',
        'and',
        'exceptional',
        'labors',
        'on',
        'the',
        'post',
        'office',
        'department',
        'the',
        'mustering',
        'of',
        'the',
        'military',
        'and',
        'naval',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'required',
        'special',
        'mail',
        'arrangements',
        'for',
        'every',
        'camp',
        'and',
        'every',
        'campaign',
        'the',
        'communication',
        'between',
        'home',
        'and',
        'camp',
        'was',
        'naturally',
        'eager',
        'and',
        'expectant',
        'in',
        'some',
        'of',
        'the',
        'larger',
        'places',
        'of',
        'rendezvous',
        'as',
        'many',
        'as',
        'letters',
        'a',
        'day',
        'required',
        'handling',
        'this',
        'necessity',
        'was',
        'met',
        'by',
        'the',
        'prompt',
        'detail',
        'and',
        'dispatch',
        'of',
        'experienced',
        'men',
        'from',
        'the',
        'established',
        'force',
        'and',
        'by',
        'directing',
        'all',
        'the',
        'instrumentalities',
        'of',
        'the',
        'railway',
        'mail',
        'and',
        'post',
        'office',
        'service',
        'so',
        'far',
        'as',
        'necessary',
        'to',
        'this',
        'new',
        'need',
        'congress',
        'passed',
        'an',
        'act',
        'empowering',
        'the',
        'postmaster',
        'general',
        'to',
        'establish',
        'offices',
        'or',
        'branches',
        'at',
        'every',
        'military',
        'camp',
        'or',
        'station',
        'and',
        'under',
        'this',
        'authority',
        'the',
        'postal',
        'machinery',
        'was',
        'speedily',
        'put',
        'into',
        'effective',
        'operation',
        'under',
        'the',
        'same',
        'authority',
        'when',
        'our',
        'forces',
        'moved',
        'upon',
        'cuba',
        'puerto',
        'rico',
        'and',
        'the',
        'philippines',
        'they',
        'were',
        'attended',
        'and',
        'followed',
        'by',
        'the',
        'postal',
        'service',
        'though',
        'the',
        'act',
        'of',
        'congress',
        'authorized',
        'the',
        'appointment',
        'of',
        'postmasters',
        'where',
        'necessary',
        'it',
        'was',
        'early',
        'determined',
        'that',
        'the',
        'public',
        'interests',
        'would',
        'best',
        'be',
        'subserved',
        'not',
        'by',
        'new',
        'designations',
        'but',
        'by',
        'the',
        'detail',
        'of',
        'experienced',
        'men',
        'familiar',
        'with',
        'every',
        'branch',
        'of',
        'the',
        'service',
        'and',
        'this',
        'policy',
        'was',
        'steadily',
        'followed',
        'when',
        'the',
        'territory',
        'which',
        'was',
        'the',
        'theater',
        'of',
        'conflict',
        'came',
        'into',
        'our',
        'possession',
        'it',
        'became',
        'necessary',
        'to',
        'reestablish',
        'mail',
        'facilities',
        'for',
        'the',
        'resident',
        'population',
        'as',
        'well',
        'as',
        'to',
        'provide',
        'them',
        'for',
        'our',
        'forces',
        'of',
        'occupation',
        'and',
        'the',
        'former',
        'requirement',
        'was',
        'met',
        'through',
        'the',
        'extension',
        'and',
        'application',
        'of',
        'the',
        'latter',
        'obligation',
        'i',
        'gave',
        'the',
        'requisite',
        'authority',
        'and',
        'the',
        'same',
        'general',
        'principle',
        'was',
        'applied',
        'to',
        'this',
        'as',
        'to',
        'other',
        'branches',
        'of',
        'civil',
        'administration',
        'under',
        'military',
        'occupation',
        'the',
        'details',
        'are',
        'more',
        'particularly',
        'given',
        'in',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'and',
        'while',
        'the',
        'work',
        'is',
        'only',
        'just',
        'begun',
        'it',
        'is',
        'pleasing',
        'to',
        'be',
        'able',
        'to',
        'say',
        'that',
        'the',
        'service',
        'in',
        'the',
        'territory',
        'which',
        'has',
        'come',
        'under',
        'our',
        'control',
        'is',
        'already',
        'materially',
        'improved',
        'the',
        'following',
        'recommendations',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'relative',
        'to',
        'the',
        'increase',
        'of',
        'the',
        'navy',
        'have',
        'my',
        'earnest',
        'approval',
        'three',
        'seagoing',
        'sheathed',
        'and',
        'coppered',
        'battle',
        'ships',
        'of',
        'about',
        'tons',
        'trial',
        'displacement',
        'carrying',
        'the',
        'heaviest',
        'armor',
        'and',
        'most',
        'powerful',
        'ordnance',
        'for',
        'vessels',
        'of',
        'their',
        'class',
        'and',
        'to',
        'have',
        'the',
        'highest',
        'practicable',
        'speed',
        'and',
        'great',
        'radius',
        'of',
        'action',
        'estimated',
        'cost',
        'exclusive',
        'of',
        'armor',
        'and',
        'armament',
        'each',
        'three',
        'sheathed',
        'and',
        'coppered',
        'armored',
        'cruisers',
        'of',
        'about',
        'tons',
        'trial',
        'displacement',
        'carrying',
        'the',
        'heaviest',
        'armor',
        'and',
        'most',
        'powerful',
        'ordnance',
        'for',
        'vessels',
        'of',
        'their',
        'class',
        'and',
        'to',
        'have',
        'the',
        'highest',
        'practicable',
        'speed',
        'and',
        'great',
        'radius',
        'of',
        'action',
        'estimated',
        'cost',
        'exclusive',
        'of',
        'armor',
        'and',
        'armament',
        'each',
        'three',
        'sheathed',
        'and',
        'coppered',
        'protected',
        'cruisers',
        'of',
        'about',
        'tons',
        'trial',
        'displacement',
        'to',
        'have',
        'the',
        'highest',
        'practicable',
        'speed',
        'and',
        'great',
        'radius',
        'of',
        'action',
        'and',
        'to',
        'carry',
        'the',
        'most',
        'powerful',
        'ordnance',
        'suitable',
        'for',
        'vessels',
        'of',
        'their',
        'class',
        'estimated',
        'cost',
        'exclusive',
        'of',
        'armor',
        'and',
        'armament',
        'each',
        'six',
        'sheathed',
        'and',
        'coppered',
        'cruisers',
        'of',
        'about',
        'tons',
        'trial',
        'dis',
        'placement',
        'to',
        'have',
        'the',
        'highest',
        'speed',
        'compatible',
        'with',
        'good',
        'cruising',
        'qualities',
        'great',
        'radius',
        'of',
        'action',
        'and',
        'to',
        'carry',
        'the',
        'most',
        'powerful',
        'ordnance',
        'suited',
        'to',
        'vessels',
        'of',
        'their',
        'class',
        'estimated',
        'cost',
        'exclusive',
        'of',
        'armament',
        'each',
        'i',
        'join',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'in',
        'recommending',
        'that',
        'grades',
        'of',
        'admiral',
        'and',
        'vice',
        'admiral',
        'be',
        'temporarily',
        'revived',
        'to',
        'be',
        'filled',
        'by',
        'officers',
        'who',
        'have',
        'specially',
        'distinguished',
        'themselves',
        'in',
        'the',
        'war',
        'with',
        'spain',
        'i',
        'earnestly',
        'urge',
        'upon',
        'congress',
        'the',
        'importance',
        'of',
        'early',
        'legislation',
        'providing',
        'for',
        'the',
        'taking',
        'of',
        'the',
        'twelfth',
        'census',
        'this',
        'is',
        'necessary',
        'in',
        'view',
        'of',
        'the',
        'large',
        'amount',
        'of',
        'work',
        'which',
        'must',
        'be',
        'performed',
        'in',
        'the',
        'preparation',
        'of',
        'the',
        'schedules',
        'preparatory',
        'to',
        'the',
        'enumeration',
        'of',
        'the',
        'population',
        'there',
        'were',
        'on',
        'the',
        'pension',
        'rolls',
        'on',
        'june',
        'names',
        'an',
        'increase',
        'of',
        'nearly',
        'over',
        'the',
        'number',
        'on',
        'the',
        'rolls',
        'on',
        'the',
        'same',
        'day',
        'of',
        'the',
        'preceding',
        'year',
        'the',
        'amount',
        'appropriated',
        'by',
        'the',
        'act',
        'of',
        'december',
        'for',
        'the',
        'payment',
        'of',
        'pensions',
        'for',
        'the',
        'fiscal',
        'year',
        'of',
        'was',
        'eight',
        'million',
        'seventy',
        'thousand',
        'eight',
        'hundred',
        'and',
        'seventy',
        'two',
        'dollars',
        'and',
        'forty',
        'six',
        'cents',
        'was',
        'appropriated',
        'by',
        'the',
        'act',
        'of',
        'march',
        'to',
        'cover',
        'deficiencies',
        'in',
        'army',
        'pensions',
        'and',
        'repayments',
        'in',
        'the',
        'sum',
        'of',
        'making',
        'a',
        'total',
        'of',
        'available',
        'for',
        'the',
        'payment',
        'of',
        'pensions',
        'during',
        'the',
        'fiscal',
        'year',
        'the',
        'amount',
        'disbursed',
        'from',
        'that',
        'sum',
        'was',
        'leaving',
        'a',
        'balance',
        'of',
        'unexpended',
        'on',
        'the',
        'th',
        'of',
        'june',
        'which',
        'was',
        'covered',
        'into',
        'the',
        'treasury',
        'there',
        'were',
        'names',
        'added',
        'to',
        'the',
        'rolls',
        'during',
        'the',
        'year',
        'by',
        'special',
        'acts',
        'passed',
        'at',
        'the',
        'second',
        'session',
        'of',
        'the',
        'fifty',
        'fifth',
        'congress',
        'making',
        'a',
        'total',
        'of',
        'pensioners',
        'by',
        'congressional',
        'enactments',
        'since',
        'the',
        'total',
        'receipts',
        'of',
        'the',
        'patent',
        'office',
        'during',
        'the',
        'past',
        'year',
        'were',
        'the',
        'expenditures',
        'were',
        'leaving',
        'a',
        'surplus',
        'of',
        'the',
        'public',
        'lands',
        'disposed',
        'of',
        'by',
        'the',
        'government',
        'during',
        'the',
        'year',
        'reached',
        'acres',
        'an',
        'increase',
        'of',
        'acres',
        'over',
        'the',
        'previous',
        'year',
        'the',
        'total',
        'receipts',
        'from',
        'public',
        'lands',
        'during',
        'the',
        'fiscal',
        'year',
        'amounted',
        'to',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'the',
        'lands',
        'embraced',
        'in',
        'the',
        'eleven',
        'forest',
        'reservations',
        'which',
        'were',
        'suspended',
        'by',
        'the',
        'act',
        'of',
        'june',
        'again',
        'became',
        'subject',
        'to',
        'the',
        'operations',
        'of',
        'the',
        'proclamations',
        'of',
        'february',
        'creating',
        'them',
        'which',
        'added',
        'an',
        'estimated',
        'amount',
        'of',
        'acres',
        'to',
        'the',
        'area',
        'embraced',
        'in',
        'the',
        'reserves',
        'previously',
        'created',
        'in',
        'addition',
        'thereto',
        'two',
        'new',
        'reserves',
        'were',
        'created',
        'during',
        'the',
        'year',
        'the',
        'pine',
        'mountain',
        'and',
        'zaca',
        'lake',
        'reserve',
        'in',
        'california',
        'embracing',
        'acres',
        'and',
        'the',
        'prescott',
        'reserve',
        'in',
        'arizona',
        'embracing',
        'acres',
        'while',
        'the',
        'pecos',
        'river',
        'reserve',
        'in',
        'new',
        'mexico',
        'has',
        'been',
        'changed',
        'and',
        'enlarged',
        'to',
        'include',
        'additional',
        'acres',
        'at',
        'the',
        'close',
        'of',
        'the',
        'year',
        'thirty',
        'forest',
        'reservations',
        'not',
        'including',
        'those',
        'of',
        'the',
        'afognak',
        'forest',
        'and',
        'the',
        'fish',
        'culture',
        'reserve',
        'in',
        'alaska',
        'had',
        'been',
        'created',
        'by',
        'executive',
        'proclamations',
        'under',
        'section',
        'of',
        'the',
        'act',
        'of',
        'march',
        'embracing',
        'an',
        'estimated',
        'area',
        'of',
        'acres',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'has',
        'inaugurated',
        'a',
        'forest',
        'system',
        'made',
        'possible',
        'by',
        'the',
        'act',
        'of',
        'july',
        'for',
        'a',
        'graded',
        'force',
        'of',
        'officers',
        'in',
        'control',
        'of',
        'the',
        'reserves',
        'this',
        'system',
        'has',
        'only',
        'been',
        'in',
        'full',
        'operation',
        'since',
        'august',
        'but',
        'good',
        'results',
        'have',
        'already',
        'been',
        'secured',
        'in',
        'many',
        'sections',
        'the',
        'reports',
        'received',
        'indicate',
        'that',
        'the',
        'system',
        'of',
        'patrol',
        'has',
        'not',
        'only',
        'prevented',
        'destructive',
        'fires',
        'from',
        'gaining',
        'headway',
        'but',
        'has',
        'diminished',
        'the',
        'number',
        'of',
        'fires',
        'the',
        'special',
        'attention',
        'of',
        'the',
        'congress',
        'is',
        'called',
        'to',
        'that',
        'part',
        'of',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'relation',
        'to',
        'the',
        'five',
        'civilized',
        'tribes',
        'it',
        'is',
        'noteworthy',
        'that',
        'the',
        'general',
        'condition',
        'of',
        'the',
        'indians',
        'shows',
        'marked',
        'progress',
        'but',
        'one',
        'outbreak',
        'of',
        'a',
        'serious',
        'character',
        'occurred',
        'during',
        'the',
        'year',
        'and',
        'that',
        'among',
        'the',
        'chippewa',
        'indians',
        'of',
        'minnesota',
        'which',
        'happily',
        'has',
        'been',
        'suppressed',
        'while',
        'it',
        'has',
        'not',
        'yet',
        'been',
        'practicable',
        'to',
        'enforce',
        'all',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'june',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'people',
        'of',
        'the',
        'indian',
        'territory',
        'and',
        'for',
        'other',
        'purposes',
        'it',
        'is',
        'having',
        'a',
        'salutary',
        'effect',
        'upon',
        'the',
        'nations',
        'composing',
        'the',
        'five',
        'tribes',
        'the',
        'dawes',
        'commission',
        'reports',
        'that',
        'the',
        'most',
        'gratifying',
        'results',
        'and',
        'greater',
        'advance',
        'toward',
        'the',
        'attainment',
        'of',
        'the',
        'objects',
        'of',
        'the',
        'government',
        'have',
        'been',
        'secured',
        'in',
        'the',
        'past',
        'year',
        'than',
        'in',
        'any',
        'previous',
        'year',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'indorse',
        'the',
        'recommendation',
        'of',
        'the',
        'commission',
        'and',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'for',
        'the',
        'necessity',
        'of',
        'providing',
        'for',
        'the',
        'education',
        'of',
        'the',
        'white',
        'children',
        'resident',
        'in',
        'the',
        'indian',
        'territory',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'been',
        'active',
        'in',
        'the',
        'past',
        'year',
        'explorers',
        'have',
        'been',
        'sent',
        'to',
        'many',
        'of',
        'the',
        'countries',
        'of',
        'the',
        'eastern',
        'and',
        'western',
        'hemispheres',
        'for',
        'seeds',
        'and',
        'plants',
        'that',
        'may',
        'be',
        'useful',
        'to',
        'the',
        'united',
        'states',
        'and',
        'with',
        'the',
        'further',
        'view',
        'of',
        'opening',
        'up',
        'markets',
        'for',
        'our',
        'surplus',
        'products',
        'the',
        'forestry',
        'division',
        'of',
        'the',
        'department',
        'is',
        'giving',
        'special',
        'attention',
        'to',
        'the',
        'treeless',
        'regions',
        'of',
        'our',
        'country',
        'and',
        'is',
        'introducing',
        'species',
        'specially',
        'adapted',
        'to',
        'semiarid',
        'regions',
        'forest',
        'fires',
        'which',
        'seriously',
        'interfere',
        'with',
        'production',
        'especially',
        'in',
        'irrigated',
        'regions',
        'are',
        'being',
        'studied',
        'that',
        'losses',
        'from',
        'this',
        'cause',
        'may',
        'be',
        'avoided',
        'the',
        'department',
        'is',
        'inquiring',
        'into',
        'the',
        'use',
        'and',
        'abuse',
        'of',
        'water',
        'in',
        'many',
        'states',
        'of',
        'the',
        'west',
        'and',
        'collating',
        'information',
        'regarding',
        'the',
        'laws',
        'of',
        'the',
        'states',
        'the',
        'decisions',
        'of',
        'the',
        'courts',
        'and',
        'the',
        'customs',
        'of',
        'the',
        'people',
        'in',
        'this',
        'regard',
        'so',
        'that',
        'uniformity',
        'may',
        'be',
        'secured',
        'experiment',
        'stations',
        'are',
        'becoming',
        'more',
        'effective',
        'every',
        'year',
        'the',
        'annual',
        'appropriation',
        'of',
        'by',
        'congress',
        'is',
        'supplemented',
        'by',
        'from',
        'the',
        'states',
        'nation',
        'wide',
        'experiments',
        'have',
        'been',
        'conducted',
        'to',
        'ascertain',
        'the',
        'suitableness',
        'as',
        'to',
        'soil',
        'and',
        'climate',
        'and',
        'states',
        'for',
        'growing',
        'sugar',
        'beets',
        'the',
        'number',
        'of',
        'sugar',
        'factories',
        'has',
        'been',
        'doubled',
        'in',
        'the',
        'past',
        'two',
        'years',
        'and',
        'the',
        'ability',
        'of',
        'the',
        'united',
        'states',
        'to',
        'produce',
        'its',
        'own',
        'sugar',
        'from',
        'this',
        'source',
        'has',
        'been',
        'clearly',
        'demonstrated',
        'the',
        'weather',
        'bureau',
        'forecast',
        'and',
        'observation',
        'stations',
        'have',
        'been',
        'extended',
        'around',
        'the',
        'caribbean',
        'sea',
        'to',
        'give',
        'early',
        'warning',
        'of',
        'the',
        'approach',
        'of',
        'hurricanes',
        'from',
        'the',
        'south',
        'seas',
        'to',
        'our',
        'fleets',
        'and',
        'merchant',
        'marine',
        'in',
        'the',
        'year',
        'will',
        'occur',
        'the',
        'centennial',
        'anniversary',
        'of',
        'the',
        'founding',
        'of',
        'the',
        'city',
        'of',
        'washington',
        'for',
        'the',
        'permanent',
        'capital',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'by',
        'authority',
        'of',
        'an',
        'act',
        'of',
        'congress',
        'approved',
        'july',
        'in',
        'may',
        'the',
        'archives',
        'and',
        'general',
        'offices',
        'of',
        'the',
        'federal',
        'government',
        'were',
        'removed',
        'to',
        'this',
        'place',
        'on',
        'the',
        'th',
        'of',
        'november',
        'the',
        'national',
        'congress',
        'met',
        'here',
        'for',
        'the',
        'first',
        'time',
        'and',
        'assumed',
        'exclusive',
        'control',
        'of',
        'the',
        'federal',
        'district',
        'and',
        'city',
        'this',
        'interesting',
        'event',
        'assumes',
        'all',
        'the',
        'more',
        'significance',
        'when',
        'we',
        'recall',
        'the',
        'circumstances',
        'attending',
        'the',
        'choosing',
        'of',
        'the',
        'site',
        'the',
        'naming',
        'of',
        'the',
        'capital',
        'in',
        'honor',
        'of',
        'the',
        'father',
        'of',
        'his',
        'country',
        'and',
        'the',
        'interest',
        'taken',
        'by',
        'him',
        'in',
        'the',
        'adoption',
        'of',
        'plans',
        'for',
        'its',
        'future',
        'development',
        'on',
        'a',
        'magnificent',
        'scale',
        'these',
        'original',
        'plans',
        'have',
        'been',
        'wrought',
        'out',
        'with',
        'a',
        'constant',
        'progress',
        'and',
        'a',
        'signal',
        'success',
        'even',
        'beyond',
        'anything',
        'their',
        'framers',
        'could',
        'have',
        'foreseen',
        'the',
        'people',
        'of',
        'the',
        'country',
        'are',
        'justly',
        'proud',
        'of',
        'the',
        'distinctive',
        'beauty',
        'and',
        'government',
        'of',
        'the',
        'capital',
        'and',
        'of',
        'the',
        'rare',
        'instruments',
        'of',
        'science',
        'and',
        'education',
        'which',
        'here',
        'find',
        'their',
        'natural',
        'home',
        'a',
        'movement',
        'lately',
        'inaugurated',
        'by',
        'the',
        'citizens',
        'to',
        'have',
        'the',
        'anniversary',
        'celebrated',
        'with',
        'fitting',
        'ceremonies',
        'including',
        'perhaps',
        'the',
        'establishment',
        'of',
        'a',
        'handsome',
        'permanent',
        'memorial',
        'to',
        'mark',
        'so',
        'historical',
        'an',
        'occasion',
        'and',
        'to',
        'give',
        'it',
        'more',
        'than',
        'local',
        'recognition',
        'has',
        'met',
        'with',
        'general',
        'favor',
        'on',
        'the',
        'part',
        'of',
        'the',
        'public',
        'i',
        'recommend',
        'to',
        'the',
        'congress',
        'the',
        'granting',
        'of',
        'an',
        'appropriation',
        'for',
        'this',
        'purpose',
        'and',
        'the',
        'appointment',
        'of',
        'a',
        'committee',
        'from',
        'its',
        'respective',
        'bodies',
        'it',
        'might',
        'also',
        'be',
        'advisable',
        'to',
        'authorize',
        'the',
        'president',
        'to',
        'appoint',
        'a',
        'committee',
        'from',
        'the',
        'country',
        'at',
        'large',
        'which',
        'acting',
        'with',
        'the',
        'congressional',
        'and',
        'district',
        'of',
        'columbia',
        'committees',
        'can',
        'complete',
        'the',
        'plans',
        'for',
        'an',
        'appropriate',
        'national',
        'celebration',
        'the',
        'alien',
        'contract',
        'law',
        'is',
        'shown',
        'by',
        'experience',
        'to',
        'need',
        'some',
        'amendment',
        'a',
        'measure',
        'providing',
        'better',
        'protection',
        'for',
        'seamen',
        'is',
        'proposed',
        'the',
        'rightful',
        'application',
        'of',
        'the',
        'eight',
        'hour',
        'law',
        'for',
        'the',
        'benefit',
        'of',
        'labor',
        'and',
        'of',
        'the',
        'principle',
        'of',
        'arbitration',
        'are',
        'suggested',
        'for',
        'consideration',
        'and',
        'i',
        'commend',
        'these',
        'subjects',
        'to',
        'the',
        'careful',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'several',
        'departmental',
        'reports',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'they',
        'give',
        'in',
        'great',
        'detail',
        'the',
        'conduct',
        'of',
        'the',
        'affairs',
        'of',
        'the',
        'government',
        'during',
        'the',
        'past',
        'year',
        'and',
        'discuss',
        'many',
        'questions',
        'upon',
        'which',
        'the',
        'congress',
        'may',
        'feel',
        'called',
        'upon',
        'to',
        'act',
        'william',
        'mckinley'],
 1899: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'at',
        'the',
        'threshold',
        'of',
        'your',
        'deliberations',
        'you',
        'are',
        'called',
        'to',
        'mourn',
        'with',
        'your',
        'countrymen',
        'the',
        'death',
        'of',
        'vice',
        'president',
        'hobart',
        'who',
        'passed',
        'from',
        'this',
        'life',
        'on',
        'the',
        'morning',
        'of',
        'november',
        'last',
        'his',
        'great',
        'soul',
        'now',
        'rests',
        'in',
        'eternal',
        'peace',
        'his',
        'private',
        'life',
        'was',
        'pure',
        'and',
        'elevated',
        'while',
        'his',
        'public',
        'career',
        'was',
        'ever',
        'distinguished',
        'by',
        'large',
        'capacity',
        'stainless',
        'integrity',
        'and',
        'exalted',
        'motives',
        'he',
        'has',
        'been',
        'removed',
        'from',
        'the',
        'high',
        'office',
        'which',
        'he',
        'honored',
        'and',
        'dignified',
        'but',
        'his',
        'lofty',
        'character',
        'his',
        'devotion',
        'to',
        'duty',
        'his',
        'honesty',
        'of',
        'purpose',
        'and',
        'noble',
        'virtues',
        'remain',
        'with',
        'us',
        'as',
        'a',
        'priceless',
        'legacy',
        'and',
        'example',
        'the',
        'fifty',
        'sixth',
        'congress',
        'convenes',
        'in',
        'its',
        'first',
        'regular',
        'session',
        'with',
        'the',
        'country',
        'in',
        'a',
        'condition',
        'of',
        'unusual',
        'prosperity',
        'of',
        'universal',
        'good',
        'will',
        'among',
        'the',
        'people',
        'at',
        'home',
        'and',
        'in',
        'relations',
        'of',
        'peace',
        'and',
        'friendship',
        'with',
        'every',
        'government',
        'of',
        'the',
        'world',
        'our',
        'foreign',
        'commerce',
        'has',
        'shown',
        'great',
        'increase',
        'in',
        'volume',
        'and',
        'value',
        'the',
        'combined',
        'imports',
        'and',
        'exports',
        'for',
        'the',
        'year',
        'are',
        'the',
        'largest',
        'ever',
        'shown',
        'by',
        'a',
        'single',
        'year',
        'in',
        'all',
        'our',
        'history',
        'our',
        'exports',
        'for',
        'alone',
        'exceeded',
        'by',
        'more',
        'than',
        'a',
        'billion',
        'dollars',
        'our',
        'imports',
        'and',
        'exports',
        'combined',
        'in',
        'the',
        'imports',
        'per',
        'capita',
        'are',
        'per',
        'cent',
        'less',
        'than',
        'in',
        'while',
        'the',
        'exports',
        'per',
        'capita',
        'are',
        'per',
        'cent',
        'more',
        'than',
        'in',
        'showing',
        'the',
        'enlarged',
        'capacity',
        'of',
        'the',
        'united',
        'states',
        'to',
        'satisfy',
        'the',
        'wants',
        'of',
        'its',
        'own',
        'increasing',
        'population',
        'as',
        'well',
        'as',
        'to',
        'contribute',
        'to',
        'those',
        'of',
        'the',
        'peoples',
        'of',
        'other',
        'nations',
        'exports',
        'of',
        'agricultural',
        'products',
        'were',
        'of',
        'manufactured',
        'products',
        'we',
        'exported',
        'in',
        'value',
        'being',
        'larger',
        'than',
        'any',
        'previous',
        'year',
        'it',
        'is',
        'a',
        'noteworthy',
        'fact',
        'that',
        'the',
        'only',
        'years',
        'in',
        'all',
        'our',
        'history',
        'when',
        'the',
        'products',
        'of',
        'our',
        'manufactories',
        'sold',
        'abroad',
        'exceeded',
        'those',
        'bought',
        'abroad',
        'were',
        'and',
        'government',
        'receipts',
        'from',
        'all',
        'sources',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'including',
        'part',
        'payment',
        'of',
        'the',
        'central',
        'pacific',
        'railroad',
        'indebtedness',
        'aggregated',
        'customs',
        'receipts',
        'were',
        'and',
        'those',
        'from',
        'internal',
        'revenue',
        'for',
        'the',
        'fiscal',
        'year',
        'the',
        'expenditures',
        'were',
        'leaving',
        'a',
        'deficit',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'estimates',
        'that',
        'the',
        'receipts',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'will',
        'aggregate',
        'and',
        'upon',
        'the',
        'basis',
        'of',
        'present',
        'appropriations',
        'the',
        'expenditures',
        'will',
        'aggregate',
        'leaving',
        'a',
        'surplus',
        'of',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'the',
        'internal',
        'revenue',
        'receipts',
        'were',
        'increased',
        'about',
        'the',
        'present',
        'gratifying',
        'strength',
        'of',
        'the',
        'treasury',
        'is',
        'shown',
        'by',
        'the',
        'fact',
        'that',
        'on',
        'december',
        'the',
        'available',
        'cash',
        'balance',
        'was',
        'of',
        'which',
        'was',
        'in',
        'gold',
        'coin',
        'and',
        'bullion',
        'the',
        'conditions',
        'of',
        'confidence',
        'which',
        'prevail',
        'throughout',
        'the',
        'country',
        'have',
        'brought',
        'gold',
        'into',
        'more',
        'general',
        'use',
        'and',
        'customs',
        'receipts',
        'are',
        'now',
        'almost',
        'entirely',
        'paid',
        'in',
        'that',
        'coin',
        'the',
        'strong',
        'position',
        'of',
        'the',
        'treasury',
        'with',
        'respect',
        'to',
        'cash',
        'on',
        'band',
        'and',
        'the',
        'favorable',
        'showing',
        'made',
        'by',
        'the',
        'revenues',
        'have',
        'made',
        'it',
        'possible',
        'for',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'take',
        'action',
        'under',
        'the',
        'provisions',
        'of',
        'section',
        'revised',
        'statutes',
        'relating',
        'to',
        'the',
        'sinking',
        'fund',
        'receipts',
        'exceeded',
        'expenditures',
        'for',
        'the',
        'first',
        'five',
        'months',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'by',
        'and',
        'as',
        'mentioned',
        'above',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'estimates',
        'that',
        'there',
        'will',
        'be',
        'a',
        'surplus',
        'of',
        'approximately',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'under',
        'such',
        'conditions',
        'it',
        'was',
        'deemed',
        'advisable',
        'and',
        'proper',
        'to',
        'resume',
        'compliance',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'sinking',
        'fund',
        'law',
        'which',
        'for',
        'eight',
        'years',
        'has',
        'not',
        'been',
        'done',
        'because',
        'of',
        'deficiencies',
        'in',
        'the',
        'revenues',
        'the',
        'treasury',
        'department',
        'therefore',
        'offered',
        'to',
        'purchase',
        'during',
        'november',
        'of',
        'the',
        'per',
        'cent',
        'loan',
        'of',
        'or',
        'the',
        'per',
        'cent',
        'funded',
        'loan',
        'of',
        'at',
        'the',
        'current',
        'market',
        'price',
        'the',
        'amount',
        'offered',
        'and',
        'purchased',
        'during',
        'november',
        'was',
        'the',
        'premium',
        'paid',
        'by',
        'the',
        'government',
        'on',
        'such',
        'purchases',
        'was',
        'and',
        'the',
        'net',
        'saving',
        'in',
        'interest',
        'was',
        'about',
        'the',
        'success',
        'of',
        'this',
        'operation',
        'was',
        'sufficient',
        'to',
        'induce',
        'the',
        'government',
        'to',
        'continue',
        'the',
        'offer',
        'to',
        'purchase',
        'bonds',
        'to',
        'and',
        'including',
        'the',
        'd',
        'day',
        'of',
        'december',
        'instant',
        'unless',
        'the',
        'remainder',
        'of',
        'the',
        'called',
        'for',
        'should',
        'be',
        'presented',
        'in',
        'the',
        'meantime',
        'for',
        'redemption',
        'increased',
        'activity',
        'in',
        'industry',
        'with',
        'its',
        'welcome',
        'attendant',
        'a',
        'larger',
        'employment',
        'for',
        'labor',
        'at',
        'higher',
        'wages',
        'gives',
        'to',
        'the',
        'body',
        'of',
        'the',
        'people',
        'a',
        'larger',
        'power',
        'to',
        'absorb',
        'the',
        'circulating',
        'medium',
        'it',
        'is',
        'further',
        'true',
        'that',
        'year',
        'by',
        'year',
        'with',
        'larger',
        'areas',
        'of',
        'land',
        'under',
        'cultivation',
        'the',
        'increasing',
        'volume',
        'of',
        'agricultural',
        'products',
        'cotton',
        'corn',
        'and',
        'wheat',
        'calls',
        'for',
        'a',
        'larger',
        'volume',
        'of',
        'money',
        'supply',
        'this',
        'is',
        'especially',
        'noticeable',
        'at',
        'the',
        'crop',
        'harvesting',
        'and',
        'crop',
        'moving',
        'period',
        'in',
        'its',
        'earlier',
        'history',
        'the',
        'national',
        'banking',
        'act',
        'seemed',
        'to',
        'prove',
        'a',
        'reasonable',
        'avenue',
        'through',
        'which',
        'needful',
        'additions',
        'to',
        'the',
        'circulation',
        'could',
        'from',
        'time',
        'to',
        'time',
        'be',
        'made',
        'changing',
        'conditions',
        'have',
        'apparently',
        'rendered',
        'it',
        'now',
        'inoperative',
        'to',
        'that',
        'end',
        'the',
        'high',
        'margin',
        'in',
        'bond',
        'securities',
        'required',
        'resulting',
        'from',
        'large',
        'premiums',
        'which',
        'government',
        'bonds',
        'command',
        'in',
        'the',
        'market',
        'or',
        'the',
        'tax',
        'on',
        'note',
        'issues',
        'or',
        'both',
        'operating',
        'together',
        'appear',
        'to',
        'be',
        'the',
        'influences',
        'which',
        'impair',
        'its',
        'public',
        'utility',
        'the',
        'attention',
        'of',
        'congress',
        'is',
        'respectfully',
        'invited',
        'to',
        'this',
        'important',
        'matter',
        'with',
        'the',
        'view',
        'of',
        'ascertaining',
        'whether',
        'or',
        'not',
        'such',
        'reasonable',
        'modifications',
        'can',
        'be',
        'made',
        'in',
        'the',
        'national',
        'banking',
        'act',
        'as',
        'will',
        'render',
        'its',
        'service',
        'in',
        'the',
        'particulars',
        'here',
        'referred',
        'to',
        'more',
        'responsive',
        'to',
        'the',
        "people's",
        'needs',
        'i',
        'again',
        'urge',
        'that',
        'national',
        'banks',
        'be',
        'authorized',
        'to',
        'organize',
        'with',
        'a',
        'capital',
        'of',
        'i',
        'urgently',
        'recommend',
        'that',
        'to',
        'support',
        'the',
        'existing',
        'gold',
        'standard',
        'and',
        'to',
        'maintain',
        'the',
        'parity',
        'in',
        'value',
        'of',
        'the',
        'coins',
        'of',
        'the',
        'two',
        'metals',
        'gold',
        'and',
        'silver',
        'and',
        'the',
        'equal',
        'power',
        'of',
        'every',
        'dollar',
        'at',
        'all',
        'times',
        'in',
        'the',
        'market',
        'and',
        'in',
        'the',
        'payment',
        'of',
        'debts',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'be',
        'given',
        'additional',
        'power',
        'and',
        'charged',
        'with',
        'the',
        'duty',
        'to',
        'sell',
        'united',
        'states',
        'bonds',
        'and',
        'to',
        'employ',
        'such',
        'other',
        'effective',
        'means',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'these',
        'ends',
        'the',
        'authority',
        'should',
        'include',
        'the',
        'power',
        'to',
        'sell',
        'bonds',
        'on',
        'long',
        'and',
        'short',
        'time',
        'as',
        'conditions',
        'may',
        'require',
        'and',
        'should',
        'provide',
        'for',
        'a',
        'rate',
        'of',
        'interest',
        'lower',
        'than',
        'that',
        'fixed',
        'by',
        'the',
        'act',
        'of',
        'january',
        'while',
        'there',
        'is',
        'now',
        'no',
        'commercial',
        'fright',
        'which',
        'withdraws',
        'gold',
        'from',
        'the',
        'government',
        'but',
        'on',
        'the',
        'contrary',
        'such',
        'widespread',
        'confidence',
        'that',
        'gold',
        'seeks',
        'the',
        'treasury',
        'demanding',
        'paper',
        'money',
        'in',
        'exchange',
        'yet',
        'the',
        'very',
        'situation',
        'points',
        'to',
        'the',
        'present',
        'as',
        'the',
        'most',
        'fitting',
        'time',
        'to',
        'make',
        'adequate',
        'provision',
        'to',
        'insure',
        'the',
        'continuance',
        'of',
        'the',
        'gold',
        'standard',
        'and',
        'of',
        'public',
        'confidence',
        'in',
        'the',
        'ability',
        'and',
        'purpose',
        'of',
        'the',
        'government',
        'to',
        'meet',
        'all',
        'its',
        'obligations',
        'in',
        'the',
        'money',
        'which',
        'the',
        'civilized',
        'world',
        'recognizes',
        'as',
        'the',
        'best',
        'the',
        'financial',
        'transactions',
        'of',
        'the',
        'government',
        'are',
        'conducted',
        'upon',
        'a',
        'gold',
        'basis',
        'we',
        'receive',
        'gold',
        'when',
        'we',
        'sell',
        'united',
        'states',
        'bonds',
        'and',
        'use',
        'gold',
        'for',
        'their',
        'payment',
        'we',
        'are',
        'maintaining',
        'the',
        'parity',
        'of',
        'all',
        'the',
        'money',
        'issued',
        'or',
        'coined',
        'by',
        'authority',
        'of',
        'the',
        'government',
        'we',
        'are',
        'doing',
        'these',
        'things',
        'with',
        'the',
        'means',
        'at',
        'hand',
        'happily',
        'at',
        'the',
        'present',
        'time',
        'we',
        'are',
        'not',
        'compelled',
        'to',
        'resort',
        'to',
        'loans',
        'to',
        'supply',
        'gold',
        'it',
        'has',
        'been',
        'done',
        'in',
        'the',
        'past',
        'however',
        'and',
        'may',
        'have',
        'to',
        'be',
        'done',
        'in',
        'the',
        'future',
        'it',
        'behooves',
        'us',
        'therefore',
        'to',
        'provide',
        'at',
        'once',
        'the',
        'best',
        'means',
        'to',
        'meet',
        'the',
        'emergency',
        'when',
        'it',
        'arises',
        'and',
        'the',
        'best',
        'means',
        'are',
        'those',
        'which',
        'are',
        'the',
        'most',
        'certain',
        'and',
        'economical',
        'those',
        'now',
        'authorized',
        'have',
        'the',
        'virtue',
        'neither',
        'of',
        'directness',
        'nor',
        'economy',
        'we',
        'have',
        'already',
        'eliminated',
        'one',
        'of',
        'the',
        'causes',
        'of',
        'our',
        'financial',
        'plight',
        'and',
        'embarrassment',
        'during',
        'the',
        'years',
        'and',
        'our',
        'receipts',
        'now',
        'equal',
        'our',
        'expenditures',
        'deficient',
        'revenues',
        'no',
        'longer',
        'create',
        'alarm',
        'let',
        'us',
        'remove',
        'the',
        'only',
        'remaining',
        'cause',
        'by',
        'conferring',
        'the',
        'full',
        'and',
        'necessary',
        'power',
        'on',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'impose',
        'upon',
        'him',
        'the',
        'duty',
        'to',
        'uphold',
        'the',
        'present',
        'gold',
        'standard',
        'and',
        'preserve',
        'the',
        'coins',
        'of',
        'the',
        'two',
        'metals',
        'on',
        'a',
        'parity',
        'with',
        'each',
        'other',
        'which',
        'is',
        'the',
        'repeatedly',
        'declared',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'in',
        'this',
        'connection',
        'i',
        'repeat',
        'my',
        'former',
        'recommendations',
        'that',
        'a',
        'portion',
        'of',
        'the',
        'gold',
        'holdings',
        'shall',
        'be',
        'placed',
        'in',
        'a',
        'trust',
        'fund',
        'from',
        'which',
        'greenbacks',
        'shall',
        'be',
        'redeemed',
        'upon',
        'presentation',
        'but',
        'when',
        'once',
        'redeemed',
        'shall',
        'not',
        'thereafter',
        'be',
        'paid',
        'out',
        'except',
        'for',
        'gold',
        'the',
        'value',
        'of',
        'an',
        'american',
        'merchant',
        'marine',
        'to',
        'the',
        'extension',
        'of',
        'our',
        'commercial',
        'trade',
        'and',
        'the',
        'strengthening',
        'of',
        'our',
        'power',
        'upon',
        'the',
        'sea',
        'invites',
        'the',
        'immediate',
        'action',
        'of',
        'the',
        'congress',
        'our',
        'national',
        'development',
        'will',
        'be',
        'one',
        'sided',
        'and',
        'unsatisfactory',
        'so',
        'long',
        'as',
        'the',
        'remarkable',
        'growth',
        'of',
        'our',
        'inland',
        'industries',
        'remains',
        'unaccompanied',
        'by',
        'progress',
        'on',
        'the',
        'seas',
        'there',
        'is',
        'no',
        'lack',
        'of',
        'constitutional',
        'authority',
        'for',
        'legislation',
        'which',
        'shall',
        'give',
        'to',
        'the',
        'country',
        'maritime',
        'strength',
        'commensurate',
        'with',
        'its',
        'industrial',
        'achievements',
        'and',
        'with',
        'its',
        'rank',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'the',
        'past',
        'year',
        'has',
        'recorded',
        'exceptional',
        'activity',
        'in',
        'our',
        'shipyards',
        'and',
        'the',
        'promises',
        'of',
        'continual',
        'prosperity',
        'in',
        'shipbuilding',
        'are',
        'abundant',
        'advanced',
        'legislation',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'seamen',
        'has',
        'been',
        'enacted',
        'our',
        'coast',
        'trade',
        'under',
        'regulations',
        'wisely',
        'framed',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'government',
        'and',
        'since',
        'shows',
        'results',
        'for',
        'the',
        'past',
        'fiscal',
        'year',
        'unequaled',
        'in',
        'our',
        'records',
        'or',
        'those',
        'of',
        'any',
        'other',
        'power',
        'we',
        'shall',
        'fail',
        'to',
        'realize',
        'our',
        'opportunities',
        'however',
        'if',
        'we',
        'complacently',
        'regard',
        'only',
        'matters',
        'at',
        'home',
        'and',
        'blind',
        'ourselves',
        'to',
        'the',
        'necessity',
        'of',
        'securing',
        'our',
        'share',
        'in',
        'the',
        'valuable',
        'carrying',
        'trade',
        'of',
        'the',
        'world',
        'last',
        'year',
        'american',
        'vessels',
        'transported',
        'a',
        'smaller',
        'share',
        'of',
        'our',
        'exports',
        'and',
        'imports',
        'than',
        'during',
        'any',
        'former',
        'year',
        'in',
        'all',
        'our',
        'history',
        'and',
        'the',
        'measure',
        'of',
        'our',
        'dependence',
        'upon',
        'foreign',
        'shipping',
        'was',
        'painfully',
        'manifested',
        'to',
        'our',
        'people',
        'without',
        'any',
        'choice',
        'of',
        'our',
        'own',
        'but',
        'from',
        'necessity',
        'the',
        'departments',
        'of',
        'the',
        'government',
        'charged',
        'with',
        'military',
        'and',
        'naval',
        'operations',
        'in',
        'the',
        'east',
        'and',
        'west',
        'indies',
        'had',
        'to',
        'obtain',
        'from',
        'foreign',
        'flags',
        'merchant',
        'vessels',
        'essential',
        'for',
        'those',
        'operations',
        'the',
        'other',
        'great',
        'nations',
        'have',
        'not',
        'hesitated',
        'to',
        'adopt',
        'the',
        'required',
        'means',
        'to',
        'develop',
        'their',
        'shipping',
        'as',
        'a',
        'factor',
        'in',
        'national',
        'defense',
        'and',
        'as',
        'one',
        'of',
        'the',
        'surest',
        'and',
        'speediest',
        'means',
        'of',
        'obtaining',
        'for',
        'their',
        'producers',
        'a',
        'share',
        'in',
        'foreign',
        'markets',
        'like',
        'vigilance',
        'and',
        'effort',
        'on',
        'our',
        'part',
        'cannot',
        'fail',
        'to',
        'improve',
        'our',
        'situation',
        'which',
        'is',
        'regarded',
        'with',
        'humiliation',
        'at',
        'home',
        'and',
        'with',
        'surprise',
        'abroad',
        'even',
        'the',
        'seeming',
        'sacrifices',
        'which',
        'at',
        'the',
        'beginning',
        'may',
        'be',
        'involved',
        'will',
        'be',
        'offset',
        'later',
        'by',
        'more',
        'than',
        'equivalent',
        'gains',
        'the',
        'expense',
        'is',
        'as',
        'nothing',
        'compared',
        'to',
        'the',
        'advantage',
        'to',
        'be',
        'achieved',
        'the',
        'reestablishment',
        'of',
        'our',
        'merchant',
        'marine',
        'involves',
        'in',
        'a',
        'large',
        'measure',
        'our',
        'continued',
        'industrial',
        'progress',
        'and',
        'the',
        'extension',
        'of',
        'our',
        'commercial',
        'triumphs',
        'i',
        'am',
        'satisfied',
        'the',
        'judgment',
        'of',
        'the',
        'country',
        'favors',
        'the',
        'policy',
        'of',
        'aid',
        'to',
        'our',
        'merchant',
        'marine',
        'which',
        'will',
        'broaden',
        'our',
        'commerce',
        'and',
        'markets',
        'and',
        'upbuild',
        'our',
        'sea',
        'carrying',
        'capacity',
        'for',
        'the',
        'products',
        'of',
        'agriculture',
        'and',
        'manufacture',
        'which',
        'with',
        'the',
        'increase',
        'of',
        'our',
        'navy',
        'mean',
        'more',
        'work',
        'and',
        'wages',
        'to',
        'our',
        'countrymen',
        'as',
        'well',
        'as',
        'a',
        'safeguard',
        'to',
        'american',
        'interests',
        'in',
        'every',
        'part',
        'of',
        'the',
        'world',
        'combinations',
        'of',
        'capital',
        'organized',
        'into',
        'trusts',
        'to',
        'control',
        'the',
        'conditions',
        'of',
        'trade',
        'among',
        'our',
        'citizens',
        'to',
        'stifle',
        'competition',
        'limit',
        'production',
        'and',
        'determine',
        'the',
        'prices',
        'of',
        'products',
        'used',
        'and',
        'consumed',
        'by',
        'the',
        'people',
        'are',
        'justly',
        'provoking',
        'public',
        'discussion',
        'and',
        'should',
        'early',
        'claim',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'industrial',
        'commission',
        'created',
        'by',
        'the',
        'act',
        'of',
        'the',
        'congress',
        'of',
        'june',
        'has',
        'been',
        'engaged',
        'in',
        'extended',
        'hearings',
        'upon',
        'the',
        'disputed',
        'questions',
        'involved',
        'in',
        'the',
        'subject',
        'of',
        'combinations',
        'in',
        'restraint',
        'of',
        'trade',
        'and',
        'competition',
        'they',
        'have',
        'not',
        'yet',
        'completed',
        'their',
        'investigation',
        'of',
        'this',
        'subject',
        'and',
        'the',
        'conclusions',
        'and',
        'recommendations',
        'at',
        'which',
        'they',
        'may',
        'arrive',
        'are',
        'undetermined',
        'the',
        'subject',
        'is',
        'one',
        'giving',
        'rise',
        'to',
        'many',
        'divergent',
        'views',
        'as',
        'to',
        'the',
        'nature',
        'and',
        'variety',
        'or',
        'cause',
        'and',
        'extent',
        'of',
        'the',
        'juries',
        'to',
        'the',
        'public',
        'which',
        'may',
        'result',
        'from',
        'large',
        'combinations',
        'concentrating',
        'more',
        'or',
        'less',
        'numerous',
        'enterprises',
        'and',
        'establishments',
        'which',
        'previously',
        'to',
        'the',
        'formation',
        'of',
        'the',
        'combination',
        'were',
        'carried',
        'on',
        'separately',
        'it',
        'is',
        'universally',
        'conceded',
        'that',
        'combinations',
        'which',
        'engross',
        'or',
        'control',
        'the',
        'market',
        'of',
        'any',
        'particular',
        'kind',
        'of',
        'merchandise',
        'or',
        'commodity',
        'necessary',
        'to',
        'the',
        'general',
        'community',
        'by',
        'suppressing',
        'natural',
        'and',
        'ordinary',
        'competition',
        'whereby',
        'prices',
        'are',
        'unduly',
        'enhanced',
        'to',
        'the',
        'general',
        'consumer',
        'are',
        'obnoxious',
        'not',
        'only',
        'to',
        'the',
        'common',
        'law',
        'but',
        'also',
        'to',
        'the',
        'public',
        'welfare',
        'there',
        'must',
        'be',
        'a',
        'remedy',
        'for',
        'the',
        'evils',
        'involved',
        'in',
        'such',
        'organizations',
        'if',
        'the',
        'present',
        'law',
        'can',
        'be',
        'extended',
        'more',
        'certainly',
        'to',
        'control',
        'or',
        'check',
        'these',
        'monopolies',
        'or',
        'trusts',
        'it',
        'should',
        'be',
        'done',
        'without',
        'delay',
        'whatever',
        'power',
        'the',
        'congress',
        'possesses',
        'over',
        'this',
        'most',
        'important',
        'subject',
        'should',
        'be',
        'promptly',
        'ascertained',
        'and',
        'asserted',
        'president',
        'harrison',
        'in',
        'his',
        'annual',
        'message',
        'of',
        'december',
        'says',
        'earnest',
        'attention',
        'should',
        'be',
        'given',
        'by',
        'congress',
        'to',
        'a',
        'consideration',
        'of',
        'the',
        'question',
        'how',
        'far',
        'the',
        'restraint',
        'of',
        'those',
        'combinations',
        'of',
        'capital',
        'commonly',
        'called',
        'trusts',
        'is',
        'matter',
        'of',
        'federal',
        'jurisdiction',
        'when',
        'organized',
        'as',
        'they',
        'often',
        'are',
        'to',
        'crush',
        'out',
        'all',
        "'healthy",
        'competition',
        'and',
        'to',
        'monopolize',
        'the',
        'production',
        'or',
        'sale',
        'of',
        'an',
        'article',
        'of',
        'commerce',
        'and',
        'general',
        'necessity',
        'they',
        'are',
        'dangerous',
        'conspiracies',
        'against',
        'the',
        'public',
        'good',
        'and',
        'should',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'prohibitory',
        'and',
        'even',
        'penal',
        'legislation',
        'an',
        'act',
        'to',
        'protect',
        'trade',
        'and',
        'commerce',
        'against',
        'unlawful',
        'restraints',
        'and',
        'monopolies',
        'was',
        'passed',
        'by',
        'congress',
        'on',
        'the',
        'd',
        'of',
        'july',
        'the',
        'provisions',
        'of',
        'this',
        'statute',
        'are',
        'comprehensive',
        'and',
        'stringent',
        'it',
        'declares',
        'every',
        'contract',
        'or',
        'combination',
        'in',
        'the',
        'form',
        'of',
        'a',
        'trust',
        'or',
        'otherwise',
        'or',
        'conspiracy',
        'in',
        'the',
        'restraint',
        'of',
        'trade',
        'or',
        'commerce',
        'among',
        'the',
        'several',
        'states',
        'or',
        'with',
        'foreign',
        'nations',
        'to',
        'be',
        'unlawful',
        'it',
        'denominates',
        'as',
        'a',
        'criminal',
        'every',
        'person',
        'who',
        'makes',
        'any',
        'such',
        'contract',
        'or',
        'engages',
        'in',
        'any',
        'such',
        'combination',
        'or',
        'conspiracy',
        'and',
        'provides',
        'a',
        'punishment',
        'by',
        'fine',
        'or',
        'imprisonment',
        'it',
        'invests',
        'the',
        'several',
        'circuit',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'with',
        'jurisdiction',
        'to',
        'prevent',
        'and',
        'restrain',
        'violations',
        'of',
        'the',
        'act',
        'and',
        'makes',
        'it',
        'the',
        'duty',
        'of',
        'the',
        'several',
        'united',
        'states',
        'district',
        'attorneys',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'attorney',
        'general',
        'to',
        'institute',
        'proceedings',
        'in',
        'equity',
        'to',
        'prevent',
        'and',
        'restrain',
        'such',
        'violations',
        'it',
        'further',
        'confers',
        'upon',
        'any',
        'person',
        'who',
        'shall',
        'be',
        'injured',
        'in',
        'his',
        'business',
        'or',
        'property',
        'by',
        'any',
        'other',
        'person',
        'or',
        'corporation',
        'by',
        'reason',
        'of',
        'anything',
        'forbidden',
        'or',
        'declared',
        'to',
        'be',
        'unlawful',
        'by',
        'the',
        'act',
        'the',
        'power',
        'to',
        'sue',
        'therefore',
        'in',
        'any',
        'circuit',
        'court',
        'of',
        'the',
        'united',
        'states',
        'without',
        'respect',
        'to',
        'the',
        'amount',
        'in',
        'controversy',
        'and',
        'to',
        'recover',
        'threefold',
        'the',
        'damages',
        'by',
        'him',
        'sustained',
        'and',
        'the',
        'costs',
        'of',
        'the',
        'suit',
        'including',
        'reasonable',
        'attorney',
        'fees',
        'it',
        'will',
        'be',
        'perceived',
        'that',
        'the',
        'act',
        'is',
        'aimed',
        'at',
        'every',
        'kind',
        'of',
        'combination',
        'in',
        'the',
        'nature',
        'of',
        'a',
        'trust',
        'or',
        'monopoly',
        'in',
        'restraint',
        'of',
        'interstate',
        'or',
        'international',
        'commerce',
        'the',
        'prosecution',
        'by',
        'the',
        'united',
        'states',
        'of',
        'offenses',
        'under',
        'the',
        'act',
        'of',
        'has',
        'been',
        'frequently',
        'resorted',
        'to',
        'in',
        'the',
        'federal',
        'courts',
        'and',
        'notable',
        'efforts',
        'in',
        'the',
        'restraint',
        'of',
        'interstate',
        'commerce',
        'such',
        'as',
        'the',
        'trans',
        'missouri',
        'freight',
        'association',
        'and',
        'the',
        'joint',
        'traffic',
        'association',
        'have',
        'been',
        'successfully',
        'opposed',
        'and',
        'suppressed',
        'president',
        'cleveland',
        'in',
        'his',
        'annual',
        'message',
        'of',
        'december',
        'more',
        'than',
        'six',
        'years',
        'subsequent',
        'to',
        'the',
        'enactment',
        'of',
        'this',
        'law',
        'after',
        'stating',
        'the',
        'evils',
        'of',
        'these',
        'trust',
        'combinations',
        'says',
        'though',
        'congress',
        'has',
        'attempted',
        'to',
        'deal',
        'with',
        'this',
        'matter',
        'by',
        'legislation',
        'the',
        'laws',
        'passed',
        'for',
        'that',
        'purpose',
        'thus',
        'far',
        'have',
        'proved',
        'ineffective',
        'not',
        'because',
        'of',
        'any',
        'lack',
        'of',
        'disposition',
        'or',
        'attempt',
        'to',
        'enforce',
        'them',
        'but',
        'simply',
        'because',
        'the',
        'laws',
        'themselves',
        'as',
        'interpreted',
        'by',
        'the',
        'courts',
        'do',
        'not',
        'reach',
        'the',
        'difficulty',
        'if',
        'the',
        'insufficiencies',
        'of',
        'existing',
        'laws',
        'can',
        'be',
        'remedied',
        'by',
        'further',
        'legislation',
        'it',
        'should',
        'be',
        'done',
        'the',
        'fact',
        'must',
        'be',
        'recognized',
        'however',
        'that',
        'all',
        'federal',
        'legislation',
        'on',
        'this',
        'subject',
        'may',
        'fall',
        'short',
        'of',
        'its',
        'purpose',
        'because',
        'of',
        'inherent',
        'obstacles',
        'and',
        'also',
        'because',
        'of',
        'the',
        'complex',
        'character',
        'of',
        'our',
        'governmental',
        'system',
        'which',
        'while',
        'making',
        'the',
        'federal',
        'authority',
        'supreme',
        'within',
        'its',
        'sphere',
        'has',
        'carefully',
        'limited',
        'that',
        'sphere',
        'by',
        'metes',
        'and',
        'bounds',
        'which',
        'cannot',
        'be',
        'transgressed',
        'the',
        'decision',
        'of',
        'our',
        'highest',
        'court',
        'on',
        'this',
        'precise',
        'question',
        'renders',
        'it',
        'quite',
        'doubtful',
        'whether',
        'the',
        'evils',
        'of',
        'trusts',
        'and',
        'monopolies',
        'may',
        'be',
        'adequately',
        'treated',
        'through',
        'federal',
        'action',
        'unless',
        'they',
        'seek',
        'directly',
        'and',
        'purposely',
        'to',
        'include',
        'in',
        'their',
        'objects',
        'transportation',
        'or',
        'intercourse',
        'between',
        'states',
        'or',
        'between',
        'the',
        'united',
        'states',
        'and',
        'foreign',
        'countries',
        'it',
        'does',
        'not',
        'follow',
        'however',
        'that',
        'this',
        'is',
        'the',
        'limit',
        'of',
        'the',
        'remedy',
        'that',
        'may',
        'be',
        'applied',
        'even',
        'though',
        'it',
        'may',
        'be',
        'found',
        'that',
        'federal',
        'authority',
        'is',
        'not',
        'broad',
        'enough',
        'to',
        'fully',
        'reach',
        'the',
        'case',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'of',
        'the',
        'power',
        'of',
        'the',
        'several',
        'states',
        'to',
        'act',
        'effectively',
        'in',
        'the',
        'premises',
        'and',
        'there',
        'should',
        'be',
        'no',
        'reason',
        'to',
        'doubt',
        'their',
        'willingness',
        'to',
        'judiciously',
        'exercise',
        'such',
        'power',
        'the',
        'state',
        'legislation',
        'to',
        'which',
        'president',
        'cleveland',
        'looked',
        'for',
        'relief',
        'from',
        'the',
        'evils',
        'of',
        'trusts',
        'has',
        'failed',
        'to',
        'accomplish',
        'fully',
        'that',
        'object',
        'this',
        'is',
        'probably',
        'due',
        'to',
        'a',
        'great',
        'extent',
        'to',
        'the',
        'fact',
        'that',
        'different',
        'states',
        'take',
        'different',
        'views',
        'as',
        'to',
        'the',
        'proper',
        'way',
        'to',
        'discriminate',
        'between',
        'evil',
        'and',
        'injurious',
        'combinations',
        'and',
        'those',
        'associations',
        'which',
        'are',
        'beneficial',
        'and',
        'necessary',
        'to',
        'the',
        'business',
        'prosperity',
        'of',
        'the',
        'country',
        'the',
        'great',
        'diversity',
        'of',
        'treatment',
        'in',
        'different',
        'states',
        'arising',
        'from',
        'this',
        'cause',
        'and',
        'the',
        'intimate',
        'relations',
        'of',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'to',
        'each',
        'other',
        'without',
        'regarding',
        'state',
        'lines',
        'in',
        'the',
        'conduct',
        'of',
        'business',
        'have',
        'made',
        'the',
        'enforcement',
        'of',
        'state',
        'laws',
        'difficult',
        'it',
        'is',
        'apparent',
        'that',
        'uniformity',
        'of',
        'legislation',
        'upon',
        'this',
        'subject',
        'in',
        'the',
        'several',
        'states',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'such',
        'uniformity',
        'founded',
        'in',
        'a',
        'wise',
        'and',
        'just',
        'discrimination',
        'between',
        'what',
        'is',
        'injurious',
        'and',
        'what',
        'is',
        'useful',
        'and',
        'necessary',
        'in',
        'business',
        'operations',
        'may',
        'be',
        'obtained',
        'and',
        'that',
        'means',
        'may',
        'be',
        'found',
        'for',
        'the',
        'congress',
        'within',
        'the',
        'limitations',
        'of',
        'its',
        'constitutional',
        'power',
        'so',
        'to',
        'supplement',
        'an',
        'effective',
        'code',
        'of',
        'state',
        'legislation',
        'as',
        'to',
        'make',
        'a',
        'complete',
        'system',
        'of',
        'laws',
        'throughout',
        'the',
        'united',
        'states',
        'adequate',
        'to',
        'compel',
        'a',
        'general',
        'observance',
        'of',
        'the',
        'salutary',
        'rules',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'the',
        'whole',
        'question',
        'is',
        'so',
        'important',
        'and',
        'far',
        'reaching',
        'that',
        'i',
        'am',
        'sure',
        'no',
        'part',
        'of',
        'it',
        'will',
        'be',
        'lightly',
        'considered',
        'but',
        'every',
        'phase',
        'of',
        'it',
        'will',
        'have',
        'the',
        'studied',
        'deliberation',
        'of',
        'the',
        'congress',
        'resulting',
        'in',
        'wise',
        'and',
        'judicious',
        'action',
        'a',
        'review',
        'of',
        'our',
        'relations',
        'with',
        'foreign',
        'states',
        'is',
        'presented',
        'with',
        'such',
        'recommendations',
        'as',
        'are',
        'deemed',
        'appropriate',
        'the',
        'long',
        'pending',
        'boundary',
        'dispute',
        'between',
        'the',
        'argentine',
        'republic',
        'and',
        'chile',
        'was',
        'settled',
        'in',
        'march',
        'last',
        'by',
        'the',
        'award',
        'of',
        'an',
        'arbitral',
        'commission',
        'on',
        'which',
        'the',
        'united',
        'states',
        'minister',
        'at',
        'buenos',
        'ayres',
        'served',
        'as',
        'umpire',
        'progress',
        'has',
        'been',
        'made',
        'toward',
        'the',
        'conclusion',
        'of',
        'a',
        'convention',
        'of',
        'extradition',
        'with',
        'the',
        'argentine',
        'republic',
        'having',
        'been',
        'advised',
        'and',
        'consented',
        'to',
        'by',
        'the',
        'united',
        'states',
        'senate',
        'and',
        'ratified',
        'by',
        'argentina',
        'it',
        'only',
        'awaits',
        'the',
        'adjustment',
        'of',
        'some',
        'slight',
        'changes',
        'in',
        'the',
        'text',
        'before',
        'exchange',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'adverted',
        'to',
        'the',
        'claim',
        'of',
        'the',
        'austro',
        'hungarian',
        'government',
        'for',
        'indemnity',
        'for',
        'the',
        'killing',
        'of',
        'certain',
        'austrian',
        'and',
        'hungarian',
        'subjects',
        'by',
        'the',
        'authorities',
        'of',
        'the',
        'state',
        'of',
        'pennsylvania',
        'at',
        'lattimer',
        'while',
        'suppressing',
        'an',
        'unlawful',
        'tumult',
        'of',
        'miners',
        'september',
        'in',
        'view',
        'of',
        'the',
        'verdict',
        'of',
        'acquittal',
        'rendered',
        'by',
        'the',
        'court',
        'before',
        'which',
        'the',
        'sheriff',
        'and',
        'his',
        'deputies',
        'were',
        'tried',
        'for',
        'murder',
        'and',
        'following',
        'the',
        'established',
        'doctrine',
        'that',
        'the',
        'government',
        'may',
        'not',
        'be',
        'held',
        'accountable',
        'for',
        'injuries',
        'suffered',
        'by',
        'individuals',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'public',
        'authorities',
        'while',
        'acting',
        'in',
        'the',
        'line',
        'of',
        'duty',
        'in',
        'suppressing',
        'disturbance',
        'of',
        'the',
        'public',
        'peace',
        'this',
        'government',
        'after',
        'due',
        'consideration',
        'of',
        'the',
        'claim',
        'advanced',
        'by',
        'the',
        'austro',
        'hungarian',
        'government',
        'was',
        'constrained',
        'to',
        'decline',
        'liability',
        'to',
        'indemnify',
        'the',
        'sufferers',
        'it',
        'is',
        'gratifying',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'that',
        'the',
        'belgian',
        'government',
        'has',
        'mitigated',
        'the',
        'restrictions',
        'on',
        'the',
        'importation',
        'of',
        'cattle',
        'from',
        'the',
        'united',
        'states',
        'to',
        'which',
        'i',
        'referred',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'having',
        'been',
        'invited',
        'by',
        'belgium',
        'to',
        'participate',
        'in',
        'a',
        'congress',
        'held',
        'at',
        'brussels',
        'to',
        'revise',
        'the',
        'provisions',
        'of',
        'the',
        'general',
        'act',
        'of',
        'july',
        'for',
        'the',
        'repression',
        'of',
        'the',
        'african',
        'slave',
        'trade',
        'to',
        'which',
        'the',
        'united',
        'states',
        'was',
        'a',
        'signatory',
        'party',
        'this',
        'government',
        'preferred',
        'not',
        'to',
        'be',
        'represented',
        'by',
        'a',
        'plenipotentiary',
        'but',
        'reserved',
        'the',
        'right',
        'of',
        'accession',
        'to',
        'the',
        'result',
        'notable',
        'changes',
        'were',
        'made',
        'those',
        'especially',
        'concerning',
        'this',
        'country',
        'being',
        'in',
        'the',
        'line',
        'of',
        'the',
        'increased',
        'restriction',
        'of',
        'the',
        'deleterious',
        'trade',
        'in',
        'spirituous',
        'liquors',
        'with',
        'the',
        'native',
        'tribes',
        'which',
        'this',
        'government',
        'has',
        'from',
        'the',
        'outset',
        'urgently',
        'advocated',
        'the',
        'amended',
        'general',
        'act',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'with',
        'a',
        'view',
        'to',
        'its',
        'advice',
        'and',
        'consent',
        'early',
        'in',
        'the',
        'year',
        'the',
        'peace',
        'of',
        'bolivia',
        'was',
        'disturbed',
        'by',
        'a',
        'successful',
        'insurrection',
        'the',
        'united',
        'states',
        'minister',
        'remained',
        'at',
        'his',
        'post',
        'attending',
        'to',
        'the',
        'american',
        'interests',
        'in',
        'that',
        'quarter',
        'and',
        'using',
        'besides',
        'his',
        'good',
        'offices',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'interests',
        'of',
        'british',
        'subjects',
        'in',
        'the',
        'absence',
        'of',
        'their',
        'national',
        'representative',
        'on',
        'the',
        'establishment',
        'of',
        'the',
        'new',
        'government',
        'our',
        'minister',
        'was',
        'directed',
        'to',
        'enter',
        'into',
        'relations',
        'therewith',
        'general',
        'pando',
        'was',
        'elected',
        'president',
        'of',
        'bolivia',
        'on',
        'october',
        'our',
        'representative',
        'has',
        'been',
        'instructed',
        'to',
        'use',
        'all',
        'permissible',
        'friendly',
        'endeavors',
        'to',
        'induce',
        'the',
        'government',
        'of',
        'bolivia',
        'to',
        'amend',
        'its',
        'marriage',
        'laws',
        'so',
        'as',
        'to',
        'give',
        'legal',
        'status',
        'to',
        'the',
        'non',
        'catholic',
        'and',
        'civil',
        'marriages',
        'of',
        'aliens',
        'within',
        'its',
        'jurisdiction',
        'and',
        'strong',
        'hopes',
        'are',
        'entertained',
        'that',
        'the',
        'bolivian',
        'law',
        'in',
        'this',
        'regard',
        'will',
        'be',
        'brought',
        'as',
        'was',
        'that',
        'of',
        'peru',
        'some',
        'years',
        'ago',
        'into',
        'harmony',
        'with',
        'the',
        'general',
        'practice',
        'of',
        'modern',
        'states',
        'a',
        'convention',
        'of',
        'extradition',
        'with',
        'brazil',
        'signed',
        'may',
        'has',
        'been',
        'rati',
        'ed',
        'by',
        'the',
        'brazilian',
        'legislature',
        'during',
        'the',
        'past',
        'summer',
        'two',
        'national',
        'ships',
        'of',
        'the',
        'united',
        'states',
        'have',
        'visited',
        'brazilian',
        'ports',
        'on',
        'a',
        'friendly',
        'mission',
        'and',
        'been',
        'cordially',
        'received',
        'the',
        'voyage',
        'of',
        'the',
        'wilininglon',
        'up',
        'the',
        'amazon',
        'river',
        'gave',
        'rise',
        'to',
        'a',
        'passing',
        'misunderstanding',
        'owing',
        'to',
        'confusion',
        'in',
        'obtaining',
        'permission',
        'to',
        'visit',
        'the',
        'interior',
        'and',
        'make',
        'surveys',
        'in',
        'the',
        'general',
        'interest',
        'of',
        'navigation',
        'but',
        'the',
        'incident',
        'found',
        'a',
        'ready',
        'adjustment',
        'in',
        'harmony',
        'with',
        'the',
        'close',
        'relations',
        'of',
        'amity',
        'which',
        'this',
        'government',
        'has',
        'always',
        'sedulously',
        'sought',
        'to',
        'cultivate',
        'with',
        'the',
        'commonwealths',
        'of',
        'the',
        'western',
        'continent',
        'the',
        'claim',
        'growing',
        'out',
        'of',
        'the',
        'seizure',
        'of',
        'the',
        'american',
        'owned',
        'newspaper',
        'the',
        'panama',
        'star',
        'and',
        'herald',
        'by',
        'the',
        'authorities',
        'of',
        'colombia',
        'has',
        'been',
        'settled',
        'after',
        'a',
        'controversy',
        'of',
        'several',
        'years',
        'by',
        'an',
        'agreement',
        'assessing',
        'at',
        'the',
        'indemnity',
        'to',
        'be',
        'paid',
        'by',
        'the',
        'colombian',
        'government',
        'in',
        'three',
        'installments',
        'of',
        'each',
        'the',
        'good',
        'will',
        'of',
        'colombia',
        'toward',
        'our',
        'country',
        'has',
        'been',
        'testified',
        'anew',
        'by',
        'the',
        'cordial',
        'extension',
        'of',
        'facilities',
        'to',
        'the',
        'nicaraguan',
        'canal',
        'commission',
        'in',
        'their',
        'approaching',
        'investigation',
        'of',
        'the',
        'panama',
        'canal',
        'and',
        'other',
        'projected',
        'routes',
        'across',
        'the',
        'isthmus',
        'of',
        'darien',
        'toward',
        'the',
        'end',
        'of',
        'october',
        'an',
        'insurrectionary',
        'disturbance',
        'developed',
        'in',
        'the',
        'colombian',
        'republic',
        'this',
        'movement',
        'has',
        'thus',
        'far',
        'not',
        'attained',
        'any',
        'decisive',
        'result',
        'and',
        'is',
        'still',
        'in',
        'progress',
        'discussion',
        'of',
        'the',
        'questions',
        'raised',
        'by',
        'the',
        'action',
        'of',
        'denmark',
        'in',
        'imposing',
        'restrictions',
        'on',
        'the',
        'importation',
        'of',
        'american',
        'meats',
        'has',
        'continued',
        'without',
        'substantial',
        'result',
        'in',
        'our',
        'favor',
        'the',
        'neighboring',
        'island',
        'republic',
        'of',
        'santo',
        'domingo',
        'has',
        'lately',
        'been',
        'the',
        'scene',
        'of',
        'revolution',
        'following',
        'a',
        'long',
        'period',
        'of',
        'tranquility',
        'it',
        'began',
        'with',
        'the',
        'killing',
        'of',
        'president',
        'heureaux',
        'in',
        'july',
        'last',
        'and',
        'culminated',
        'in',
        'the',
        'relinquishment',
        'by',
        'the',
        'succeeding',
        'vice',
        'president',
        'of',
        'the',
        'reins',
        'of',
        'government',
        'to',
        'the',
        'insurgents',
        'the',
        'first',
        'act',
        'of',
        'the',
        'provisional',
        'government',
        'was',
        'the',
        'calling',
        'of',
        'a',
        'presidential',
        'and',
        'constituent',
        'election',
        'juan',
        'isidro',
        'jimenez',
        'having',
        'been',
        'elected',
        'president',
        'was',
        'inaugurated',
        'on',
        'the',
        'th',
        'of',
        'november',
        'relations',
        'have',
        'been',
        'entered',
        'into',
        'with',
        'the',
        'newly',
        'established',
        'government',
        'the',
        'experimental',
        'association',
        'of',
        'nicaragua',
        'honduras',
        'and',
        'salvador',
        'tinder',
        'the',
        'title',
        'of',
        'the',
        'greater',
        'republic',
        'of',
        'central',
        'america',
        'when',
        'apparently',
        'on',
        'the',
        'threshold',
        'of',
        'a',
        'complete',
        'federal',
        'organization',
        'by',
        'the',
        'adoption',
        'of',
        'a',
        'constitution',
        'and',
        'the',
        'formation',
        'of',
        'a',
        'national',
        'legislature',
        'was',
        'disrupted',
        'in',
        'the',
        'last',
        'days',
        'of',
        'november',
        'by',
        'the',
        'withdrawal',
        'of',
        'salvador',
        'thereupon',
        'nicaragua',
        'and',
        'honduras',
        'abandoned',
        'the',
        'joint',
        'compact',
        'each',
        'resuming',
        'its',
        'former',
        'independent',
        'sovereignty',
        'this',
        'was',
        'followed',
        'by',
        'the',
        'reception',
        'of',
        'minister',
        'merry',
        'by',
        'the',
        'republics',
        'of',
        'nicaragua',
        'and',
        'salvador',
        'while',
        'minister',
        'hunter',
        'in',
        'turn',
        'presented',
        'his',
        'credentials',
        'to',
        'the',
        'government',
        'of',
        'honduras',
        'thus',
        'reverting',
        'to',
        'the',
        'old',
        'distribution',
        'of',
        'the',
        'diplomatic',
        'agencies',
        'of',
        'the',
        'united',
        'states',
        'in',
        'central',
        'america',
        'for',
        'which',
        'our',
        'existing',
        'statutes',
        'provide',
        'a',
        'nicaraguan',
        'envoy',
        'has',
        'been',
        'accredited',
        'to',
        'the',
        'united',
        'states',
        'an',
        'insurrectionary',
        'movement',
        'under',
        'general',
        'reyes',
        'broke',
        'out',
        'at',
        'eluefields',
        'in',
        'february',
        'last',
        'and',
        'for',
        'a',
        'time',
        'exercised',
        'actual',
        'control',
        'in',
        'the',
        'mosquito',
        'territory',
        'the',
        'detroit',
        'was',
        'promptly',
        'sent',
        'thither',
        'for',
        'the',
        'protection',
        'of',
        'american',
        'interests',
        'after',
        'a',
        'few',
        'weeks',
        'the',
        'reyes',
        'government',
        'renounced',
        'the',
        'conflict',
        'giving',
        'place',
        'to',
        'the',
        'restored',
        'supremacy',
        'of',
        'nicaragua',
        'during',
        'the',
        'interregnum',
        'certain',
        'public',
        'dues',
        'accruing',
        'under',
        'nicaraguan',
        'law',
        'were',
        'collected',
        'from',
        'american',
        'merchants',
        'by',
        'the',
        'authorities',
        'for',
        'the',
        'time',
        'being',
        'in',
        'effective',
        'administrative',
        'control',
        'upon',
        'the',
        'titular',
        'government',
        'regaining',
        'power',
        'a',
        'second',
        'payment',
        'of',
        'these',
        'dues',
        'was',
        'demanded',
        'controversy',
        'arose',
        'touching',
        'the',
        'validity',
        'of',
        'the',
        'original',
        'payment',
        'of',
        'the',
        'debt',
        'to',
        'the',
        'de',
        'facto',
        'regent',
        'of',
        'the',
        'territory',
        'an',
        'arrangement',
        'was',
        'effected',
        'in',
        'april',
        'last',
        'by',
        'the',
        'united',
        'states',
        'minister',
        'and',
        'the',
        'foreign',
        'secretary',
        'of',
        'nicaragua',
        'whereby',
        'the',
        'amounts',
        'of',
        'the',
        'duplicate',
        'payments',
        'were',
        'deposited',
        'with',
        'the',
        'british',
        'consul',
        'pending',
        'an',
        'adjustment',
        'of',
        'the',
        'matter',
        'by',
        'direct',
        'agreement',
        'between',
        'the',
        'governments',
        'of',
        'the',
        'united',
        'states',
        'and',
        'nicaragua',
        'the',
        'controversy',
        'is',
        'still',
        'unsettled',
        'the',
        'contract',
        'of',
        'the',
        'maritime',
        'canal',
        'company',
        'of',
        'nicaragua',
        'was',
        'declared',
        'forfeited',
        'by',
        'the',
        'nicaraguan',
        'government',
        'on',
        'the',
        'tenth',
        'of',
        'october',
        'on',
        'the',
        'ground',
        'of',
        'nonfulfillment',
        'within',
        'the',
        'ten',
        "years'",
        'term',
        'stipulated',
        'in',
        'the',
        'contract',
        'the',
        'maritime',
        'canal',
        'company',
        'has',
        'lodged',
        'a',
        'protest',
        'against',
        'this',
        'action',
        'alleging',
        'rights',
        'in',
        'the',
        'premises',
        'which',
        'appear',
        'worthy',
        'of',
        'consideration',
        'this',
        'government',
        'expects',
        'that',
        'nicaragua',
        'will',
        'afford',
        'the',
        'protestants',
        'a',
        'full',
        'and',
        'fair',
        'hearing',
        'upon',
        'the',
        'merits',
        'of',
        'the',
        'case',
        'the',
        'nicaragua',
        'canal',
        'commission',
        'which',
        'bad',
        'been',
        'engaged',
        'upon',
        'the',
        'work',
        'of',
        'examination',
        'and',
        'survey',
        'for',
        'a',
        'ship',
        'canal',
        'route',
        'across',
        'nicaragua',
        'having',
        'completed',
        'its',
        'labors',
        'and',
        'made',
        'its',
        'report',
        'was',
        'dissolved',
        'on',
        'may',
        'p',
        'and',
        'on',
        'june',
        'to',
        'a',
        'new',
        'commission',
        'known',
        'as',
        'the',
        'isthmian',
        'canal',
        'commission',
        'was',
        'organized',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'act',
        'approved',
        'march',
        'for',
        'the',
        'purpose',
        'of',
        'examining',
        'the',
        'american',
        'isthmus',
        'with',
        'a',
        'view',
        'to',
        'determining',
        'the',
        'most',
        'practicable',
        'and',
        'feasible',
        'route',
        'for',
        'a',
        'ship',
        'canal',
        'across',
        'that',
        'isthmus',
        'with',
        'its',
        'probable',
        'cost',
        'and',
        'other',
        'essential',
        'details',
        'this',
        'commission',
        'under',
        'the',
        'presidency',
        'of',
        'rear',
        'admiral',
        'john',
        'g',
        'walker',
        'u',
        's',
        'n',
        'retired',
        'entered',
        'promptly',
        'upon',
        'the',
        'work',
        'intrusted',
        'to',
        'it',
        'and',
        'is',
        'now',
        'carrying',
        'on',
        'examinations',
        'in',
        'nicaragua',
        'along',
        'the',
        'route',
        'of',
        'the',
        'panama',
        'canal',
        'and',
        'in',
        'darien',
        'from',
        'the',
        'atlantic',
        'in',
        'the',
        'neighborhood',
        'of',
        'the',
        'atrato',
        'river',
        'to',
        'the',
        'bay',
        'of',
        'panama',
        'on',
        'the',
        'pacific',
        'side',
        'good',
        'progress',
        'has',
        'been',
        'made',
        'but',
        'under',
        'the',
        'law',
        'a',
        'comprehensive',
        'and',
        'complete',
        'investigation',
        'is',
        'called',
        'for',
        'which',
        'will',
        'require',
        'much',
        'labor',
        'and',
        'considerable',
        'time',
        'for',
        'its',
        'accomplishment',
        'the',
        'work',
        'will',
        'be',
        'prosecuted',
        'as',
        'expeditiously',
        'as',
        'possible',
        'and',
        'a',
        'report',
        'made',
        'at',
        'the',
        'earliest',
        'practicable',
        'date',
        'the',
        'great',
        'importance',
        'of',
        'this',
        'work',
        'cannot',
        'be',
        'too',
        'often',
        'or',
        'too',
        'strongly',
        'pressed',
        'upon',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'in',
        'my',
        'message',
        'of',
        'a',
        'year',
        'ago',
        'i',
        'expressed',
        'my',
        'views',
        'of',
        'the',
        'necessity',
        'of',
        'a',
        'canal',
        'which',
        'would',
        'link',
        'the',
        'two',
        'great',
        'oceans',
        'to',
        'which',
        'i',
        'again',
        'invite',
        'your',
        'consideration',
        'the',
        'reasons',
        'then',
        'presented',
        'for',
        'early',
        'action',
        'are',
        'even',
        'stronger',
        'now',
        'a',
        'pleasing',
        'incident',
        'in',
        'the',
        'relations',
        'of',
        'this',
        'government',
        'with',
        'that',
        'of',
        'chile',
        'occurred',
        'in',
        'the',
        'generous',
        'assistance',
        'given',
        'to',
        'the',
        'war',
        'ship',
        'newark',
        'when',
        'in',
        'distress',
        'in',
        'chilean',
        'waters',
        'not',
        'alone',
        'in',
        'this',
        'way',
        'has',
        'the',
        'friendly',
        'disposition',
        'of',
        'chile',
        'found',
        'expression',
        'that',
        'country',
        'has',
        'acceded',
        'to',
        'the',
        'convention',
        'for',
        'the',
        'establishment',
        'of',
        'the',
        'bureau',
        'of',
        'the',
        'american',
        'republics',
        'in',
        'which',
        'organization',
        'every',
        'independent',
        'state',
        'of',
        'the',
        'continent',
        'now',
        'shares',
        'the',
        'exchange',
        'of',
        'ratifications',
        'of',
        'a',
        'convention',
        'for',
        'the',
        'revival',
        'of',
        'the',
        'united',
        'states',
        'and',
        'chilean',
        'claims',
        'commission',
        'and',
        'for',
        'the',
        'adjudication',
        'of',
        'claims',
        'heretofore',
        'presented',
        'but',
        'not',
        'determined',
        'during',
        'the',
        'life',
        'of',
        'the',
        'previous',
        'commission',
        'has',
        'been',
        'delayed',
        'by',
        'reason',
        'of',
        'the',
        'necessity',
        'for',
        'fresh',
        'action',
        'by',
        'the',
        'chilean',
        'senate',
        'upon',
        'the',
        'amendments',
        'attached',
        'to',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'by',
        'the',
        'united',
        'states',
        'senate',
        'this',
        'formality',
        'is',
        'soon',
        'to',
        'be',
        'accomplished',
        'in',
        'view',
        'of',
        'disturbances',
        'in',
        'the',
        'populous',
        'provinces',
        'of',
        'northern',
        'china',
        'where',
        'are',
        'many',
        'of',
        'our',
        'citizens',
        'and',
        'of',
        'the',
        'imminence',
        'of',
        'disorder',
        'near',
        'the',
        'capital',
        'and',
        'toward',
        'the',
        'seaboard',
        'a',
        'guard',
        'of',
        'marines',
        'was',
        'landed',
        'from',
        'the',
        'boston',
        'and',
        'stationed',
        'during',
        'last',
        'winter',
        'in',
        'the',
        'legation',
        'compound',
        'at',
        'peking',
        'with',
        'the',
        'restoration',
        'of',
        'order',
        'this',
        'protection',
        'was',
        'withdrawn',
        'the',
        'interests',
        'of',
        'our',
        'citizens',
        'in',
        'that',
        'vast',
        'empire',
        'have',
        'not',
        'been',
        'neglected',
        'during',
        'the',
        'past',
        'year',
        'adequate',
        'protection',
        'has',
        'been',
        'secured',
        'for',
        'our',
        'missionaries',
        'and',
        'some',
        'injuries',
        'to',
        'their',
        'property',
        'have',
        'been',
        'redressed',
        'american',
        'capital',
        'has',
        'sought',
        'and',
        'found',
        'various',
        'opportunities',
        'of',
        'competing',
        'to',
        'carry',
        'out',
        'the',
        'internal',
        'improvements',
        'which',
        'the',
        'imperial',
        'government',
        'is',
        'wisely',
        'encouraging',
        'and',
        'to',
        'develop',
        'the',
        'natural',
        'resources',
        'of',
        'the',
        'empire',
        'our',
        'trade',
        'with',
        'china',
        'has',
        'continued',
        'to',
        'grow',
        'and',
        'our',
        'commercial',
        'rights',
        'under',
        'existing',
        'treaties',
        'have',
        'been',
        'everywhere',
        'maintained',
        'during',
        'the',
        'past',
        'year',
        'as',
        'they',
        'will',
        'be',
        'in',
        'the',
        'future',
        'the',
        'extension',
        'of',
        'the',
        'area',
        'open',
        'to',
        'international',
        'foreign',
        'settlement',
        'at',
        'shanghai',
        'and',
        'the',
        'opening',
        'of',
        'the',
        'ports',
        'of',
        'nanking',
        'tsing',
        'tao',
        'kiao',
        'chao',
        'and',
        'ta',
        'lien',
        'wan',
        'to',
        'foreign',
        'trade',
        'and',
        'settlement',
        'will',
        'doubtless',
        'afford',
        'american',
        'enterprise',
        'additional',
        'facilities',
        'and',
        'new',
        'fields',
        'of',
        'which',
        'it',
        'will',
        'not',
        'be',
        'slow',
        'to',
        'take',
        'advantage',
        'in',
        'my',
        'message',
        'to',
        'congress',
        'of',
        'december',
        'urged',
        'that',
        'the',
        'recommendation',
        'which',
        'had',
        'been',
        'made',
        'to',
        'the',
        'speaker',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'of',
        'june',
        'z',
        'for',
        'an',
        'appropriation',
        'for',
        'a',
        'commission',
        'to',
        'study',
        'the',
        'commercial',
        'and',
        'industrial',
        'conditions',
        'in',
        'the',
        'chinese',
        'empire',
        'and',
        'report',
        'as',
        'to',
        'the',
        'opportunities',
        'for',
        'and',
        'obstacles',
        'to',
        'the',
        'enlargement',
        'of',
        'markets',
        'in',
        'china',
        'for',
        'the',
        'raw',
        'products',
        'and',
        'manufactures',
        'of',
        'the',
        'united',
        'states',
        'should',
        'receive',
        'at',
        'your',
        'hands',
        'the',
        'consideration',
        'which',
        'its',
        'importance',
        'and',
        'timeliness',
        'merited',
        'but',
        'the',
        'congress',
        'failed',
        'to',
        'take',
        'action',
        'i',
        'now',
        'renew',
        'this',
        'recommendation',
        'as',
        'the',
        'importance',
        'of',
        'the',
        'subject',
        'has',
        'steadily',
        'grown',
        'since',
        'it',
        'was',
        'first',
        'submitted',
        'to',
        'you',
        'and',
        'no',
        'time',
        'should',
        'be',
        'lost',
        'in',
        'studying',
        'for',
        'ourselves',
        'the',
        'resources',
        'of',
        'this',
        'great',
        'field',
        'for',
        'american',
        'trade',
        'and',
        'enterprise',
        'the',
        'death',
        'of',
        'president',
        'faure',
        'in',
        'february',
        'last',
        'called',
        'forth',
        'those',
        'sincere',
        'expressions',
        'of',
        'sympathy',
        'which',
        'befit',
        'the',
        'relations',
        'of',
        'two',
        'republics',
        'as',
        'closely',
        'allied',
        'by',
        'unbroken',
        'historic',
        'ties',
        'as',
        'are',
        'the',
        'united',
        'states',
        'and',
        'france',
        'preparations',
        'for',
        'the',
        'representation',
        'of',
        'the',
        'industries',
        'arts',
        'and',
        'products',
        'of',
        'the',
        'united',
        'states',
        'at',
        'the',
        "world's",
        'exposition',
        'to',
        'be',
        'held',
        'in',
        'paris',
        'next',
        'year',
        'continue',
        'on',
        'an',
        'elaborate',
        'and',
        'comprehensive',
        'scale',
        'thanks',
        'to',
        'the',
        'generous',
        'appropriation',
        'provided',
        'by',
        'congress',
        'and',
        'to',
        'the',
        'friendly',
        'interest',
        'the',
        'french',
        'government',
        'has',
        'shown',
        'in',
        'furthering',
        'a',
        'typical',
        'exhibit',
        'of',
        'american',
        'progress',
        'there',
        'has',
        'been',
        'allotted',
        'to',
        'the',
        'united',
        'states',
        'a',
        'considerable',
        'addition',
        'of',
        'space',
        'which',
        'while',
        'placing',
        'our',
        'country',
        'in',
        'the',
        'first',
        'rant',
        'among',
        'exhibitors',
        'does',
        'not',
        'suffice',
        'to',
        'meet',
        'the',
        'increasingly',
        'urgent',
        'demands',
        'of',
        'our',
        'manufacturers',
        'the',
        'efforts',
        'of',
        'the',
        'commissioner',
        'general',
        'are',
        'ably',
        'directed',
        'toward',
        'a',
        'strictly',
        'representative',
        'display',
        'of',
        'all',
        'that',
        'most',
        'characteristically',
        'marks',
        'american',
        'achievement',
        'in',
        'the',
        'inventive',
        'arts',
        'and',
        'most',
        'adequately',
        'shows',
        'the',
        'excellence',
        'of',
        'our',
        'natural',
        'productions',
        'in',
        'this',
        'age',
        'of',
        'keen',
        'rivalry',
        'among',
        'nations',
        'for',
        'mastery',
        'in',
        'commerce',
        'the',
        'doctrine',
        'of',
        'evolution',
        'and',
        'the',
        'rule',
        'of',
        'the',
        'survival',
        'of',
        'the',
        'fittest',
        'must',
        'be',
        'as',
        'inexorable',
        'in',
        'their',
        'operation',
        'as',
        'they',
        'are',
        'positive',
        'in',
        'the',
        'results',
        'they',
        'bring',
        'about',
        'the',
        'place',
        'won',
        'in',
        'the',
        'struggle',
        'by',
        'an',
        'industrial',
        'people',
        'can',
        'only',
        'be',
        'held',
        'by',
        'unrelaxed',
        'endeavor',
        'and',
        'constant',
        'advance',
        'in',
        'achievement',
        'the',
        'present',
        'extraordinary',
        'impetus',
        'in',
        'every',
        'line',
        'of',
        'american',
        'exportation',
        'and',
        'the',
        'astounding',
        'increase',
        'in',
        'the',
        'volume',
        'and',
        'value',
        'of',
        'our',
        'share',
        'in',
        'the',
        "world's",
        'markets',
        'may',
        'not',
        'be',
        'attributed',
        'to',
        'accidental',
        'conditions',
        'the',
        'reasons',
        'are',
        'not',
        'far',
        'to',
        'seek',
        'they',
        'lie',
        'deep',
        'in',
        'our',
        'national',
        'character',
        'and',
        'find',
        'expression',
        'year',
        'by',
        'year',
        'in',
        'every',
        'branch',
        'of',
        'handicraft',
        'in',
        'every',
        'new',
        'device',
        'whereby',
        'the',
        'materials',
        'we',
        'so',
        'abundantly',
        'produce',
        'are',
        'subdued',
        'to',
        'the',
        "artisan's",
        'will',
        'and',
        'made',
        'to',
        'yield',
        'the',
        'largest',
        'most',
        'practical',
        'and',
        'most',
        'beneficial',
        'return',
        'the',
        'american',
        'exhibit',
        'at',
        'paris',
        'should',
        'and',
        'i',
        'am',
        'confident',
        'will',
        'be',
        'an',
        'open',
        'volume',
        'whose',
        'lessons',
        'of',
        'skillfully',
        'directed',
        'endeavor',
        'unfaltering',
        'energy',
        'and',
        'consummate',
        'performance',
        'may',
        'be',
        'read',
        'by',
        'all',
        'on',
        'every',
        'page',
        'thus',
        'spreading',
        'abroad',
        'a',
        'clearer',
        'knowledge',
        'of',
        'the',
        'worth',
        'of',
        'our',
        'productions',
        'and',
        'the',
        'justice',
        'of',
        'our',
        'claim',
        'to',
        'an',
        'important',
        'place',
        'in',
        'the',
        'marts',
        'of',
        'the',
        'world',
        'to',
        'accomplish',
        'this',
        'by',
        'judicious',
        'selection',
        'by',
        'recognition',
        'of',
        'paramount',
        'merit',
        'in',
        'whatever',
        'walk',
        'of',
        'trade',
        'or',
        'manufacture',
        'it',
        'may',
        'appear',
        'and',
        'by',
        'orderly',
        'classification',
        'and',
        'attractive',
        'installation',
        'is',
        'the',
        'task',
        'of',
        'our',
        'commission',
        'the',
        'united',
        'states',
        'government',
        'building',
        'is',
        'approaching',
        'completion',
        'and',
        'no',
        'effort',
        'will',
        'be',
        'spared',
        'to',
        'make',
        'it',
        'worthy',
        'in',
        'beauty',
        'of',
        'architectural',
        'plan',
        'and',
        'in',
        'completeness',
        'of',
        'display',
        'to',
        'represent',
        'our',
        'nation',
        'it',
        'has',
        'been',
        'suggested',
        'that',
        'a',
        'permanent',
        'building',
        'of',
        'similar',
        'or',
        'appropriate',
        'design',
        'be',
        'erected',
        'on',
        'a',
        'convenient',
        'site',
        'already',
        'given',
        'by',
        'the',
        'municipality',
        'near',
        'the',
        'exposition',
        'grounds',
        'to',
        'serve',
        'in',
        'commemoration',
        'of',
        'the',
        'part',
        'taken',
        'by',
        'this',
        'country',
        'in',
        'this',
        'great',
        'enterprise',
        'as',
        'an',
        'american',
        'national',
        'institute',
        'for',
        'our',
        'countrymen',
        'resorting',
        'to',
        'paris',
        'for',
        'study',
        'i',
        'am',
        'informed',
        'by',
        'our',
        'commissioner',
        'general',
        'that',
        'we',
        'shall',
        'have',
        'in',
        'the',
        'american',
        'sections',
        'at',
        'paris',
        'over',
        'exhibitors',
        'from',
        'every',
        'state',
        'ill',
        'our',
        'country',
        'a',
        'number',
        'ten',
        'times',
        'as',
        'great',
        'as',
        'those',
        'which',
        'were',
        'represented',
        'at',
        'vienna',
        'in',
        'six',
        'times',
        'as',
        'many',
        'as',
        'those',
        'in',
        'paris',
        'in',
        'and',
        'four',
        'times',
        'as',
        'many',
        'as',
        'those',
        'who',
        'exhibited',
        'in',
        'paris',
        'in',
        'this',
        'statement',
        'does',
        'not',
        'include',
        'the',
        'exhibits',
        'from',
        'either',
        'cuba',
        'puerto',
        'rico',
        'or',
        'hawaii',
        'for',
        'which',
        'arrangements',
        'have',
        'been',
        'made',
        'a',
        'number',
        'of',
        'important',
        'international',
        'congresses',
        'on',
        'special',
        'topics',
        'affecting',
        'public',
        'interests',
        'are',
        'proposed',
        'to',
        'be',
        'held',
        'in',
        'paris',
        'next',
        'summer',
        'in',
        'connection',
        'with',
        'the',
        'exposition',
        'effort',
        'will',
        'be',
        'made',
        'to',
        'have',
        'the',
        'several',
        'technical',
        'branches',
        'of',
        'our',
        'administration',
        'efficiently',
        'represented',
        'at',
        'those',
        'conferences',
        'each',
        'in',
        'its',
        'special',
        'line',
        'and',
        'to',
        'procure',
        'the',
        'largest',
        'possible',
        'concourse',
        'of',
        'state',
        'representatives',
        'particularly',
        'at',
        'the',
        'congresses',
        'of',
        'public',
        'charity',
        'and',
        'medicine',
        'our',
        'relations',
        'with',
        'germany',
        'continue',
        'to',
        'be',
        'most',
        'cordial',
        'the',
        'increasing',
        'intimacy',
        'of',
        'direct',
        'association',
        'has',
        'been',
        'marked',
        'during',
        'the',
        'year',
        'by',
        'the',
        'granting',
        'permission',
        'in',
        'april',
        'for',
        'the',
        'landing',
        'on',
        'our',
        'shores',
        'of',
        'a',
        'cable',
        'from',
        'borkum',
        'emden',
        'on',
        'the',
        'north',
        'sea',
        'by',
        'way',
        'of',
        'the',
        'azores',
        'and',
        'also',
        'by',
        'the',
        'conclusion',
        'on',
        'september',
        'of',
        'a',
        'parcels',
        'post',
        'convention',
        'with',
        'the',
        'german',
        'empire',
        'in',
        'all',
        'that',
        'promises',
        'closer',
        'relations',
        'of',
        'intercourse',
        'and',
        'commerce',
        'and',
        'a',
        'better',
        'understanding',
        'between',
        'two',
        'races',
        'having',
        'so',
        'many',
        'traits',
        'in',
        'common',
        'germany',
        'can',
        'be',
        'assured',
        'of',
        'the',
        'most',
        'cordial',
        'cooperation',
        'of',
        'this',
        'government',
        'and',
        'people',
        'we',
        'may',
        'be',
        'rivals',
        'in',
        'many',
        'material',
        'paths',
        'but',
        'our',
        'rivalry',
        'should',
        'be',
        'generous',
        'and',
        'open',
        'ever',
        'aiming',
        'toward',
        'the',
        'attainment',
        'of',
        'larger',
        'results',
        'and',
        'the',
        'mutually',
        'beneficial',
        'advancement',
        'of',
        'each',
        'in',
        'the',
        'line',
        'of',
        'its',
        'especial',
        'adaptabilities',
        'the',
        'several',
        'governments',
        'of',
        'the',
        'empire',
        'seem',
        'reluctant',
        'to',
        'admit',
        'the',
        'natural',
        'excellence',
        'of',
        'our',
        'food',
        'productions',
        'and',
        'to',
        'accept',
        'the',
        'evidence',
        'we',
        'constantly',
        'tender',
        'of',
        'the',
        'care',
        'with',
        'which',
        'their',
        'purity',
        'is',
        'guarded',
        'by',
        'rigid',
        'inspection',
        'from',
        'the',
        'farm',
        'through',
        'the',
        'slaughterhouse',
        'and',
        'the',
        'packing',
        'establishments',
        'to',
        'the',
        'port',
        'of',
        'shipment',
        'our',
        'system',
        'of',
        'control',
        'over',
        'exported',
        'food',
        'staples',
        'invites',
        'examination',
        'from',
        'any',
        'quarter',
        'and',
        'challenges',
        'respect',
        'by',
        'its',
        'efficient',
        'thoroughness',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'in',
        'time',
        'the',
        'two',
        'governments',
        'will',
        'act',
        'in',
        'common',
        'accord',
        'toward',
        'the',
        'realization',
        'of',
        'their',
        'common',
        'purpose',
        'to',
        'safeguard',
        'the',
        'public',
        'health',
        'and',
        'to',
        'insure',
        'the',
        'purity',
        'and',
        'wholesomeness',
        'of',
        'all',
        'food',
        'products',
        'imported',
        'by',
        'either',
        'country',
        'from',
        'the',
        'other',
        'were',
        'the',
        'congress',
        'to',
        'authorize',
        'an',
        'invitation',
        'to',
        'germany',
        'in',
        'connection',
        'with',
        'the',
        'pending',
        'reciprocity',
        'negotiations',
        'for',
        'the',
        'constitution',
        'of',
        'a',
        'joint',
        'commission',
        'of',
        'scientific',
        'experts',
        'and',
        'practical',
        'men',
        'of',
        'affairs',
        'to',
        'conduct',
        'a',
        'searching',
        'investigation',
        'of',
        'food',
        'production',
        'and',
        'exportation',
        'in',
        'both',
        'countries',
        'and',
        'report',
        'to',
        'their',
        'respective',
        'legislatures',
        'for',
        'the',
        'adoption',
        'of',
        'such',
        'remedial',
        'measures',
        'as',
        'they',
        'might',
        'recommend',
        'for',
        'either',
        'the',
        'way',
        'might',
        'be',
        'opened',
        'for',
        'the',
        'desirable',
        'result',
        'indicated',
        'efforts',
        'to',
        'obtain',
        'for',
        'american',
        'life',
        'insurance',
        'companies',
        'a',
        'full',
        'hearing',
        'as',
        'to',
        'their',
        'business',
        'operations',
        'in',
        'prussia',
        'have',
        'after',
        'several',
        'years',
        'of',
        'patient',
        'representation',
        'happily',
        'succeeded',
        'and',
        'one',
        'of',
        'the',
        'most',
        'important',
        'american',
        'companies',
        'has',
        'been',
        'granted',
        'a',
        'concession',
        'to',
        'continue',
        'business',
        'in',
        'that',
        'kingdom',
        'i',
        'am',
        'also',
        'glad',
        'to',
        'announce',
        'that',
        'the',
        'german',
        'insurance',
        'companies',
        'have',
        'been',
        'readmitted',
        'by',
        'the',
        'superintendent',
        'of',
        'insurance',
        'to',
        'do',
        'business',
        'in',
        'the',
        'state',
        'of',
        'new',
        'york',
        'subsequent',
        'to',
        'the',
        'exchange',
        'of',
        'our',
        'peace',
        'treaty',
        'with',
        'spain',
        'germany',
        'acquired',
        'the',
        'caroline',
        'islands',
        'by',
        'purchase',
        'paying',
        'therefore',
        'assurances',
        'have',
        'been',
        'received',
        'from',
        'the',
        'german',
        'government',
        'that',
        'the',
        'rights',
        'of',
        'american',
        'missionaries',
        'and',
        'traders',
        'there',
        'will',
        'be',
        'considerately',
        'observed',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'referred',
        'to',
        'the',
        'pending',
        'negotiations',
        'with',
        'great',
        'britain',
        'in',
        'respect',
        'to',
        'the',
        'dominion',
        'of',
        'canada',
        'by',
        'means',
        'of',
        'an',
        'executive',
        'agreement',
        'a',
        'joint',
        'high',
        'commission',
        'had',
        'been',
        'created',
        'for',
        'the',
        'purpose',
        'of',
        'adjusting',
        'all',
        'unsettled',
        'questions',
        'between',
        'the',
        'united',
        'states',
        'and',
        'canada',
        'embracing',
        'twelve',
        'subjects',
        'among',
        'which',
        'were',
        'the',
        'questions',
        'of',
        'the',
        'fur',
        'seals',
        'the',
        'fisheries',
        'of',
        'the',
        'coast',
        'and',
        'contiguous',
        'inland',
        'waters',
        'the',
        'alaskan',
        'boundary',
        'the',
        'transit',
        'of',
        'merchandise',
        'in',
        'bond',
        'the',
        'alien',
        'labor',
        'laws',
        'mining',
        'rights',
        'reciprocity',
        'in',
        'trade',
        'revision',
        'of',
        'the',
        'agreement',
        'respecting',
        'naval',
        'vessels',
        'in',
        'the',
        'great',
        'lakes',
        'a',
        'more',
        'complete',
        'marking',
        'of',
        'parts',
        'of',
        'the',
        'boundary',
        'provision',
        'for',
        'the',
        'conveyance',
        'of',
        'criminals',
        'and',
        'for',
        'wrecking',
        'and',
        'salvage',
        'much',
        'progress',
        'had',
        'been',
        'made',
        'by',
        'the',
        'commission',
        'toward',
        'the',
        'adjustment',
        'of',
        'many',
        'of',
        'these',
        'questions',
        'when',
        'it',
        'became',
        'apparent',
        'that',
        'an',
        'irreconcilable',
        'difference',
        'of',
        'views',
        'was',
        'entertained',
        'respecting',
        'the',
        'delimitation',
        'of',
        'the',
        'alaskan',
        'boundary',
        'in',
        'the',
        'failure',
        'of',
        'an',
        'agreement',
        'as',
        'to',
        'the',
        'meaning',
        'of',
        'articles',
        'iii',
        'and',
        'iv',
        'of',
        'the',
        'treaty',
        'of',
        'between',
        'russia',
        'and',
        'great',
        'britain',
        'which',
        'defined',
        'the',
        'boundary',
        'between',
        'alaska',
        'and',
        'canada',
        'the',
        'american',
        'commissioners',
        'proposed',
        'that',
        'the',
        'subject',
        'of',
        'the',
        'boundary',
        'be',
        'laid',
        'aside',
        'and',
        'that',
        'the',
        'remaining',
        'questions',
        'of',
        'difference',
        'be',
        'proceeded',
        'with',
        'some',
        'of',
        'which',
        'were',
        'so',
        'far',
        'advanced',
        'as',
        'to',
        'assure',
        'the',
        'probability',
        'of',
        'a',
        'settlement',
        'this',
        'being',
        'declined',
        'by',
        'the',
        'british',
        'commissioners',
        'an',
        'adjournment',
        'was',
        'taken',
        'until',
        'the',
        'boundary',
        'should',
        'be',
        'adjusted',
        'by',
        'the',
        'two',
        'governments',
        'the',
        'subject',
        'has',
        'been',
        'receiving',
        'the',
        'careful',
        'attention',
        'which',
        'its',
        'importance',
        'demands',
        'with',
        'the',
        'result',
        'that',
        'a',
        'modus',
        'vivendi',
        'for',
        'provisional',
        'demarcations',
        'in',
        'the',
        'region',
        'about',
        'the',
        'head',
        'of',
        'lynn',
        'canal',
        'has',
        'been',
        'agreed',
        'upon',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'negotiations',
        'now',
        'in',
        'progress',
        'between',
        'the',
        'two',
        'governments',
        'will',
        'end',
        'in',
        'an',
        'agreement',
        'for',
        'the',
        'establishment',
        'and',
        'delimitation',
        'of',
        'a',
        'permanent',
        'boundary',
        'apart',
        'from',
        'these',
        'questions',
        'growing',
        'out',
        'of',
        'our',
        'relationship',
        'with',
        'our',
        'northern',
        'neighbor',
        'the',
        'most',
        'friendly',
        'disposition',
        'and',
        'ready',
        'agreement',
        'have',
        'marked',
        'the',
        'discussion',
        'of',
        'numerous',
        'matters',
        'arising',
        'in',
        'the',
        'vast',
        'and',
        'intimate',
        'intercourse',
        'of',
        'the',
        'united',
        'states',
        'with',
        'great',
        'britain',
        'this',
        'government',
        'has',
        'maintained',
        'an',
        'attitude',
        'of',
        'neutrality',
        'in',
        'the',
        'unfortunate',
        'contest',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'boer',
        'states',
        'of',
        'africa',
        'we',
        'have',
        'remained',
        'faithful',
        'to',
        'the',
        'precept',
        'of',
        'avoiding',
        'entangling',
        "'alliances",
        'as',
        'to',
        'affairs',
        'not',
        'of',
        'our',
        'direct',
        'concern',
        'had',
        'circumstances',
        'suggested',
        'that',
        'the',
        'parties',
        'to',
        'the',
        'quarrel',
        'would',
        'have',
        'welcomed',
        'any',
        'kindly',
        'expression',
        'of',
        'the',
        'hope',
        'of',
        'the',
        'american',
        'people',
        'that',
        'war',
        'might',
        'be',
        'averted',
        'good',
        'offices',
        'would',
        'have',
        'been',
        'gladly',
        'tendered',
        'the',
        'united',
        'states',
        'representative',
        'at',
        'pretoria',
        'was',
        'early',
        'instructed',
        'to',
        'see',
        'that',
        'all',
        'neutral',
        'american',
        'interests',
        'be',
        'respected',
        'by',
        'the',
        'combatants',
        'this',
        'has',
        'been',
        'an',
        'easy',
        'task',
        'in',
        'view',
        'of',
        'the',
        'positive',
        'declarations',
        'of',
        'both',
        'british',
        'and',
        'boer',
        'authorities',
        'that',
        'the',
        'personal',
        'and',
        'property',
        'rights',
        'of',
        'our',
        'citizens',
        'should',
        'be',
        'observed',
        'upon',
        'the',
        'withdrawal',
        'of',
        'the',
        'british',
        'agent',
        'from',
        'pretoria',
        'the',
        'united',
        'states',
        'consul',
        'was',
        'authorized',
        'upon',
        'the',
        'request',
        'of',
        'the',
        'british',
        'government',
        'and',
        'with',
        'the',
        'assent',
        'of',
        'the',
        'south',
        'african',
        'and',
        'orange',
        'free',
        'state',
        'governments',
        'to',
        'exercise',
        'the',
        'customary',
        'good',
        'offices',
        'of',
        'a',
        'neutral',
        'for',
        'the',
        'care',
        'of',
        'british',
        'interests',
        'in',
        'the',
        'discharge',
        'of',
        'this',
        'function',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'that',
        'abundant',
        'opportunity',
        'has',
        'been',
        'afforded',
        'to',
        'show',
        'the',
        'impartiality',
        'of',
        'this',
        'government',
        'toward',
        'both',
        'the',
        'combatants',
        'for',
        'the',
        'fourth',
        'time',
        'in',
        'the',
        'present',
        'decade',
        'question',
        'has',
        'arisen',
        'with',
        'the',
        'government',
        'of',
        'italy',
        'in',
        'regard',
        'to',
        'the',
        'lynching',
        'of',
        'italian',
        'subjects',
        'the',
        'latest',
        'of',
        'these',
        'deplorable',
        'events',
        'occurred',
        'at',
        'tallulah',
        'louisiana',
        'whereby',
        'five',
        'unfortunates',
        'of',
        'italian',
        'origin',
        'were',
        'taken',
        'from',
        'jail',
        'and',
        'hanged',
        'the',
        'authorities',
        'of',
        'the',
        'state',
        'and',
        'a',
        'representative',
        'of',
        'the',
        'italian',
        'embassy',
        'having',
        'separately',
        'investigated',
        'the',
        'occurrence',
        'with',
        'discrepant',
        'results',
        'particularly',
        'as',
        'to',
        'the',
        'alleged',
        'citizenship',
        'of',
        'the',
        'victims',
        'and',
        'it',
        'not',
        'appearing',
        'that',
        'the',
        'state',
        'had',
        'been',
        'able',
        'to',
        'discover',
        'and',
        'punish',
        'the',
        'violators',
        'of',
        'the',
        'law',
        'an',
        'independent',
        'investigation',
        'has',
        'been',
        'set',
        'on',
        'foot',
        'through',
        'the',
        'agency',
        'of',
        'the',
        'department',
        'of',
        'state',
        'and',
        'is',
        'still',
        'in',
        'progress',
        'the',
        'result',
        'will',
        'enable',
        'the',
        'executive',
        'to',
        'treat',
        'the',
        'question',
        'with',
        'the',
        'government',
        'of',
        'italy',
        'it',
        'a',
        'spirit',
        'of',
        'fairness',
        'and',
        'justice',
        'a',
        'satisfactory',
        'solution',
        'will',
        'doubtless',
        'be',
        'reached',
        'the',
        'recurrence',
        'of',
        'these',
        'distressing',
        'manifestations',
        'of',
        'blind',
        'mob',
        'fury',
        'directed',
        'at',
        'dependents',
        'or',
        'natives',
        'of',
        'a',
        'foreign',
        'country',
        'suggests',
        'that',
        'the',
        'contingency',
        'has',
        'arisen',
        'for',
        'action',
        'by',
        'congress',
        'in',
        'the',
        'direction',
        'of',
        'conferring',
        'upon',
        'the',
        'federal',
        'courts',
        'jurisdiction',
        'in',
        'this',
        'class',
        'of',
        'international',
        'cases',
        'where',
        'the',
        'ultimate',
        'responsibility',
        'of',
        'the',
        'federal',
        'government',
        'may',
        'be',
        'involved',
        'the',
        'suggestion',
        'is',
        'not',
        'new',
        'in',
        'his',
        'annual',
        'message',
        'of',
        'december',
        'my',
        'predecessor',
        'president',
        'harrison',
        'said',
        'it',
        'would',
        'i',
        'believe',
        'be',
        'entirely',
        'competent',
        'for',
        'congress',
        'to',
        'make',
        'offenses',
        'against',
        'the',
        'treaty',
        'rights',
        'of',
        'foreigners',
        'domiciled',
        'in',
        'the',
        'united',
        'states',
        'cognizable',
        'in',
        'the',
        'federal',
        'courts',
        'this',
        'has',
        'not',
        'however',
        'been',
        'done',
        'and',
        'the',
        'federal',
        'officers',
        'and',
        'courts',
        'have',
        'no',
        'power',
        'in',
        'such',
        'cases',
        'to',
        'intervene',
        'either',
        'for',
        'the',
        'protection',
        'of',
        'a',
        'foreign',
        'citizen',
        'or',
        'for',
        'the',
        'punishment',
        'of',
        'his',
        'slayers',
        'it',
        'seems',
        'to',
        'me',
        'to',
        'follow',
        'in',
        'this',
        'state',
        'of',
        'the',
        'law',
        'that',
        'the',
        'officers',
        'of',
        'the',
        'state',
        'charged',
        'with',
        'police',
        'and',
        'judicial',
        'powers',
        'in',
        'such',
        'cases',
        'must',
        'in',
        'the',
        'consideration',
        'of',
        'international',
        'questions',
        'growing',
        'out',
        'of',
        'such',
        'incidents',
        'be',
        'regarded',
        'in',
        'such',
        'sense',
        'as',
        'federal',
        'agents',
        'as',
        'to',
        'make',
        'this',
        'government',
        'answerable',
        'for',
        'their',
        'acts',
        'in',
        'cases',
        'where',
        'it',
        'would',
        'be',
        'answerable',
        'if',
        'the',
        'united',
        'states',
        'had',
        'used',
        'its',
        'constitutional',
        'power',
        'to',
        'define',
        'and',
        'punish',
        'crimes',
        'against',
        'treaty',
        'rights',
        'a',
        'bill',
        'to',
        'provide',
        'for',
        'the',
        'punishment',
        'of',
        'violations',
        'of',
        'treaty',
        'rights',
        'of',
        'aliens',
        'was',
        'introduced',
        'in',
        'the',
        'senate',
        'march',
        'and',
        'reported',
        'favorably',
        'march',
        'having',
        'doubtless',
        'in',
        'view',
        'the',
        'language',
        'of',
        'that',
        'part',
        'of',
        'article',
        'iii',
        'of',
        'the',
        'treaty',
        'of',
        'february',
        'between',
        'the',
        'united',
        'states',
        'and',
        'italy',
        'which',
        'stipulates',
        'that',
        'the',
        'citizens',
        'of',
        'each',
        'of',
        'the',
        'high',
        'contracting',
        'parties',
        'shall',
        'receive',
        'in',
        'the',
        'states',
        'and',
        'territories',
        'of',
        'the',
        'other',
        'most',
        'constant',
        'protection',
        'and',
        'security',
        'for',
        'their',
        'persons',
        'and',
        'property',
        'and',
        'shall',
        'enjoy',
        'in',
        'this',
        'respect',
        'the',
        'same',
        'rights',
        'and',
        'privileges',
        'as',
        'are',
        'or',
        'shall',
        'be',
        'granted',
        'to',
        'the',
        'natives',
        'on',
        'their',
        'submitting',
        'themselves',
        'to',
        'the',
        'conditions',
        'imposed',
        'upon',
        'the',
        'natives',
        'the',
        'bill',
        'so',
        'introduced',
        'and',
        'reported',
        'provided',
        'that',
        'any',
        'act',
        'committed',
        'in',
        'any',
        'state',
        'or',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'in',
        'violation',
        'of',
        'the',
        'rights',
        'of',
        'a',
        'citizen',
        'or',
        'subject',
        'of',
        'a',
        'foreign',
        'country',
        'secured',
        'to',
        'such',
        'citizen',
        'or',
        'subject',
        'by',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'such',
        'foreign',
        'country',
        'and',
        'constituting',
        'a',
        'crime',
        'under',
        'the',
        'laws',
        'of',
        'the',
        'state',
        'or',
        'territory',
        'shall',
        'constitute',
        'a',
        'like',
        'crime',
        'against',
        'the',
        'united',
        'states',
        'and',
        'be',
        'cognizable',
        'in',
        'the',
        'federal',
        'courts',
        'no',
        'action',
        'was',
        'taken',
        'by',
        'congress',
        'in',
        'the',
        'matter',
        'i',
        'earnestly',
        'recommend',
        'that',
        'the',
        'subject',
        'be',
        'taken',
        'tip',
        'anew',
        'and',
        'acted',
        'upon',
        'during',
        'the',
        'present',
        'session',
        'the',
        'necessity',
        'for',
        'some',
        'such',
        'provision',
        'abundantly',
        'appears',
        'precedent',
        'for',
        'constituting',
        'a',
        'federal',
        'jurisdiction',
        'in',
        'criminal',
        'cases',
        'where',
        'aliens',
        'are',
        'sufferers',
        'is',
        'rationally',
        'deducible',
        'from',
        'the',
        'existing',
        'statute',
        'which',
        'gives',
        'to',
        'the',
        'district',
        'and',
        'circuit',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'jurisdiction',
        'of',
        'civil',
        'suits',
        'brought',
        'by',
        'aliens',
        'where',
        'the',
        'amount',
        'involved',
        'exceeds',
        'a',
        'certain',
        'sum',
        'if',
        'such',
        'jealous',
        'solicitude',
        'be',
        'shown',
        'for',
        'alien',
        'rights',
        'in',
        'cases',
        'of',
        'merely',
        'civil',
        'and',
        'pecuniary',
        'import',
        'how',
        'much',
        'greater',
        'should',
        'be',
        'the',
        'public',
        'duty',
        'to',
        'take',
        'cognizance',
        'of',
        'matters',
        'affecting',
        'the',
        'lives',
        'and',
        'the',
        'rights',
        'of',
        'aliens',
        'tinder',
        'the',
        'settled',
        'principles',
        'of',
        'international',
        'law',
        'no',
        'less',
        'than',
        'under',
        'treaty',
        'stipulation',
        'in',
        'cases',
        'of',
        'such',
        'transcendent',
        'wrong',
        'doing',
        'as',
        'mob',
        'murder',
        'especially',
        'when',
        'experience',
        'has',
        'shown',
        'that',
        'local',
        'justice',
        'is',
        'too',
        'often',
        'helpless',
        'to',
        'punish',
        'the',
        'offenders',
        'after',
        'many',
        'years',
        'of',
        'endeavor',
        'on',
        'the',
        'part',
        'of',
        'this',
        'government',
        'to',
        'that',
        'end',
        'the',
        'italian',
        'government',
        'has',
        'consented',
        'to',
        'enter',
        'into',
        'negotiations',
        'for',
        'a',
        'naturalization',
        'convention',
        'having',
        'for',
        'one',
        'of',
        'its',
        'objects',
        'the',
        'regulation',
        'of',
        'the',
        'status',
        'of',
        'italians',
        'except',
        'those',
        'of',
        'an',
        'age',
        'for',
        'active',
        'military',
        'service',
        'who',
        'having',
        'been',
        'naturalized',
        'in',
        'the',
        'united',
        'states',
        'may',
        'revisit',
        'italy',
        'it',
        'is',
        'hoped',
        'that',
        'with',
        'the',
        'mutually',
        'conciliatory',
        'spirit',
        'displayed',
        'a',
        'successful',
        'conclusion',
        'will',
        'be',
        'reached',
        'the',
        'treaty',
        'of',
        'commerce',
        'and',
        'navigation',
        'between',
        'the',
        'united',
        'states',
        'and',
        'japan',
        'on',
        'november',
        'took',
        'effect',
        'in',
        'accordance',
        'with',
        'the',
        'terms',
        'of',
        'its',
        'xixth',
        'article',
        'on',
        'the',
        'th',
        'of',
        'july',
        'last',
        'simultaneously',
        'with',
        'the',
        'enforcement',
        'of',
        'like',
        'treaties',
        'with',
        'the',
        'other',
        'powers',
        'except',
        'france',
        'whose',
        'convention',
        'did',
        'not',
        'go',
        'into',
        'operation',
        'until',
        'august',
        'the',
        'united',
        'states',
        'being',
        'however',
        'granted',
        'up',
        'to',
        'that',
        'date',
        'all',
        'the',
        'privileges',
        'and',
        'rights',
        'accorded',
        'to',
        'french',
        'citizens',
        'under',
        'the',
        'old',
        'french',
        'treaty',
        'by',
        'this',
        'notable',
        'conventional',
        'reform',
        "japan's",
        'position',
        'as',
        'a',
        'fully',
        'independent',
        'sovereign',
        'power',
        'is',
        'assured',
        'control',
        'being',
        'gained',
        'of',
        'taxation',
        'customs',
        'revenues',
        'judicial',
        'administration',
        'coasting',
        'trade',
        'and',
        'all',
        'other',
        'domestic',
        'functions',
        'of',
        'government',
        'and',
        'foreign',
        'extra',
        'territorial',
        'rights',
        'being',
        'renounced',
        'comprehensive',
        'codes',
        'of',
        'civil',
        'and',
        'criminal',
        'procedure',
        'according',
        'to',
        'western',
        'methods',
        'public',
        'instruction',
        'patents',
        'and',
        'copyrights',
        'municipal',
        'administration',
        'including',
        'jurisdiction',
        'over',
        'the',
        'former',
        'foreign',
        'settlements',
        'customs',
        'tariffs',
        'and',
        'procedure',
        'public',
        'health',
        'and',
        'other',
        'administrative',
        'measures',
        'have',
        'been',
        'proclaimed',
        'the',
        'working',
        'of',
        'the',
        'new',
        'system',
        'has',
        'given',
        'rise',
        'to',
        'no',
        'material',
        'complaints',
        'on',
        'the',
        'part',
        'of',
        'the',
        'american',
        'citizens',
        'or',
        'interests',
        'a',
        'circumstance',
        'which',
        'attests',
        'the',
        'ripe',
        'consideration',
        'with',
        'which',
        'the',
        'change',
        'has',
        'been',
        'prepared',
        'valuable',
        'assistance',
        'was',
        'rendered',
        'by',
        'the',
        'japanese',
        'authorities',
        'to',
        'the',
        'united',
        'states',
        'transport',
        'ship',
        'morgan',
        'city',
        'while',
        'stranded',
        'at',
        'kobe',
        'permission',
        'has',
        'been',
        'granted',
        'to',
        'land',
        'and',
        'pasture',
        'army',
        'horses',
        'at',
        'japanese',
        'ports',
        'of',
        'call',
        'on',
        'the',
        'way',
        'to',
        'the',
        'philippine',
        'islands',
        'these',
        'kindly',
        'evidences',
        'of',
        'good',
        'will',
        'are',
        'highly',
        'appreciated',
        'the',
        'japanese',
        'government',
        'has',
        'shown',
        'a',
        'lively',
        'interest',
        'in',
        'the',
        'proposition',
        'of',
        'the',
        'pacific',
        'cable',
        'company',
        'to',
        'add',
        'to',
        'its',
        'projected',
        'cable',
        'lines',
        'to',
        'hawaii',
        'guam',
        'and',
        'the',
        'philippines',
        'a',
        'branch',
        'connection',
        'with',
        'the',
        'coast',
        'of',
        'japan',
        'it',
        'would',
        'be',
        'a',
        'gratifying',
        'consummation',
        'were',
        'the',
        'utility',
        'of',
        'the',
        'contemplated',
        'scheme',
        'enhanced',
        'by',
        'bringing',
        'japan',
        'and',
        'the',
        'united',
        'states',
        'into',
        'direct',
        'telegraphic',
        'relation',
        'without',
        'repeating',
        'the',
        'observations',
        'of',
        'my',
        'special',
        'message',
        'of',
        'february',
        'concerning',
        'the',
        'necessity',
        'of',
        'a',
        'cable',
        'to',
        'manila',
        'i',
        'respectfully',
        'invite',
        'attention',
        'to',
        'it',
        'i',
        'recommend',
        'that',
        'in',
        'case',
        'the',
        'congress',
        'should',
        'not',
        'take',
        'measures',
        'to',
        'bring',
        'about',
        'this',
        'result',
        'by',
        'direct',
        'action',
        'of',
        'the',
        'government',
        'the',
        'postmaster',
        'general',
        'be',
        'authorized',
        'to',
        'invite',
        'competitive',
        'bids',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'cable',
        'the',
        'company',
        'making',
        'the',
        'best',
        'responsible',
        'bid',
        'to',
        'be',
        'awarded',
        'the',
        'contract',
        'the',
        'successful',
        'company',
        'to',
        'give',
        'ample',
        'bonds',
        'to',
        'insure',
        'the',
        'completion',
        'of',
        'the',
        'work',
        'within',
        'a',
        'reasonable',
        'time',
        'the',
        'year',
        'has',
        'been',
        'marked',
        'by',
        'constant',
        'increase',
        'in',
        'the',
        'intimacy',
        'of',
        'our',
        'relations',
        'with',
        'mexico',
        'and',
        'in',
        'the',
        'magnitude',
        'of',
        'mutually',
        'advantageous',
        'interchanges',
        'this',
        'government',
        'has',
        'omitted',
        'no',
        'opportunity',
        'to',
        'show',
        'its',
        'strong',
        'desire',
        'to',
        'develop',
        'and',
        'perpetuate',
        'the',
        'ties',
        'of',
        'cordiality',
        'now',
        'so',
        'long',
        'happily',
        'unbroken',
        'following',
        'the',
        'termination',
        'on',
        'january',
        'by',
        'mexico',
        'of',
        'the',
        'convention',
        'of',
        'extradition',
        'of',
        'december',
        'a',
        'new',
        'treaty',
        'more',
        'in',
        'accordance',
        'with',
        'the',
        'ascertained',
        'needs',
        'of',
        'both',
        'countries',
        'was',
        'signed',
        'february',
        'and',
        'exchanged',
        'in',
        'the',
        'city',
        'of',
        'mexico',
        'on',
        'the',
        'd',
        'of',
        'april',
        'last',
        'its',
        'operation',
        'thus',
        'far',
        'has',
        'been',
        'effective',
        'and',
        'satisfactory',
        'a',
        'recent',
        'case',
        'has',
        'served',
        'to',
        'test',
        'the',
        'application',
        'of',
        'its',
        'ivth',
        'article',
        'which',
        'provides',
        'that',
        'neither',
        'party',
        'shall',
        'be',
        'bound',
        'to',
        'deliver',
        'up',
        'its',
        'own',
        'citizens',
        'but',
        'that',
        'the',
        'executive',
        'authority',
        'of',
        'each',
        'shall',
        'have',
        'the',
        'power',
        'to',
        'deliver',
        'them',
        'up',
        'if',
        'in',
        'its',
        'discretion',
        'it',
        'be',
        'deemed',
        'proper',
        'to',
        'do',
        'so',
        'the',
        'extradition',
        'of',
        'mrs',
        'mattie',
        'rich',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'charged',
        'with',
        'homicide',
        'committed',
        'in',
        'mexico',
        'was',
        'after',
        'mature',
        'consideration',
        'directed',
        'by',
        'me',
        'in',
        'the',
        'conviction',
        'that',
        'the',
        'ends',
        'of',
        'justice',
        'would',
        'be',
        'thereby',
        'subserved',
        'similar',
        'action',
        'on',
        'appropriate',
        'occasion',
        'by',
        'the',
        'mexican',
        'executive',
        'will',
        'not',
        'only',
        'tend',
        'to',
        'accomplish',
        'the',
        'desire',
        'of',
        'both',
        'governments',
        'that',
        'grave',
        'crimes',
        'go',
        'not',
        'unpunished',
        'but',
        'also',
        'to',
        'repress',
        'lawlessness',
        'along',
        'the',
        'border',
        'of',
        'the',
        'two',
        'countries',
        'the',
        'new',
        'treaty',
        'stipulates',
        'that',
        'neither',
        'government',
        'shall',
        'assume',
        'jurisdiction',
        'in',
        'the',
        'punishment',
        'of',
        'crimes',
        'committed',
        'exclusively',
        'within',
        'the',
        'territory',
        'of',
        'the',
        'other',
        'this',
        'will',
        'obviate',
        'in',
        'future',
        'the',
        'embarrassing',
        'controversies',
        'which',
        'have',
        'heretofore',
        'arisen',
        'through',
        "mexico's",
        'assertion',
        'of',
        'a',
        'claim',
        'to',
        'try',
        'and',
        'punish',
        'an',
        'american',
        'citizen',
        'for',
        'an',
        'offense',
        'committed',
        'within',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'the',
        'international',
        'water',
        'boundary',
        'commission',
        'organized',
        'by',
        'the',
        'convention',
        'of',
        'march',
        'for',
        'the',
        'adjustment',
        'of',
        'questions',
        'affecting',
        'the',
        'rio',
        'grande',
        'frontier',
        'has',
        'not',
        'yet',
        'completed',
        'its',
        'labors',
        'a',
        'further',
        'extension',
        'of',
        'its',
        'term',
        'for',
        'one',
        'year',
        'until',
        'december',
        'was',
        'effected',
        'by',
        'a',
        'convention',
        'signed',
        'december',
        'z',
        'and',
        'exchanged',
        'and',
        'proclaimed',
        'in',
        'february',
        'last',
        'an',
        'invitation',
        'extended',
        'to',
        'the',
        'president',
        'of',
        'mexico',
        'to',
        'visit',
        'chicago',
        'in',
        'october',
        'on',
        'the',
        'occasion',
        'of',
        'laying',
        'the',
        'corner',
        'stone',
        'of',
        'the',
        'united',
        'states',
        'government',
        'building',
        'in',
        'that',
        'city',
        'was',
        'cordially',
        'accepted',
        'by',
        'him',
        'with',
        'the',
        'necessary',
        'consent',
        'of',
        'the',
        'mexican',
        'congress',
        'but',
        'the',
        'illness',
        'of',
        'a',
        'member',
        'of',
        'his',
        'family',
        'prevented',
        'his',
        'attendance',
        'the',
        'minister',
        'of',
        'foreign',
        'relations',
        'however',
        'came',
        'as',
        'the',
        'personal',
        'representative',
        'of',
        'president',
        'diaz',
        'and',
        'in',
        'that',
        'high',
        'character',
        'was',
        'duly',
        'honored',
        'claims',
        'growing',
        'out',
        'of',
        'the',
        'seizure',
        'of',
        'american',
        'sealing',
        'vessels',
        'in',
        'bering',
        'sea',
        'have',
        'been',
        'under',
        'discussion',
        'with',
        'the',
        'government',
        'of',
        'russia',
        'for',
        'several',
        'years',
        'with',
        'the',
        'recent',
        'happy',
        'result',
        'of',
        'an',
        'agreement',
        'to',
        'submit',
        'them',
        'to',
        'the',
        'decision',
        'of',
        'a',
        'single',
        'arbitrator',
        'by',
        'this',
        'act',
        'russia',
        'affords',
        'proof',
        'of',
        'her',
        'adherence',
        'to',
        'the',
        'beneficent',
        'principle',
        'of',
        'arbitration',
        'which',
        'her',
        'plenipotentiaries',
        'conspicuously',
        'favored',
        'at',
        'the',
        'hague',
        'disarmament',
        'conference',
        'when',
        'it',
        'was',
        'advocated',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'a',
        'suggestion',
        'for',
        'a',
        'permanent',
        'exposition',
        'of',
        'our',
        'products',
        'and',
        'manufactures',
        'in',
        'russia',
        'although',
        'not',
        'yet',
        'fully',
        'shaped',
        'has',
        'been',
        'so',
        'cordially',
        'welcomed',
        'by',
        'the',
        'imperial',
        'government',
        'that',
        'it',
        'may',
        'not',
        'inaptly',
        'take',
        'a',
        'fitting',
        'place',
        'in',
        'whatever',
        'legislation',
        'the',
        'congress',
        'may',
        'adopt',
        'looking',
        'to',
        'enlargement',
        'of',
        'our',
        'commercial',
        'opportunities',
        'abroad',
        'important',
        'events',
        'have',
        'occurred',
        'in',
        'the',
        'samoan',
        'islands',
        'the',
        'election',
        'according',
        'to',
        'the',
        'laws',
        'and',
        'customs',
        'of',
        'samoa',
        'of',
        'a',
        'successor',
        'to',
        'the',
        'late',
        'king',
        'malietoa',
        'laupepa',
        'developed',
        'a',
        'contest',
        'as',
        'to',
        'the',
        'validity',
        'of',
        'the',
        'result',
        'which',
        'issue',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'general',
        'act',
        'was',
        'to',
        'be',
        'decided',
        'by',
        'the',
        'chief',
        'justice',
        'upon',
        'his',
        'rendering',
        'a',
        'judgment',
        'in',
        'favor',
        'of',
        'malietoa',
        'tanu',
        'the',
        'rival',
        'chief',
        'mataafa',
        'took',
        'up',
        'arms',
        'the',
        'active',
        'intervention',
        'of',
        'american',
        'and',
        'british',
        'war',
        'ships',
        'became',
        'imperative',
        'to',
        'restore',
        'order',
        'at',
        'the',
        'cost',
        'of',
        'sanguinary',
        'encounters',
        'in',
        'this',
        'emergency',
        'a',
        'joint',
        'commission',
        'of',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'germany',
        'and',
        'great',
        'britain',
        'was',
        'sent',
        'to',
        'samoa',
        'to',
        'investigate',
        'the',
        'situation',
        'and',
        'provide',
        'a',
        'temporary',
        'remedy',
        'by',
        'its',
        'active',
        'efforts',
        'a',
        'peaceful',
        'solution',
        'was',
        'reached',
        'for',
        'the',
        'time',
        'being',
        'the',
        'kingship',
        'being',
        'abolished',
        'and',
        'a',
        'provisional',
        'government',
        'established',
        'recommendations',
        'unanimously',
        'made',
        'by',
        'the',
        'commission',
        'for',
        'a',
        'permanent',
        'adjustment',
        'of',
        'the',
        'samoan',
        'question',
        'were',
        'taken',
        'under',
        'consideration',
        'by',
        'the',
        'three',
        'powers',
        'parties',
        'to',
        'the',
        'general',
        'act',
        'but',
        'the',
        'more',
        'they',
        'were',
        'examined',
        'the',
        'more',
        'evident',
        'it',
        'became',
        'that',
        'a',
        'radical',
        'change',
        'was',
        'necessary',
        'in',
        'the',
        'relations',
        'of',
        'the',
        'powers',
        'to',
        'samoa',
        'the',
        'inconveniences',
        'and',
        'possible',
        'perils',
        'of',
        'the',
        'tripartite',
        'scheme',
        'of',
        'supervision',
        'and',
        'control',
        'in',
        'the',
        'samoan',
        'group',
        'by',
        'powers',
        'having',
        'little',
        'interest',
        'in',
        'common',
        'in',
        'that',
        'quarter',
        'beyond',
        'commercial',
        'rivalry',
        'had',
        'been',
        'once',
        'more',
        'emphasized',
        'by',
        'the',
        'recent',
        'events',
        'the',
        'suggested',
        'remedy',
        'of',
        'the',
        'joint',
        'commission',
        'like',
        'the',
        'scheme',
        'it',
        'aimed',
        'to',
        'replace',
        'amounted',
        'to',
        'what',
        'has',
        'been',
        'styled',
        'a',
        'tridominium',
        'being',
        'the',
        'exercise',
        'of',
        'the',
        'functions',
        'of',
        'sovereignty',
        'by',
        'an',
        'unanimous',
        'agreement',
        'of',
        'three',
        'powers',
        'the',
        'situation',
        'had',
        'become',
        'far',
        'more',
        'intricate',
        'and',
        'embarrassing',
        'from',
        'every',
        'point',
        'of',
        'view',
        'than',
        'it',
        'was',
        'when',
        'my',
        'predecessor',
        'in',
        'summed',
        'up',
        'its',
        'perplexities',
        'and',
        'condemned',
        'the',
        'participation',
        'in',
        'it',
        'of',
        'the',
        'united',
        'states',
        'the',
        'arrangement',
        'under',
        'which',
        'samoa',
        'was',
        'administered',
        'had',
        'proved',
        'impracticable',
        'and',
        'unacceptable',
        'to',
        'all',
        'the',
        'powers',
        'concerned',
        'to',
        'withdraw',
        'from',
        'the',
        'agreement',
        'and',
        'abandon',
        'the',
        'islands',
        'to',
        'germany',
        'and',
        'great',
        'britain',
        'would',
        'not',
        'be',
        'compatible',
        'with',
        'our',
        'interests',
        'in',
        'the',
        'archipelago',
        'to',
        'relinquish',
        'our',
        'rights',
        'in',
        'the',
        'harbor',
        'of',
        'pago',
        'pago',
        'the',
        'best',
        'anchorage',
        'in',
        'the',
        'pacific',
        'the',
        'occupancy',
        'of',
        'which',
        'had',
        'been',
        'leased',
        'to',
        'the',
        'united',
        'states',
        'in',
        'by',
        'the',
        'first',
        'foreign',
        'treaty',
        'ever',
        'concluded',
        'by',
        'samoa',
        'was',
        'not',
        'to',
        'be',
        'thought',
        'of',
        'either',
        'as',
        'regards',
        'the',
        'needs',
        'of',
        'our',
        'navy',
        'or',
        'the',
        'interests',
        'of',
        'our',
        'growing',
        'commerce',
        'with',
        'the',
        'east',
        'we',
        'could',
        'not',
        'have',
        'considered',
        'any',
        'proposition',
        'for',
        'the',
        'abrogation',
        'of',
        'the',
        'tripartite',
        'control',
        'which',
        'did',
        'not',
        'confirm',
        'us',
        'in',
        'all',
        'our',
        'rights',
        'and',
        'safeguard',
        'all',
        'our',
        'national',
        'interests',
        'in',
        'the',
        'islands',
        'our',
        'views',
        'commended',
        'themselves',
        'to',
        'the',
        'other',
        'powers',
        'a',
        'satisfactory',
        'arrangement',
        'was',
        'concluded',
        'between',
        'the',
        'governments',
        'of',
        'germany',
        'and',
        'of',
        'england',
        'by',
        'virtue',
        'of',
        'which',
        'england',
        'retired',
        'from',
        'samoa',
        'in',
        'view',
        'of',
        'compensations',
        'in',
        'other',
        'directions',
        'and',
        'both',
        'powers',
        'renounced',
        'in',
        'favor',
        'of',
        'the',
        'united',
        'states',
        'all',
        'their',
        'rights',
        'and',
        'claims',
        'over',
        'and',
        'in',
        'respect',
        'to',
        'that',
        'portion',
        'of',
        'the',
        'group',
        'lying',
        'to',
        'the',
        'east',
        'of',
        'the',
        'one',
        'hundred',
        'and',
        'seventy',
        'first',
        'degree',
        'of',
        'west',
        'longitude',
        'embracing',
        'the',
        'islands',
        'of',
        'tutuila',
        'ofoo',
        'olosenga',
        'and',
        'manua',
        'i',
        'transmit',
        'to',
        'the',
        'senate',
        'for',
        'its',
        'constitutional',
        'action',
        'thereon',
        'a',
        'convention',
        'which',
        'besides',
        'the',
        'provisions',
        'above',
        'mentioned',
        'also',
        'guarantees',
        'us',
        'the',
        'same',
        'privileges',
        'and',
        'conditions',
        'in',
        'respect',
        'to',
        'commerce',
        'and',
        'commercial',
        'vessels',
        'in',
        'all',
        'of',
        'the',
        'islands',
        'of',
        'samoa',
        'as',
        'those',
        'possessed',
        'by',
        'germany',
        'claims',
        'have',
        'been',
        'preferred',
        'by',
        'white',
        'residents',
        'of',
        'samoa',
        'on',
        'account',
        'of',
        'injuries',
        'alleged',
        'to',
        'have',
        'been',
        'suffered',
        'through',
        'the',
        'acts',
        'of',
        'the',
        'treaty',
        'governments',
        'in',
        'putting',
        'down',
        'the',
        'late',
        'disturbances',
        'a',
        'convention',
        'has',
        'been',
        'made',
        'between',
        'the',
        'three',
        'powers',
        'for',
        'the',
        'investigation',
        'and',
        'settlement',
        'of',
        'these',
        'claims',
        'by',
        'a',
        'neutral',
        'arbitrator',
        'to',
        'which',
        'the',
        'attention',
        'of',
        'the',
        'senate',
        'will',
        'be',
        'invited',
        'my',
        'annual',
        'message',
        'of',
        'last',
        'year',
        'was',
        'necessarily',
        'devoted',
        'in',
        'great',
        'part',
        'to',
        'a',
        'consideration',
        'of',
        'the',
        'spanish',
        'war',
        'and',
        'of',
        'the',
        'results',
        'it',
        'wrought',
        'and',
        'the',
        'conditions',
        'it',
        'imposed',
        'for',
        'the',
        'future',
        'i',
        'am',
        'gratified',
        'to',
        'announce',
        'that',
        'the',
        'treaty',
        'of',
        'peace',
        'has',
        'restored',
        'friendly',
        'relations',
        'between',
        'the',
        'two',
        'powers',
        'effect',
        'has',
        'been',
        'given',
        'to',
        'its',
        'most',
        'important',
        'provisions',
        'the',
        'evacuation',
        'of',
        'puerto',
        'rico',
        'having',
        'already',
        'been',
        'accomplished',
        'on',
        'the',
        'x',
        'th',
        'of',
        'october',
        'nothing',
        'remained',
        'necessary',
        'there',
        'but',
        'to',
        'continue',
        'the',
        'provisional',
        'military',
        'control',
        'of',
        'the',
        'island',
        'until',
        'the',
        'congress',
        'should',
        'enact',
        'a',
        'suitable',
        'government',
        'for',
        'the',
        'ceded',
        'territory',
        'of',
        'the',
        'character',
        'and',
        'scope',
        'of',
        'the',
        'measures',
        'to',
        'that',
        'end',
        'i',
        'shall',
        'treat',
        'in',
        'another',
        'part',
        'of',
        'this',
        'message',
        'the',
        'withdrawal',
        'of',
        'the',
        'authority',
        'of',
        'spain',
        'from',
        'the',
        'island',
        'of',
        'cuba',
        'was',
        'effected',
        'by',
        'the',
        'st',
        'of',
        'january',
        'so',
        'that',
        'the',
        'full',
        're',
        'establishment',
        'of',
        'peace',
        'found',
        'the',
        'relinquished',
        'territory',
        'held',
        'by',
        'us',
        'in',
        'trust',
        'for',
        'the',
        'inhabitants',
        'maintaining',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'executive',
        'such',
        'government',
        'and',
        'control',
        'therein',
        'as',
        'should',
        'conserve',
        'public',
        'order',
        'restore',
        'the',
        'productive',
        'conditions',
        'of',
        'peace',
        'so',
        'long',
        'disturbed',
        'by',
        'the',
        'instability',
        'and',
        'disorder',
        'which',
        'prevailed',
        'for',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'preceding',
        'three',
        'decades',
        'and',
        'build',
        'up',
        'that',
        'tranquil',
        'development',
        'of',
        'the',
        'domestic',
        'state',
        'whereby',
        'alone',
        'can',
        'be',
        'realized',
        'the',
        'high',
        'purpose',
        'as',
        'proclaimed',
        'in',
        'the',
        'joint',
        'resolution',
        'adopted',
        'by',
        'the',
        'congress',
        'on',
        'the',
        'th',
        'of',
        'april',
        'by',
        'which',
        'the',
        'united',
        'states',
        'disclaimed',
        'any',
        'disposition',
        'or',
        'intention',
        'to',
        'exercise',
        'sovereignty',
        'jurisdiction',
        'or',
        'control',
        'over',
        'cuba',
        'except',
        'for',
        'the',
        'pacification',
        'thereof',
        'and',
        'asserted',
        'its',
        'determination',
        'when',
        'that',
        'was',
        'accomplished',
        'to',
        'leave',
        'the',
        'government',
        'and',
        'control',
        'of',
        'the',
        'island',
        'to',
        'its',
        'people',
        'the',
        'pledge',
        'contained',
        'in',
        'this',
        'resolution',
        'is',
        'of',
        'the',
        'highest',
        'honorable',
        'obligation',
        'and',
        'must',
        'be',
        'sacredly',
        'kept',
        'i',
        'believe',
        'that',
        'substantial',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'this',
        'direction',
        'all',
        'the',
        'administrative',
        'measures',
        'adopted',
        'in',
        'cuba',
        'have',
        'aimed',
        'to',
        'fit',
        'it',
        'for',
        'a',
        'regenerated',
        'existence',
        'by',
        'enforcing',
        'the',
        'supremacy',
        'of',
        'law',
        'and',
        'justice',
        'by',
        'placing',
        'wherever',
        'practicable',
        'the',
        'machinery',
        'of',
        'administration',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'inhabitants',
        'by',
        'instituting',
        'needed',
        'sanitary',
        'reforms',
        'by',
        'spreading',
        'education',
        'by',
        'fostering',
        'industry',
        'and',
        'trade',
        'by',
        'inculcating',
        'public',
        'morality',
        'and',
        'in',
        'short',
        'by',
        'taking',
        'every',
        'rational',
        'step',
        'to',
        'aid',
        'the',
        'cuban',
        'people',
        'to',
        'attain',
        'to',
        'that',
        'plane',
        'of',
        'self',
        'conscious',
        'respect',
        'and',
        'self',
        'reliant',
        'unity',
        'which',
        'fits',
        'an',
        'enlightened',
        'community',
        'for',
        'self',
        'government',
        'within',
        'its',
        'own',
        'sphere',
        'while',
        'enabling',
        'it',
        'to',
        'fulfill',
        'all',
        'outward',
        'obligation',
        'this',
        'nation',
        'has',
        'assumed',
        'before',
        'the',
        'world',
        'a',
        'grave',
        'responsibility',
        'for',
        'the',
        'future',
        'good',
        'government',
        'of',
        'cuba',
        'we',
        'have',
        'accepted',
        'a',
        'trust',
        'the',
        'fulfillment',
        'of',
        'which',
        'calls',
        'for',
        'the',
        'sternest',
        'integrity',
        'of',
        'purpose',
        'and',
        'the',
        'exercise',
        'of',
        'the',
        'highest',
        'wisdom',
        'the',
        'new',
        'cuba',
        'yet',
        'to',
        'arise',
        'from',
        'the',
        'ashes',
        'of',
        'the',
        'past',
        'must',
        'needs',
        'be',
        'bound',
        'to',
        'us',
        'by',
        'ties',
        'of',
        'singular',
        'intimacy',
        'and',
        'strength',
        'if',
        'its',
        'enduring',
        'welfare',
        'is',
        'to',
        'be',
        'assured',
        'whether',
        'those',
        'ties',
        'shall',
        'be',
        'organic',
        'or',
        'conventional',
        'the',
        'destinies',
        'of',
        'cuba',
        'are',
        'in',
        'some',
        'rightful',
        'form',
        'and',
        'manner',
        'irrevocably',
        'linked',
        'with',
        'our',
        'own',
        'but',
        'how',
        'and',
        'how',
        'far',
        'is',
        'for',
        'the',
        'future',
        'to',
        'determine',
        'in',
        'the',
        'ripeness',
        'of',
        'events',
        'whatever',
        'be',
        'the',
        'outcome',
        'we',
        'must',
        'see',
        'to',
        'it',
        'that',
        'free',
        'cuba',
        'be',
        'a',
        'reality',
        'not',
        'a',
        'name',
        'a',
        'perfect',
        'entity',
        'not',
        'a',
        'hasty',
        'experiment',
        'bearing',
        'within',
        'itself',
        'the',
        'elements',
        'of',
        'failure',
        'our',
        'mission',
        'to',
        'accomplish',
        'which',
        'we',
        'took',
        'up',
        'the',
        'wager',
        'of',
        'battle',
        'is',
        'not',
        'to',
        'be',
        'fulfilled',
        'by',
        'turning',
        'adrift',
        'any',
        'loosely',
        'framed',
        'commonwealth',
        'to',
        'face',
        'the',
        'vicissitudes',
        'which',
        'too',
        'often',
        'attend',
        'weaker',
        'states',
        'whose',
        'natural',
        'wealth',
        'and',
        'abundant',
        'resources',
        'are',
        'offset',
        'by',
        'the',
        'incongruities',
        'of',
        'their',
        'political',
        'organization',
        'and',
        'the',
        'recurring',
        'occasions',
        'for',
        'internal',
        'rivalries',
        'to',
        'sap',
        'their',
        'strength',
        'and',
        'dissipate',
        'their',
        'energies',
        'the',
        'greatest',
        'blessing',
        'which',
        'can',
        'come',
        'to',
        'cuba',
        'is',
        'the',
        'restoration',
        'of',
        'her',
        'agricultural',
        'and',
        'industrial',
        'prosperity',
        'which',
        'will',
        'give',
        'employment',
        'to',
        'idle',
        'men',
        'and',
        're',
        'establish',
        'the',
        'pursuits',
        'of',
        'peace',
        'this',
        'is',
        'her',
        'chief',
        'and',
        'immediate',
        'need',
        'on',
        'the',
        'th',
        'of',
        'august',
        'last',
        'an',
        'order',
        'was',
        'made',
        'for',
        'the',
        'taking',
        'of',
        'the',
        'census',
        'in',
        'the',
        'island',
        'to',
        'be',
        'completed',
        'on',
        'the',
        'oth',
        'of',
        'november',
        'by',
        'the',
        'treaty',
        'of',
        'peace',
        'the',
        'spanish',
        'people',
        'on',
        'the',
        'island',
        'have',
        'until',
        'april',
        'to',
        'elect',
        'whether',
        'they',
        'will',
        'remain',
        'citizens',
        'of',
        'spain',
        'or',
        'become',
        'citizens',
        'of',
        'cuba',
        'until',
        'then',
        'it',
        'cannot',
        'be',
        'definitely',
        'ascertained',
        'who',
        'shall',
        'be',
        'entitled',
        'to',
        'participate',
        'in',
        'the',
        'formation',
        'of',
        'the',
        'government',
        'of',
        'cuba',
        'by',
        'that',
        'time',
        'the',
        'results',
        'of',
        'the',
        'census',
        'will',
        'have',
        'been',
        'tabulated',
        'and',
        'we',
        'shall',
        'proceed',
        'to',
        'provide',
        'for',
        'elections',
        'which',
        'will',
        'commit',
        'the',
        'municipal',
        'governments',
        'of',
        'the',
        'island',
        'to',
        'the',
        'officers',
        'elected',
        'by',
        'the',
        'people',
        'the',
        'experience',
        'thus',
        'acquired',
        'will',
        'prove',
        'of',
        'great',
        'value',
        'in',
        'the',
        'formation',
        'of',
        'a',
        'representative',
        'convention',
        'of',
        'the',
        'people',
        'to',
        'draft',
        'a',
        'constitution',
        'and',
        'establish',
        'a',
        'general',
        'system',
        'of',
        'independent',
        'government',
        'for',
        'the',
        'island',
        'in',
        'the',
        'meantime',
        'and',
        'so',
        'long',
        'as',
        'we',
        'exercise',
        'control',
        'over',
        'the',
        'island',
        'the',
        'products',
        'of',
        'cuba',
        'should',
        'have',
        'a',
        'market',
        'in',
        'the',
        'united',
        'states',
        'on',
        'as',
        'good',
        'terms',
        'and',
        'with',
        'as',
        'favorable',
        'rates',
        'of',
        'duty',
        'as',
        'are',
        'given',
        'to',
        'the',
        'west',
        'india',
        'islands',
        'under',
        'treaties',
        'of',
        'reciprocity',
        'which',
        'shall',
        'be',
        'made',
        'for',
        'the',
        'relief',
        'of',
        'the',
        'distressed',
        'in',
        'the',
        'island',
        'of',
        'cuba',
        'the',
        'war',
        'department',
        'has',
        'issued',
        'supplies',
        'to',
        'destitute',
        'persons',
        'through',
        'the',
        'officers',
        'of',
        'the',
        'army',
        'which',
        'have',
        'amounted',
        'to',
        'ooo',
        'rations',
        'at',
        'a',
        'cost',
        'of',
        'to',
        'promote',
        'the',
        'disarmament',
        'of',
        'the',
        'cuban',
        'volunteer',
        'army',
        'and',
        'in',
        'the',
        'interest',
        'of',
        'public',
        'peace',
        'and',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'the',
        'sum',
        'of',
        'was',
        'paid',
        'to',
        'each',
        'cuban',
        'soldier',
        'borne',
        'upon',
        'the',
        'authenticated',
        'rolls',
        'on',
        'condition',
        'that',
        'he',
        'should',
        'deposit',
        'his',
        'arms',
        'with',
        'the',
        'authorities',
        'designated',
        'by',
        'the',
        'united',
        'states',
        'the',
        'sum',
        'thus',
        'disbursed',
        'aggregated',
        'which',
        'was',
        'paid',
        'from',
        'the',
        'emergency',
        'fund',
        'provided',
        'by',
        'the',
        'act',
        'of',
        'january',
        'for',
        'that',
        'purpose',
        'out',
        'of',
        'the',
        'cuban',
        'island',
        'revenues',
        'during',
        'the',
        'six',
        'months',
        'ending',
        'june',
        'was',
        'expended',
        'for',
        'sanitation',
        'for',
        'charities',
        'and',
        'hospitals',
        'and',
        'for',
        'aid',
        'to',
        'the',
        'destitute',
        'following',
        'the',
        'exchange',
        'of',
        'ratifications',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'the',
        'two',
        'governments',
        'accredited',
        'ministers',
        'to',
        'each',
        'other',
        'spain',
        'sending',
        'to',
        'washington',
        'the',
        'duke',
        'of',
        'arcos',
        'an',
        'eminent',
        'diplomatist',
        'previously',
        'stationed',
        'in',
        'mexico',
        'while',
        'the',
        'united',
        'states',
        'transferred',
        'to',
        'madrid',
        'hon',
        'bellamy',
        'storer',
        'its',
        'minister',
        'at',
        'brussels',
        'this',
        'was',
        'followed',
        'by',
        'the',
        'respective',
        'appointment',
        'of',
        'consuls',
        'thereby',
        'fully',
        'resuming',
        'the',
        'relations',
        'interrupted',
        'by',
        'the',
        'war',
        'in',
        'addition',
        'to',
        'its',
        'consular',
        'representation',
        'in',
        'the',
        'united',
        'states',
        'the',
        'spanish',
        'government',
        'has',
        'appointed',
        'consuls',
        'for',
        'cuba',
        'who',
        'have',
        'been',
        'provisionally',
        'recognized',
        'during',
        'the',
        'military',
        'administration',
        'of',
        'the',
        'affairs',
        'of',
        'that',
        'island',
        'judicial',
        'intercourse',
        'between',
        'the',
        'courts',
        'of',
        'cuba',
        'and',
        'puerto',
        'rico',
        'and',
        'of',
        'spain',
        'has',
        'been',
        'established',
        'as',
        'provided',
        'by',
        'the',
        'treaty',
        'of',
        'peace',
        'the',
        'cuban',
        'political',
        'prisoners',
        'in',
        'spanish',
        'penal',
        'stations',
        'have',
        'been',
        'and',
        'are',
        'being',
        'released',
        'and',
        'returned',
        'to',
        'their',
        'homes',
        'in',
        'accordance',
        'with',
        'article',
        'vi',
        'of',
        'the',
        'treaty',
        'negotiations',
        'are',
        'about',
        'to',
        'be',
        'had',
        'for',
        'defining',
        'the',
        'conventional',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'which',
        'fell',
        'into',
        'abeyance',
        'by',
        'reason',
        'of',
        'the',
        'war',
        'i',
        'trust',
        'that',
        'these',
        'will',
        'include',
        'a',
        'favorable',
        'arrangement',
        'for',
        'commercial',
        'reciprocity',
        'under',
        'the',
        'terms',
        'of',
        'sections',
        'and',
        'of',
        'the',
        'current',
        'tariff',
        'act',
        'in',
        'these',
        'as',
        'in',
        'all',
        'matters',
        'of',
        'international',
        'concern',
        'no',
        'effort',
        'will',
        'be',
        'spared',
        'to',
        'respond',
        'to',
        'the',
        'good',
        'disposition',
        'of',
        'spain',
        'and',
        'to',
        'cultivate',
        'in',
        'all',
        'practicable',
        'ways',
        'the',
        'intimacy',
        'which',
        'should',
        'prevail',
        'between',
        'two',
        'nations',
        'whose',
        'past',
        'history',
        'has',
        'so',
        'often',
        'and',
        'in',
        'so',
        'many',
        'ways',
        'been',
        'marked',
        'by',
        'sincere',
        'friendship',
        'and',
        'by',
        'community',
        'of',
        'interests',
        'i',
        'would',
        'recommend',
        'appropriate',
        'legislation',
        'in',
        'order',
        'to',
        'carry',
        'into',
        'execution',
        'article',
        'vii',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'with',
        'spain',
        'by',
        'which',
        'the',
        'united',
        'states',
        'assured',
        'the',
        'payment',
        'of',
        'certain',
        'claims',
        'for',
        'indemnity',
        'of',
        'its',
        'citizens',
        'against',
        'spain',
        'the',
        'united',
        'states',
        'minister',
        'to',
        'turkey',
        'continues',
        'under',
        'instructions',
        'to',
        'press',
        'for',
        'a',
        'money',
        'payment',
        'in',
        'satisfaction',
        'of',
        'the',
        'just',
        'claims',
        'for',
        'injuries',
        'suffered',
        'by',
        'american',
        'citizens',
        'in',
        'the',
        'disorders',
        'of',
        'several',
        'years',
        'past',
        'and',
        'for',
        'wrongs',
        'done',
        'to',
        'them',
        'by',
        'the',
        'ottoman',
        'authorities',
        'some',
        'of',
        'these',
        'claims',
        'are',
        'of',
        'many',
        "years'",
        'standing',
        'this',
        'government',
        'is',
        'hopeful',
        'of',
        'a',
        'general',
        'agreement',
        'in',
        'this',
        'regard',
        'in',
        'the',
        'turkish',
        'empire',
        'the',
        'situation',
        'of',
        'our',
        'citizens',
        'remains',
        'unsatisfactory',
        'our',
        'efforts',
        'during',
        'nearly',
        'forty',
        'years',
        'to',
        'bring',
        'about',
        'a',
        'convention',
        'of',
        'naturalization',
        'seem',
        'to',
        'be',
        'on',
        'the',
        'brink',
        'of',
        'final',
        'failure',
        'through',
        'the',
        'announced',
        'policy',
        'of',
        'the',
        'ottoman',
        'porte',
        'to',
        'refuse',
        'recognition',
        'of',
        'the',
        'alien',
        'status',
        'of',
        'native',
        'turkish',
        'subjects',
        'naturalized',
        'abroad',
        'since',
        'our',
        'statutes',
        'do',
        'not',
        'allow',
        'this',
        'government',
        'to',
        'admit',
        'any',
        'distinction',
        'between',
        'the',
        'treatment',
        'of',
        'native',
        'and',
        'naturalized',
        'americans',
        'abroad',
        'so',
        'that',
        'ceaseless',
        'controversy',
        'arises',
        'in',
        'cases',
        'where',
        'persons',
        'owing',
        'in',
        'the',
        'eye',
        'of',
        'international',
        'law',
        'a',
        'dual',
        'allegiance',
        'are',
        'prevented',
        'from',
        'entering',
        'turkey',
        'or',
        'are',
        'expelled',
        'after',
        'entrance',
        'our',
        'law',
        'in',
        'this',
        'regard',
        'contrasts',
        'with',
        'that',
        'of',
        'the',
        'european',
        'states',
        'the',
        'british',
        'act',
        'for',
        'instance',
        'does',
        'not',
        'claim',
        'effect',
        'for',
        'the',
        'naturalization',
        'of',
        'an',
        'alien',
        'in',
        'the',
        'event',
        'of',
        'his',
        'return',
        'to',
        'his',
        'native',
        'country',
        'unless',
        'the',
        'change',
        'be',
        'recognized',
        'by',
        'the',
        'law',
        'of',
        'that',
        'country',
        'or',
        'stipulated',
        'by',
        'treaty',
        'between',
        'it',
        'and',
        'the',
        'naturalizing',
        'state',
        'the',
        'arbitrary',
        'treatment',
        'in',
        'some',
        'instances',
        'of',
        'american',
        'productions',
        'in',
        'turkey',
        'has',
        'attracted',
        'attention',
        'of',
        'late',
        'notably',
        'in',
        'regard',
        'to',
        'our',
        'flour',
        'large',
        'shipments',
        'by',
        'the',
        'recently',
        'opened',
        'direct',
        'steamship',
        'line',
        'to',
        'turkish',
        'ports',
        'have',
        'been',
        'denied',
        'entrance',
        'on',
        'the',
        'score',
        'that',
        'although',
        'of',
        'standard',
        'composition',
        'and',
        'unquestioned',
        'purity',
        'the',
        'flour',
        'was',
        'pernicious',
        'to',
        'health',
        'because',
        'of',
        'deficient',
        '“elasticity”',
        'as',
        'indicated',
        'by',
        'antiquated',
        'and',
        'untrustworthy',
        'tests',
        'upon',
        'due',
        'protest',
        'by',
        'the',
        'american',
        'minister',
        'and',
        'it',
        'appearing',
        'that',
        'the',
        'act',
        'was',
        'a',
        'virtual',
        'discrimination',
        'against',
        'our',
        'product',
        'the',
        'shipments',
        'in',
        'question',
        'were',
        'admitted',
        'in',
        'these',
        'as',
        'in',
        'all',
        'instances',
        'wherever',
        'occurring',
        'when',
        'american',
        'products',
        'may',
        'be',
        'subjected',
        'in',
        'a',
        'foreign',
        'country',
        'upon',
        'specious',
        'pretexts',
        'to',
        'discrimination',
        'compared',
        'with',
        'the',
        'like',
        'products',
        'of',
        'another',
        'country',
        'this',
        'government',
        'will',
        'use',
        'its',
        'earnest',
        'efforts',
        'to',
        'secure',
        'fair',
        'and',
        'equal',
        'treatment',
        'for',
        'its',
        'citizens',
        'and',
        'their',
        'goods',
        'failing',
        'this',
        'it',
        'will',
        'not',
        'hesitate',
        'to',
        'apply',
        'whatever',
        'corrective',
        'may',
        'be',
        'provided',
        'by',
        'the',
        'statutes',
        'the',
        'international',
        'commission',
        'of',
        'arbitration',
        'appointed',
        'under',
        'the',
        'anglo',
        'venezuelan',
        'treaty',
        'of',
        'rendered',
        'an',
        'award',
        'on',
        'october',
        'last',
        'whereby',
        'the',
        'boundary',
        'line',
        'between',
        'venezuela',
        'and',
        'british',
        'guiana',
        'is',
        'determined',
        'thus',
        'ending',
        'a',
        'controversy',
        'which',
        'has',
        'existed',
        'for',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'century',
        'the',
        'award',
        'as',
        'to',
        'which',
        'the',
        'arbitrators',
        'were',
        'unanimous',
        'while',
        'not',
        'meeting',
        'the',
        'extreme',
        'contention',
        'of',
        'either',
        'party',
        'gives',
        'to',
        'great',
        'britain',
        'a',
        'large',
        'share',
        'of',
        'the',
        'interior',
        'territory',
        'in',
        'dispute',
        'and',
        'to',
        'venezuela',
        'the',
        'entire',
        'mouth',
        'of',
        'the',
        'orinoco',
        'including',
        'barima',
        'point',
        'and',
        'the',
        'caribbean',
        'littoral',
        'for',
        'some',
        'distance',
        'to',
        'the',
        'eastward',
        'the',
        'decision',
        'appears',
        'to',
        'be',
        'equally',
        'satisfactory',
        'to',
        'both',
        'parties',
        'venezuela',
        'has',
        'once',
        'more',
        'undergone',
        'a',
        'revolution',
        'the',
        'insurgents',
        'under',
        'general',
        'castro',
        'after',
        'a',
        'sanguinary',
        'engagement',
        'in',
        'which',
        'they',
        'suffered',
        'much',
        'loss',
        'rallied',
        'in',
        'the',
        'mountainous',
        'interior',
        'and',
        'advanced',
        'toward',
        'the',
        'capital',
        'the',
        'bulk',
        'of',
        'the',
        'army',
        'having',
        'sided',
        'with',
        'the',
        'movement',
        'president',
        'andrade',
        'quitted',
        'caracas',
        'where',
        'general',
        'castro',
        'set',
        'up',
        'a',
        'provisional',
        'government',
        'with',
        'which',
        'our',
        'minister',
        'and',
        'the',
        'representatives',
        'of',
        'other',
        'powers',
        'entered',
        'into',
        'diplomatic',
        'relations',
        'on',
        'the',
        'th',
        'of',
        'november',
        'the',
        'fourth',
        'section',
        'of',
        'the',
        'tariff',
        'act',
        'approved',
        'july',
        'x',
        'appears',
        'to',
        'provide',
        'only',
        'for',
        'commercial',
        'treaties',
        'which',
        'should',
        'be',
        'entered',
        'into',
        'by',
        'the',
        'president',
        'and',
        'also',
        'ratified',
        'by',
        'the',
        'senate',
        'within',
        'two',
        'years',
        'from',
        'its',
        'passage',
        'owing',
        'to',
        'delays',
        'inevitable',
        'in',
        'negotiations',
        'of',
        'this',
        'nature',
        'none',
        'of',
        'the',
        'treaties',
        'initiated',
        'under',
        'that',
        'section',
        'could',
        'be',
        'concluded',
        'in',
        'time',
        'for',
        'ratification',
        'by',
        'the',
        'senate',
        'prior',
        'to',
        'its',
        'adjournment',
        'on',
        'the',
        'th',
        'of',
        'march',
        'last',
        'some',
        'of',
        'the',
        'pending',
        'negotiations',
        'however',
        'were',
        'near',
        'conclusion',
        'at',
        'that',
        'time',
        'and',
        'the',
        'resulting',
        'conventions',
        'have',
        'since',
        'been',
        'signed',
        'by',
        'the',
        'plenipotentiaries',
        'others',
        'within',
        'both',
        'the',
        'third',
        'and',
        'fourth',
        'sections',
        'of',
        'the',
        'act',
        'are',
        'still',
        'under',
        'consideration',
        'acting',
        'under',
        'the',
        'constitutional',
        'power',
        'of',
        'the',
        'executive',
        'in',
        'respect',
        'to',
        'treaties',
        'i',
        'have',
        'deemed',
        'it',
        'my',
        'duty',
        'while',
        'observing',
        'the',
        'limitations',
        'of',
        'concession',
        'provided',
        'by',
        'the',
        'fourth',
        'section',
        'to',
        'bring',
        'to',
        'a',
        'conclusion',
        'all',
        'pending',
        'negotiations',
        'and',
        'submit',
        'them',
        'to',
        'the',
        'senate',
        'for',
        'its',
        'advice',
        'and',
        'consent',
        'conventions',
        'of',
        'reciprocity',
        'have',
        'been',
        'signed',
        'during',
        'the',
        'congressional',
        'recess',
        'with',
        'great',
        'britain',
        'for',
        'the',
        'respective',
        'colonies',
        'of',
        'british',
        'guiana',
        'barbados',
        'bermuda',
        'jamaica',
        'and',
        'turks',
        'and',
        'caicos',
        'islands',
        'and',
        'with',
        'the',
        'republic',
        'of',
        'nicaragua',
        'important',
        'reciprocal',
        'conventions',
        'have',
        'also',
        'been',
        'concluded',
        'with',
        'france',
        'and',
        'with',
        'the',
        'argentine',
        'republic',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'the',
        'progress',
        'noted',
        'in',
        'the',
        'work',
        'of',
        'the',
        'diplomatic',
        'and',
        'consular',
        'officers',
        'in',
        'collecting',
        'information',
        'as',
        'to',
        'the',
        'industries',
        'and',
        'commerce',
        'of',
        'other',
        'countries',
        'and',
        'in',
        'the',
        'care',
        'and',
        'promptitude',
        'with',
        'which',
        'their',
        'reports',
        'are',
        'printed',
        'and',
        'distributed',
        'has',
        'continued',
        'during',
        'the',
        'past',
        'year',
        'with',
        'increasingly',
        'valuable',
        'results',
        'in',
        'suggesting',
        'new',
        'sources',
        'of',
        'demand',
        'for',
        'american',
        'products',
        'and',
        'in',
        'pointing',
        'out',
        'the',
        'obstacles',
        'still',
        'to',
        'be',
        'overcome',
        'in',
        'facilitating',
        'the',
        'remarkable',
        'expansion',
        'of',
        'our',
        'foreign',
        'trade',
        'it',
        'will',
        'doubtless',
        'be',
        'gratifying',
        'to',
        'congress',
        'to',
        'learn',
        'that',
        'the',
        'various',
        'agencies',
        'of',
        'the',
        'department',
        'of',
        'state',
        'are',
        'co',
        'operating',
        'in',
        'these',
        'endeavors',
        'with',
        'a',
        'zeal',
        'and',
        'effectiveness',
        'which',
        'are',
        'not',
        'only',
        'receiving',
        'the',
        'cordial',
        'recognition',
        'of',
        'our',
        'business',
        'interests',
        'but',
        'are',
        'exciting',
        'the',
        'emulation',
        'of',
        'other',
        'governments',
        'in',
        'any',
        'rearrangement',
        'of',
        'the',
        'great',
        'and',
        'complicated',
        'work',
        'of',
        'obtaining',
        'official',
        'data',
        'of',
        'an',
        'economic',
        'character',
        'which',
        'congress',
        'may',
        'undertake',
        'it',
        'is',
        'most',
        'important',
        'in',
        'my',
        'judgment',
        'that',
        'the',
        'results',
        'already',
        'secured',
        'by',
        'the',
        'efforts',
        'of',
        'the',
        'department',
        'of',
        'state',
        'should',
        'be',
        'carefully',
        'considered',
        'with',
        'a',
        'view',
        'to',
        'a',
        'judicious',
        'development',
        'and',
        'increased',
        'utility',
        'to',
        'our',
        'export',
        'trade',
        'the',
        'interest',
        'taken',
        'by',
        'the',
        'various',
        'states',
        'forming',
        'the',
        'international',
        'union',
        'of',
        'american',
        'republics',
        'in',
        'the',
        'work',
        'of',
        'its',
        'organic',
        'bureau',
        'is',
        'evidenced',
        'by',
        'the',
        'fact',
        'that',
        'for',
        'the',
        'first',
        'time',
        'since',
        'its',
        'creation',
        'in',
        'i',
        'go',
        'all',
        'the',
        'republics',
        'of',
        'south',
        'and',
        'central',
        'america',
        'are',
        'now',
        'represented',
        'in',
        'it',
        'the',
        'unanimous',
        'recommendation',
        'of',
        'the',
        'international',
        'american',
        'conference',
        'providing',
        'for',
        'the',
        'international',
        'union',
        'of',
        'american',
        'republics',
        'stated',
        'that',
        'it',
        'should',
        'continue',
        'in',
        'force',
        'during',
        'a',
        'term',
        'of',
        'ten',
        'years',
        'from',
        'the',
        'date',
        'of',
        'its',
        'organization',
        'and',
        'no',
        'country',
        'becoming',
        'a',
        'member',
        'of',
        'the',
        'union',
        'should',
        'cease',
        'to',
        'be',
        'a',
        'member',
        'until',
        'the',
        'end',
        'of',
        'said',
        'period',
        'of',
        'ten',
        'years',
        'and',
        'unless',
        'twelve',
        'months',
        'before',
        'the',
        'expiration',
        'of',
        'said',
        'period',
        'a',
        'majority',
        'of',
        'the',
        'members',
        'of',
        'the',
        'union',
        'had',
        'given',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'of',
        'the',
        'united',
        'states',
        'official',
        'notice',
        'of',
        'their',
        'wish',
        'to',
        'terminate',
        'the',
        'union',
        'at',
        'the',
        'end',
        'of',
        'its',
        'first',
        'period',
        'that',
        'the',
        'union',
        'should',
        'continue',
        'to',
        'be',
        'maintained',
        'for',
        'another',
        'period',
        'of',
        'ten',
        'years',
        'and',
        'thereafter',
        'under',
        'the',
        'same',
        'conditions',
        'for',
        'successive',
        'periods',
        'of',
        'ten',
        'years',
        'each',
        'the',
        'period',
        'for',
        'notification',
        'expired',
        'on',
        'july',
        'without',
        'any',
        'of',
        'the',
        'members',
        'having',
        'given',
        'the',
        'necessary',
        'notice',
        'of',
        'withdrawal',
        'its',
        'maintenance',
        'is',
        'therefore',
        'assured',
        'for',
        'the',
        'next',
        'ten',
        'years',
        'in',
        'view',
        'of',
        'this',
        'fact',
        'and',
        'of',
        'the',
        'numerous',
        'questions',
        'of',
        'general',
        'interest',
        'and',
        'common',
        'benefit',
        'to',
        'all',
        'of',
        'the',
        'republics',
        'of',
        'america',
        'some',
        'of',
        'which',
        'were',
        'considered',
        'by',
        'the',
        'first',
        'international',
        'american',
        'conference',
        'but',
        'not',
        'finally',
        'settled',
        'and',
        'others',
        'which',
        'have',
        'since',
        'then',
        'grown',
        'to',
        'importance',
        'it',
        'would',
        'seem',
        'expedient',
        'that',
        'the',
        'various',
        'republics',
        'constituting',
        'the',
        'union',
        'should',
        'be',
        'invited',
        'to',
        'hold',
        'at',
        'an',
        'early',
        'date',
        'another',
        'conference',
        'in',
        'the',
        'capital',
        'of',
        'one',
        'of',
        'the',
        'countries',
        'other',
        'than',
        'the',
        'united',
        'states',
        'which',
        'has',
        'already',
        'enjoyed',
        'this',
        'honor',
        'the',
        'purely',
        'international',
        'character',
        'of',
        'the',
        'work',
        'being',
        'done',
        'by',
        'the',
        'bureau',
        'and',
        'the',
        'appreciation',
        'of',
        'its',
        'value',
        'are',
        'further',
        'emphasized',
        'by',
        'the',
        'active',
        'co',
        'operation',
        'which',
        'the',
        'various',
        'governments',
        'of',
        'the',
        'latin',
        'american',
        'republics',
        'and',
        'their',
        'diplomatic',
        'representatives',
        'in',
        'this',
        'capital',
        'are',
        'now',
        'exhibiting',
        'and',
        'the',
        'zealous',
        'endeavors',
        'they',
        'are',
        'making',
        'to',
        'extend',
        'its',
        'field',
        'of',
        'usefulness',
        'to',
        'promote',
        'through',
        'it',
        'commercial',
        'intercourse',
        'and',
        'strengthen',
        'the',
        'bonds',
        'of',
        'amity',
        'and',
        'confidence',
        'between',
        'its',
        'various',
        'members',
        'and',
        'the',
        'nations',
        'of',
        'this',
        'continent',
        'the',
        'act',
        'to',
        'encourage',
        'the',
        'holding',
        'of',
        'the',
        'pan',
        'amencan',
        'exposition',
        'on',
        'the',
        'niagara',
        'frontier',
        'within',
        'the',
        'county',
        'of',
        'erie',
        'or',
        'niagara',
        'in',
        'the',
        'state',
        'of',
        'new',
        'york',
        'in',
        'the',
        'year',
        'was',
        'approved',
        'on',
        'march',
        'this',
        'exposition',
        'which',
        'will',
        'be',
        'held',
        'in',
        'the',
        'city',
        'of',
        'buffalo',
        'in',
        'the',
        'near',
        'vicinity',
        'of',
        'the',
        'great',
        'niagara',
        'cataract',
        'and',
        'within',
        'a',
        "day's",
        'journey',
        'of',
        'which',
        'reside',
        'of',
        'our',
        'people',
        'will',
        'be',
        'confined',
        'entirely',
        'to',
        'the',
        'western',
        'hemisphere',
        'satisfactory',
        'assurances',
        'have',
        'already',
        'been',
        'given',
        'by',
        'the',
        'diplomatic',
        'representatives',
        'of',
        'great',
        'britain',
        'mexico',
        'the',
        'central',
        'and',
        'south',
        'american',
        'republics',
        'and',
        'most',
        'of',
        'the',
        'states',
        'of',
        'the',
        'united',
        'states',
        'that',
        'these',
        'countries',
        'and',
        'states',
        'will',
        'make',
        'an',
        'unique',
        'interesting',
        'and',
        'instructive',
        'exhibit',
        'peculiarly',
        'illustrative',
        'of',
        'their',
        'material',
        'progress',
        'during',
        'the',
        'century',
        'which',
        'is',
        'about',
        'to',
        'close',
        'the',
        'law',
        'provides',
        'an',
        'appropriation',
        'of',
        'for',
        'the',
        'purpose',
        'of',
        'making',
        'an',
        'exhibit',
        'at',
        'the',
        'exposition',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'from',
        'its',
        'executive',
        'departments',
        'and',
        'from',
        'the',
        'smithsonian',
        'institution',
        'and',
        'national',
        'museum',
        'the',
        'united',
        'states',
        'commission',
        'of',
        'fish',
        'and',
        'fisheries',
        'the',
        'department',
        'of',
        'labor',
        'and',
        'the',
        'bureau',
        'of',
        'the',
        'american',
        'republics',
        'to',
        'secure',
        'a',
        'complete',
        'and',
        'harmonious',
        'arrangement',
        'of',
        'this',
        'government',
        'exhibit',
        'a',
        'board',
        'of',
        'management',
        'has',
        'already',
        'been',
        'created',
        'and',
        'charged',
        'with',
        'the',
        'selection',
        'purchase',
        'preparation',
        'transportation',
        'arrangement',
        'and',
        'safe',
        'keeping',
        'of',
        'the',
        'articles',
        'and',
        'materials',
        'to',
        'be',
        'exhibited',
        'this',
        'board',
        'has',
        'been',
        'organized',
        'and',
        'has',
        'already',
        'entered',
        'upon',
        'the',
        'performance',
        'of',
        'its',
        'duties',
        'as',
        'provided',
        'for',
        'by',
        'the',
        'law',
        'i',
        'have',
        'every',
        'reason',
        'to',
        'hope',
        'and',
        'believe',
        'that',
        'this',
        'exposition',
        'will',
        'tend',
        'more',
        'firmly',
        'to',
        'cement',
        'the',
        'cordial',
        'relations',
        'between',
        'the',
        'nations',
        'on',
        'this',
        'continent',
        'in',
        'accordance',
        'with',
        'an',
        'act',
        'of',
        'congress',
        'approved',
        'december',
        'and',
        'under',
        'the',
        'auspices',
        'of',
        'the',
        'philadelphia',
        'commercial',
        'museum',
        'a',
        'most',
        'interesting',
        'and',
        'valuable',
        'exposition',
        'of',
        'products',
        'and',
        'manufactures',
        'especially',
        'adapted',
        'to',
        'export',
        'trade',
        'was',
        'held',
        'in',
        'philadelphia',
        'from',
        'the',
        'th',
        'of',
        'september',
        'to',
        'the',
        'st',
        'of',
        'december',
        'the',
        'representative',
        'character',
        'of',
        'the',
        'exhibits',
        'and',
        'the',
        'widespread',
        'interest',
        'manifested',
        'in',
        'the',
        'special',
        'objects',
        'of',
        'the',
        'undertaking',
        'afford',
        'renewed',
        'encouragement',
        'to',
        'those',
        'who',
        'look',
        'confidently',
        'to',
        'the',
        'steady',
        'growth',
        'of',
        'our',
        'enlarged',
        'exportation',
        'of',
        'manufactured',
        'goods',
        'which',
        'has',
        'been',
        'the',
        'most',
        'remarkable',
        'fact',
        'in',
        'the',
        'economic',
        'development',
        'of',
        'the',
        'united',
        'states',
        'in',
        'recent',
        'years',
        'a',
        'feature',
        'of',
        'this',
        'exposition',
        'which',
        'is',
        'likely',
        'to',
        'become',
        'of',
        'permanent',
        'and',
        'increasing',
        'utility',
        'to',
        'our',
        'industries',
        'is',
        'the',
        'collection',
        'of',
        'samples',
        'of',
        'merchandise',
        'produced',
        'in',
        'various',
        'countries',
        'with',
        'special',
        'reference',
        'to',
        'particular',
        'markets',
        'providing',
        'practical',
        'object',
        'lessons',
        'to',
        'united',
        'states',
        'manufacturers',
        'as',
        'to',
        'qualities',
        'styles',
        'and',
        'prices',
        'of',
        'goods',
        'such',
        'as',
        'meet',
        'the',
        'special',
        'demands',
        'of',
        'consumers',
        'and',
        'may',
        'be',
        'exported',
        'with',
        'advantage',
        'in',
        'connection',
        'with',
        'the',
        'exposition',
        'an',
        'international',
        'commercial',
        'congress',
        'was',
        'held',
        'upon',
        'the',
        'invitation',
        'of',
        'the',
        'philadelphia',
        'commercial',
        'museum',
        'transmitted',
        'by',
        'the',
        'department',
        'of',
        'state',
        'to',
        'the',
        'various',
        'foreign',
        'governments',
        'for',
        'an',
        'exchange',
        'of',
        'information',
        'and',
        'opinions',
        'with',
        'the',
        'view',
        'to',
        'the',
        'promotion',
        'of',
        'international',
        'trade',
        'this',
        'invitation',
        'met',
        'with',
        'general',
        'and',
        'cordial',
        'acceptance',
        'and',
        'the',
        'congress',
        'which',
        'began',
        'its',
        'sessions',
        'at',
        'the',
        'exposition',
        'on',
        'the',
        'th',
        'of',
        'october',
        'proved',
        'to',
        'be',
        'of',
        'great',
        'practical',
        'importance',
        'from',
        'the',
        'fact',
        'that',
        'it',
        'developed',
        'a',
        'general',
        'recognition',
        'of',
        'the',
        'interdependence',
        'of',
        'nations',
        'in',
        'trade',
        'and',
        'a',
        'most',
        'gratifying',
        'spirit',
        'of',
        'accommodation',
        'with',
        'reference',
        'to',
        'the',
        'gradual',
        'removal',
        'of',
        'existing',
        'impediments',
        'to',
        'reciprocal',
        'relations',
        'without',
        'injury',
        'to',
        'the',
        'industrial',
        'interests',
        'of',
        'either',
        'party',
        'in',
        'response',
        'to',
        'the',
        'invitation',
        'of',
        'his',
        'majesty',
        'the',
        'emperor',
        'of',
        'russia',
        'delegates',
        'from',
        'twenty',
        'six',
        'countries',
        'were',
        'assembled',
        'at',
        'the',
        'hague',
        'on',
        'the',
        'th',
        'of',
        'may',
        'as',
        'members',
        'of',
        'a',
        'conference',
        'in',
        'the',
        'interest',
        'of',
        'peace',
        'the',
        'commission',
        'from',
        'the',
        'united',
        'states',
        'consisted',
        'of',
        'the',
        'hon',
        'andrew',
        'd',
        'white',
        'the',
        'hon',
        'seth',
        'low',
        'the',
        'hon',
        'stanford',
        'newel',
        'captain',
        'alfred',
        't',
        'mahan',
        'of',
        'the',
        'united',
        'states',
        'navy',
        'captain',
        'william',
        'crozier',
        'of',
        'the',
        'united',
        'states',
        'army',
        'and',
        'the',
        'hon',
        'frederick',
        'w',
        'holls',
        'secretary',
        'the',
        'occasion',
        'seemed',
        'to',
        'be',
        'opportune',
        'for',
        'the',
        'serious',
        'consideration',
        'of',
        'a',
        'plan',
        'for',
        'the',
        'pacific',
        'adjustment',
        'of',
        'international',
        'differences',
        'a',
        'subject',
        'in',
        'which',
        'the',
        'american',
        'people',
        'have',
        'been',
        'deeply',
        'interested',
        'for',
        'many',
        'years',
        'and',
        'a',
        'definite',
        'project',
        'for',
        'a',
        'permanent',
        'international',
        'tribunal',
        'was',
        'included',
        'in',
        'the',
        'instructions',
        'to',
        'the',
        'delegates',
        'of',
        'the',
        'united',
        'states',
        'the',
        'final',
        'act',
        'of',
        'the',
        'conference',
        'includes',
        'conventions',
        'upon',
        'the',
        'amelioration',
        'of',
        'the',
        'laws',
        'and',
        'customs',
        'of',
        'war',
        'on',
        'land',
        'the',
        'adaptation',
        'to',
        'maritime',
        'warfare',
        'of',
        'the',
        'principles',
        'of',
        'the',
        'geneva',
        'convention',
        'of',
        'and',
        'the',
        'extension',
        'of',
        'judicial',
        'methods',
        'to',
        'international',
        'cases',
        'the',
        'convention',
        'for',
        'the',
        'pacific',
        'settlement',
        'of',
        'international',
        'conflicts',
        'embodies',
        'the',
        'leading',
        'features',
        'of',
        'the',
        'american',
        'plan',
        'with',
        'such',
        'modifications',
        'as',
        'were',
        'rendered',
        "'necessary",
        'by',
        'the',
        'great',
        'diversity',
        'of',
        'views',
        'and',
        'interests',
        'represented',
        'by',
        'the',
        'delegates',
        'the',
        'four',
        'titles',
        'of',
        'the',
        'convention',
        'provide',
        'for',
        'the',
        'maintenance',
        'of',
        'general',
        'peace',
        'the',
        'exercise',
        'of',
        'good',
        'offices',
        'and',
        'mediation',
        'the',
        'formation',
        'of',
        'commissions',
        'of',
        'inquiry',
        'and',
        'international',
        'arbitration',
        'the',
        'mediation',
        'provided',
        'for',
        'by',
        'the',
        'convention',
        'is',
        'purely',
        'voluntary',
        'and',
        'advisory',
        'and',
        'is',
        'intended',
        'to',
        'avoid',
        'any',
        'invasion',
        'or',
        'limitation',
        'of',
        'the',
        'sovereign',
        'rights',
        'of',
        'the',
        'adhering',
        'states',
        'the',
        'commissions',
        'of',
        'inquiry',
        'proposed',
        'consists',
        'of',
        'delegations',
        'to',
        'be',
        'specifically',
        'constituted',
        'for',
        'particular',
        'purposes',
        'by',
        'means',
        'of',
        'conventions',
        'between',
        'the',
        'contesting',
        'parties',
        'having',
        'for',
        'their',
        'object',
        'the',
        'clear',
        'understanding',
        'of',
        'international',
        'differences',
        'before',
        'resorting',
        'to',
        'the',
        'use',
        'of',
        'force',
        'the',
        'provision',
        'for',
        'arbitration',
        'contemplates',
        'the',
        'formation',
        'of',
        'a',
        'permanent',
        'tribunal',
        'before',
        'which',
        'disputed',
        'cases',
        'may',
        'be',
        'brought',
        'for',
        'settlement',
        'by',
        'the',
        'mutual',
        'consent',
        'of',
        'the',
        'litigants',
        'in',
        'each',
        'separate',
        'case',
        'the',
        'advantages',
        'of',
        'such',
        'a',
        'permanent',
        'tribunal',
        'over',
        'impromptu',
        'commissions',
        'of',
        'arbitration',
        'are',
        'conceived',
        'to',
        'be',
        'the',
        'actual',
        'existence',
        'of',
        'a',
        'competent',
        'court',
        'prepared',
        'to',
        'administer',
        'justice',
        'the',
        'greater',
        'economy',
        'resulting',
        'from',
        'a',
        'well',
        'devised',
        'system',
        'and',
        'the',
        'accumulated',
        'judicial',
        'skill',
        'and',
        'experience',
        'which',
        'such',
        'a',
        'tribunal',
        'would',
        'soon',
        'possess',
        'while',
        'earnestly',
        'promoting',
        'the',
        'idea',
        'of',
        'establishing',
        'a',
        'permanent',
        'international',
        'tribunal',
        'the',
        'delegation',
        'of',
        'the',
        'united',
        'states',
        'was',
        'not',
        'unmindful',
        'of',
        'the',
        'inconveniences',
        'which',
        'might',
        'arise',
        'from',
        'an',
        'obtrusive',
        'exercise',
        'of',
        'mediation',
        'and',
        'in',
        'signing',
        'the',
        'convention',
        'carefully',
        'guarded',
        'the',
        'historic',
        'position',
        'of',
        'the',
        'united',
        'states',
        'by',
        'the',
        'following',
        'declaration',
        'nothing',
        'contained',
        'in',
        'this',
        'convention',
        'shall',
        'be',
        'so',
        'construed',
        'as',
        'to',
        'require',
        'the',
        'united',
        'states',
        'of',
        'america',
        'to',
        'depart',
        'from',
        'its',
        'traditional',
        'policy',
        'of',
        'not',
        'intruding',
        'upon',
        'interfering',
        'with',
        'or',
        'entangling',
        'itself',
        'in',
        'the',
        'political',
        'questions',
        'or',
        'policy',
        'or',
        'internal',
        'administration',
        'of',
        'any',
        'foreign',
        'state',
        'nor',
        'shall',
        'anything',
        'contained',
        'in',
        'the',
        'said',
        'convention',
        'be',
        'construed',
        'to',
        'imply',
        'a',
        'relinquishment',
        'by',
        'the',
        'united',
        'states',
        'of',
        'america',
        'of',
        'its',
        'traditional',
        'attitude',
        'toward',
        'purely',
        'american',
        'questions',
        'thus',
        'interpreted',
        'the',
        'convention',
        'for',
        'the',
        'pacific',
        'settlement',
        'of',
        'international',
        'conflicts',
        'may',
        'be',
        'regarded',
        'as',
        'realizing',
        'the',
        'earnest',
        'desire',
        'of',
        'great',
        'numbers',
        'of',
        'american',
        'citizens',
        'whose',
        'deep',
        'sense',
        'of',
        'justice',
        'expressed',
        'in',
        'numerous',
        'resolutions',
        'and',
        'memorials',
        'has',
        'urged',
        'them',
        'to',
        'labor',
        'for',
        'this',
        'noble',
        'achievement',
        'the',
        'general',
        'character',
        'of',
        'this',
        'convention',
        'already',
        'signed',
        'by',
        'the',
        'delegates',
        'of',
        'more',
        'than',
        'twenty',
        'sovereign',
        'states',
        'further',
        'commends',
        'it',
        'to',
        'the',
        'favorable',
        'action',
        'of',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'whose',
        'ratification',
        'it',
        'still',
        'awaits',
        'since',
        'my',
        'last',
        'annual',
        'message',
        'and',
        'in',
        'obedience',
        'to',
        'the',
        'acts',
        'of',
        'the',
        'congress',
        'of',
        'april',
        'and',
        'the',
        'remaining',
        'volunteer',
        'force',
        'enlisted',
        'for',
        'the',
        'spanish',
        'war',
        'consisting',
        'of',
        'regulars',
        'and',
        'volunteers',
        'with',
        'over',
        'volunteer',
        'officers',
        'has',
        'been',
        'discharged',
        'from',
        'the',
        'military',
        'service',
        'of',
        'the',
        'volunteers',
        'officers',
        'and',
        'men',
        'were',
        'serving',
        'in',
        'the',
        'philippines',
        'and',
        'of',
        'the',
        'regulars',
        'who',
        'were',
        'entitled',
        'to',
        'be',
        'mustered',
        'out',
        'after',
        'the',
        'ratification',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'they',
        'voluntarily',
        'remained',
        'at',
        'the',
        'front',
        'until',
        'their',
        'places',
        'could',
        'be',
        'filled',
        'by',
        'new',
        'troops',
        'they',
        'were',
        'returned',
        'home',
        'in',
        'the',
        'order',
        'in',
        'which',
        'they',
        'went',
        'to',
        'manila',
        'and',
        'are',
        'now',
        'all',
        'of',
        'them',
        'out',
        'of',
        'the',
        'service',
        'and',
        'in',
        'the',
        'ranks',
        'of',
        'citizenship',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'provide',
        'a',
        'special',
        'medal',
        'of',
        'honor',
        'for',
        'the',
        'volunteers',
        'regulars',
        'sailors',
        'and',
        'marines',
        'on',
        'duty',
        'in',
        'the',
        'philippines',
        'who',
        'voluntarily',
        'remained',
        'in',
        'the',
        'service',
        'after',
        'their',
        'terms',
        'of',
        'enlistment',
        'had',
        'expired',
        'by',
        'the',
        'act',
        'of',
        'march',
        'congress',
        'gave',
        'authority',
        'to',
        'increase',
        'the',
        'regular',
        'army',
        'to',
        'a',
        'maximum',
        'not',
        'exceeding',
        'enlisted',
        'men',
        'and',
        'to',
        'enlist',
        'a',
        'force',
        'of',
        'volunteers',
        'to',
        'be',
        'recruited',
        'from',
        'the',
        'country',
        'at',
        'large',
        'by',
        'virtue',
        'of',
        'this',
        'authority',
        'the',
        'regular',
        'army',
        'has',
        'been',
        'increased',
        'to',
        'the',
        'number',
        'of',
        'enlisted',
        'men',
        'and',
        'officers',
        'and',
        'new',
        'volunteer',
        'regiments',
        'have',
        'been',
        'organized',
        'aggregating',
        'o',
        'enlisted',
        'men',
        'and',
        'officers',
        'two',
        'of',
        'these',
        'volunteer',
        'regiments',
        'are',
        'madeup',
        'of',
        'colored',
        'men',
        'with',
        'colored',
        'line',
        'officers',
        'the',
        'new',
        'troops',
        'to',
        'take',
        'the',
        'places',
        'of',
        'those',
        'returning',
        'from',
        'the',
        'philippines',
        'have',
        'been',
        'transported',
        'to',
        'manila',
        'to',
        'the',
        'number',
        'of',
        'officers',
        'and',
        'enlisted',
        'men',
        'of',
        'the',
        'regular',
        'army',
        'and',
        'officers',
        'and',
        'enlisted',
        'men',
        'of',
        'the',
        'new',
        'volunteer',
        'force',
        'while',
        'officers',
        'and',
        'men',
        'of',
        'the',
        'volunteer',
        'force',
        'are',
        'on',
        'the',
        'ocean',
        'en',
        'route',
        'to',
        'manila',
        'the',
        'force',
        'now',
        'in',
        'manila',
        'consists',
        'of',
        'officers',
        'and',
        'regulars',
        'and',
        'officers',
        'and',
        'of',
        'the',
        'volunteers',
        'making',
        'an',
        'aggregate',
        'of',
        'officers',
        'and',
        'men',
        'when',
        'the',
        'troops',
        'now',
        'under',
        'orders',
        'shall',
        'reach',
        'manila',
        'the',
        'force',
        'in',
        'the',
        'archipelago',
        'will',
        'comprise',
        'officers',
        'and',
        'men',
        'the',
        'muster',
        'out',
        'of',
        'the',
        'great',
        'volunteer',
        'army',
        'organized',
        'for',
        'the',
        'spanish',
        'war',
        'and',
        'the',
        'creation',
        'of',
        'a',
        'new',
        'army',
        'the',
        'transportation',
        'from',
        'manila',
        'to',
        'san',
        'francisco',
        'of',
        'those',
        'entitled',
        'to',
        'discharge',
        'and',
        'the',
        'transportation',
        'of',
        'the',
        'new',
        'troops',
        'to',
        'take',
        'their',
        'places',
        'have',
        'been',
        'a',
        'work',
        'of',
        'great',
        'magnitude',
        'well',
        'and',
        'ably',
        'done',
        'for',
        'which',
        'too',
        'much',
        'credit',
        'cannot',
        'be',
        'given',
        'the',
        'war',
        'department',
        'during',
        'the',
        'past',
        'year',
        'we',
        'have',
        'reduced',
        'our',
        'force',
        'in',
        'cuba',
        'and',
        'puerto',
        'rico',
        'in',
        'cuba',
        'we',
        'now',
        'have',
        'officers',
        'and',
        'enlisted',
        'men',
        'in',
        'puerto',
        'rico',
        'officers',
        'and',
        'enlisted',
        'men',
        'and',
        'a',
        'battalion',
        'of',
        'men',
        'composed',
        'of',
        'native',
        'puerto',
        'ricans',
        'while',
        'stationed',
        'throughout',
        'the',
        'united',
        'states',
        'are',
        'officers',
        'and',
        'men',
        'and',
        'in',
        'hawaii',
        'officers',
        'and',
        'enlisted',
        'men',
        'the',
        'operations',
        'of',
        'the',
        'army',
        'are',
        'fully',
        'presented',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'i',
        'cannot',
        'withhold',
        'from',
        'officers',
        'and',
        'men',
        'the',
        'highest',
        'commendation',
        'for',
        'their',
        'soldierly',
        'conduct',
        'in',
        'trying',
        'situations',
        'their',
        'willing',
        'sacrifices',
        'for',
        'their',
        'country',
        'and',
        'the',
        'integrity',
        'and',
        'ability',
        'with',
        'which',
        'they',
        'have',
        'performed',
        'unusual',
        'and',
        'difficult',
        'duties',
        'in',
        'our',
        'island',
        'possessions',
        'in',
        'the',
        'organization',
        'of',
        'the',
        'volunteer',
        'regiments',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'march',
        'it',
        'was',
        'found',
        'that',
        'no',
        'provision',
        'had',
        'been',
        'made',
        'for',
        'chaplains',
        'this',
        'omission',
        'was',
        'doubtless',
        'from',
        'inadvertence',
        'i',
        'recommend',
        'the',
        'early',
        'authorization',
        'for',
        'the',
        'appointment',
        'of',
        'one',
        'chaplain',
        'for',
        'each',
        'of',
        'said',
        'regiments',
        'these',
        'regiments',
        'are',
        'now',
        'in',
        'the',
        'philippines',
        'and',
        'it',
        'is',
        'important',
        'that',
        'immediate',
        'action',
        'be',
        'had',
        'in',
        'restoring',
        'peaceful',
        'conditions',
        'orderly',
        'rule',
        'and',
        'civic',
        'progress',
        'in',
        'cuba',
        'puerto',
        'rico',
        'and',
        'so',
        'far',
        'as',
        'practicable',
        'in',
        'the',
        'philippines',
        'the',
        'rehabilitation',
        'of',
        'the',
        'postal',
        'service',
        'has',
        'been',
        'an',
        'essential',
        'and',
        'important',
        'part',
        'of',
        'the',
        'work',
        'it',
        'became',
        'necessary',
        'to',
        'provide',
        'mail',
        'facilities',
        'both',
        'for',
        'our',
        'forces',
        'of',
        'occupation',
        'and',
        'for',
        'the',
        'native',
        'population',
        'to',
        'meet',
        'this',
        'requirement',
        'has',
        'involved',
        'a',
        'substantial',
        'reconstruction',
        'the',
        'existing',
        'systems',
        'were',
        'so',
        'fragmentary',
        'defective',
        'and',
        'inadequate',
        'that',
        'a',
        'new',
        'and',
        'comprehensive',
        'organization',
        'had',
        'to',
        'be',
        'created',
        'american',
        'trained',
        'officials',
        'have',
        'been',
        'assigned',
        'to',
        'the',
        'directing',
        'and',
        'executive',
        'positions',
        'while',
        'natives',
        'have',
        'been',
        'chiefly',
        'employed',
        'in',
        'making',
        'up',
        'the',
        'body',
        'of',
        'the',
        'force',
        'in',
        'working',
        'out',
        'this',
        'plan',
        'the',
        'merit',
        'rule',
        'has',
        'been',
        'rigorously',
        'and',
        'faithfully',
        'applied',
        'the',
        'appointment',
        'of',
        'director',
        'general',
        'of',
        'posts',
        'of',
        'cuba',
        'was',
        'given',
        'to',
        'an',
        'expert',
        'who',
        'had',
        'been',
        'chief',
        'post',
        'office',
        'inspector',
        'and',
        'assistant',
        'postmaster',
        'general',
        'and',
        'who',
        'united',
        'large',
        'experience',
        'with',
        'administrative',
        'capacity',
        'for',
        'the',
        'postmastership',
        'at',
        'havana',
        'the',
        'range',
        'of',
        'skilled',
        'and',
        'available',
        'men',
        'was',
        'scanned',
        'and',
        'the',
        'choice',
        'fell',
        'upon',
        'one',
        'who',
        'had',
        'been',
        'twenty',
        'years',
        'in',
        'the',
        'service',
        'as',
        'deputy',
        'postmaster',
        'and',
        'postmaster',
        'of',
        'a',
        'large',
        'city',
        'this',
        'principle',
        'governed',
        'and',
        'determined',
        'the',
        'selection',
        'of',
        'the',
        'american',
        'officials',
        'sent',
        'not',
        'only',
        'to',
        'cuba',
        'but',
        'to',
        'puerto',
        'rico',
        'and',
        'the',
        'philippines',
        'and',
        'they',
        'were',
        'instructed',
        'to',
        'apply',
        'it',
        'so',
        'far',
        'as',
        'practicable',
        'in',
        'the',
        'employment',
        'of',
        'the',
        'natives',
        'as',
        'minor',
        'postmasters',
        'and',
        'clerks',
        'the',
        'postal',
        'system',
        'in',
        'cuba',
        'though',
        'remaining',
        'under',
        'the',
        'general',
        'guidance',
        'of',
        'the',
        'postmaster',
        'general',
        'was',
        'made',
        'essentially',
        'independent',
        'it',
        'was',
        'felt',
        'that',
        'it',
        'should',
        'not',
        'be',
        'a',
        'burden',
        'upon',
        'the',
        'postal',
        'service',
        'of',
        'the',
        'united',
        'states',
        'and',
        'provision',
        'was',
        'made',
        'that',
        'any',
        'deficit',
        'in',
        'the',
        'postal',
        'revenue',
        'should',
        'be',
        'a',
        'charge',
        'upon',
        'the',
        'general',
        'revenues',
        'of',
        'the',
        'island',
        'though',
        'puerto',
        'rico',
        'and',
        'the',
        'philippines',
        'hold',
        'a',
        'different',
        'relation',
        'to',
        'the',
        'united',
        'states',
        'yet',
        'for',
        'convenience',
        'of',
        'administration',
        'the',
        'same',
        'principle',
        'of',
        'an',
        'autonomous',
        'system',
        'has',
        'been',
        'extended',
        'to',
        'them',
        'the',
        'development',
        'of',
        'the',
        'service',
        'in',
        'all',
        'of',
        'the',
        'islands',
        'has',
        'been',
        'rapid',
        'and',
        'successful',
        'it',
        'has',
        'moved',
        'forward',
        'on',
        'american',
        'lines',
        'with',
        'free',
        'delivery',
        'money',
        'order',
        'and',
        'registry',
        'systems',
        'and',
        'has',
        'given',
        'the',
        'people',
        'mail',
        'facilities',
        'far',
        'greater',
        'and',
        'more',
        'reliable',
        'than',
        'any',
        'they',
        'have',
        'ever',
        'before',
        'enjoyed',
        'it',
        'is',
        'thus',
        'not',
        'only',
        'a',
        'vital',
        'agency',
        'of',
        'industrial',
        'social',
        'and',
        'business',
        'progress',
        'but',
        'an',
        'important',
        'influence',
        'in',
        'diffusing',
        'a',
        'just',
        'understanding',
        'of',
        'the',
        'true',
        'spirit',
        'and',
        'character',
        'of',
        'american',
        'administration',
        'the',
        'domestic',
        'postal',
        'service',
        'continues',
        'to',
        'grow',
        'with',
        'extraordinary',
        'rapidity',
        'the',
        'expenditures',
        'and',
        'the',
        'revenues',
        'will',
        'each',
        'exceed',
        'during',
        'the',
        'current',
        'year',
        'fortunately',
        'since',
        'the',
        'revival',
        'of',
        'prosperous',
        'times',
        'the',
        'revenues',
        'have',
        'grown',
        'much',
        'faster',
        'than',
        'the',
        'expenditures',
        'and',
        'there',
        'is',
        'every',
        'indication',
        'that',
        'a',
        'short',
        'period',
        'will',
        'witness',
        'the',
        'obliteration',
        'of',
        'the',
        'annual',
        'deficit',
        'in',
        'this',
        'connection',
        'the',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'embodies',
        'a',
        'statement',
        'of',
        'some',
        'evils',
        'which',
        'have',
        'grown',
        'up',
        'outside',
        'of',
        'the',
        'contemplation',
        'of',
        'law',
        'in',
        'the',
        'treatment',
        'of',
        'some',
        'classes',
        'of',
        'mail',
        'matter',
        'which',
        'wrongly',
        'exercise',
        'the',
        'privilege',
        'of',
        'the',
        'pound',
        'rate',
        'and',
        'shows',
        'that',
        'if',
        'this',
        'matter',
        'had',
        'been',
        'properly',
        'classified',
        'and',
        'had',
        'paid',
        'the',
        'rate',
        'which',
        'it',
        'should',
        'have',
        'paid',
        'instead',
        'of',
        'a',
        'postal',
        'deficit',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'of',
        'there',
        'would',
        'have',
        'been',
        'on',
        'one',
        'basis',
        'a',
        'surplus',
        'of',
        'and',
        'on',
        'another',
        'of',
        'the',
        'reform',
        'thus',
        'suggested',
        'in',
        'the',
        'opinion',
        'of',
        'the',
        'postmaster',
        'general',
        'would',
        'not',
        'only',
        'put',
        'the',
        'postal',
        'service',
        'at',
        'once',
        'on',
        'a',
        'self',
        'sustaining',
        'basis',
        'but',
        'would',
        'permit',
        'great',
        'and',
        'valuable',
        'improvements',
        'and',
        'i',
        'commend',
        'the',
        'subject',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'navy',
        'has',
        'maintained',
        'the',
        'spirit',
        'and',
        'high',
        'efficiency',
        'which',
        'have',
        'always',
        'characterized',
        'that',
        'service',
        'and',
        'has',
        'lost',
        'none',
        'of',
        'the',
        'gallantry',
        'in',
        'heroic',
        'action',
        'which',
        'has',
        'signalized',
        'its',
        'brilliant',
        'and',
        'glorious',
        'past',
        'the',
        'nation',
        'has',
        'equal',
        'pride',
        'in',
        'its',
        'early',
        'and',
        'later',
        'achievements',
        'its',
        'habitual',
        'readiness',
        'for',
        'every',
        'emergency',
        'has',
        'won',
        'the',
        'confidence',
        'and',
        'admiration',
        'of',
        'the',
        'country',
        'the',
        'people',
        'are',
        'interested',
        'in',
        'the',
        'continued',
        'preparation',
        'and',
        'prestige',
        'of',
        'the',
        'navy',
        'and',
        'will',
        'justify',
        'liberal',
        'appropriations',
        'for',
        'its',
        'maintenance',
        'and',
        'improvement',
        'the',
        'officers',
        'have',
        'shown',
        'peculiar',
        'adaptation',
        'for',
        'the',
        'performance',
        'of',
        'new',
        'and',
        'delicate',
        'duties',
        'which',
        'our',
        'recent',
        'war',
        'has',
        'imposed',
        'it',
        'cannot',
        'be',
        'doubted',
        'that',
        'congress',
        'will',
        'at',
        'once',
        'make',
        'necessary',
        'provision',
        'for',
        'the',
        'armor',
        'plate',
        'for',
        'the',
        'vessels',
        'now',
        'under',
        'contract',
        'and',
        'building',
        'its',
        'attention',
        'is',
        'respectfully',
        'called',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'in',
        'which',
        'the',
        'subject',
        'is',
        'fully',
        'presented',
        'i',
        'unite',
        'in',
        'his',
        'recommendation',
        'that',
        'the',
        'congress',
        'enact',
        'such',
        'special',
        'legislation',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'enable',
        'the',
        'department',
        'to',
        'make',
        'contracts',
        'early',
        'in',
        'the',
        'coming',
        'year',
        'for',
        'armor',
        'of',
        'the',
        'best',
        'quality',
        'that',
        'can',
        'be',
        'obtained',
        'in',
        'this',
        'country',
        'for',
        'the',
        'maine',
        'ohio',
        'and',
        'missouri',
        'and',
        'that',
        'the',
        'provision',
        'of',
        'the',
        'act',
        'of',
        'march',
        'limiting',
        'the',
        'price',
        'of',
        'armor',
        'to',
        'per',
        'ton',
        'be',
        'removed',
        'in',
        'the',
        'matter',
        'of',
        'naval',
        'construction',
        'italy',
        'and',
        'japan',
        'of',
        'the',
        'great',
        'powers',
        'laid',
        'down',
        'less',
        'tonnage',
        'in',
        'the',
        'year',
        'than',
        'this',
        'country',
        'and',
        'italy',
        'alone',
        'has',
        'less',
        'tonnage',
        'under',
        'construction',
        'i',
        'heartily',
        'concur',
        'in',
        'the',
        'recommendations',
        'for',
        'the',
        'increase',
        'of',
        'the',
        'navy',
        'as',
        'suggested',
        'by',
        'the',
        'secretary',
        'our',
        'future',
        'progress',
        'and',
        'prosperity',
        'depend',
        'upon',
        'our',
        'ability',
        'to',
        'equal',
        'if',
        'not',
        'surpass',
        'other',
        'nations',
        'in',
        'the',
        'enlargement',
        'and',
        'advance',
        'of',
        'science',
        'industry',
        'and',
        'commerce',
        'to',
        'invention',
        'we',
        'must',
        'turn',
        'as',
        'one',
        'of',
        'the',
        'most',
        'powerful',
        'aids',
        'to',
        'the',
        'accomplishment',
        'of',
        'such',
        'a',
        'result',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'is',
        'directed',
        'to',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'of',
        'patents',
        'in',
        'which',
        'will',
        'be',
        'found',
        'valuable',
        'suggestions',
        'and',
        'recommendations',
        'on',
        'the',
        'th',
        'of',
        'june',
        'the',
        'pension',
        'roll',
        'of',
        'the',
        'united',
        'states',
        'numbered',
        'these',
        'include',
        'the',
        'pensioners',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'in',
        'all',
        'our',
        'wars',
        'the',
        'number',
        'added',
        'to',
        'the',
        'rolls',
        'during',
        'the',
        'year',
        'was',
        'the',
        'number',
        'dropped',
        'by',
        'reason',
        'of',
        'death',
        'remarriage',
        'minors',
        'by',
        'legal',
        'limitation',
        'failure',
        'to',
        'claim',
        'within',
        'three',
        'years',
        'and',
        'other',
        'causes',
        'was',
        'and',
        'the',
        'number',
        'of',
        'claims',
        'disallowed',
        'was',
        'gig',
        'during',
        'the',
        'year',
        'pension',
        'certificates',
        'were',
        'issued',
        'of',
        'which',
        'were',
        'for',
        'new',
        'or',
        'original',
        'pensions',
        'the',
        'amount',
        'disbursed',
        'for',
        'army',
        'and',
        'navy',
        'pensions',
        'during',
        'the',
        'year',
        'was',
        'which',
        'was',
        'less',
        'than',
        'the',
        'sum',
        'of',
        'the',
        'appropriations',
        'the',
        'grand',
        'army',
        'of',
        'the',
        'republic',
        'at',
        'its',
        'recent',
        'national',
        'encampment',
        'held',
        'in',
        'philadelphia',
        'has',
        'brought',
        'to',
        'my',
        'attention',
        'and',
        'to',
        'that',
        'of',
        'the',
        'congress',
        'the',
        'wisdom',
        'and',
        'justice',
        'of',
        'a',
        'modification',
        'of',
        'the',
        'third',
        'section',
        'of',
        'the',
        'act',
        'of',
        'june',
        'x',
        'go',
        'which',
        'provides',
        'pensions',
        'for',
        'the',
        'widows',
        'of',
        'officers',
        'and',
        'enlisted',
        'men',
        'who',
        'served',
        'ninety',
        'days',
        'or',
        'more',
        'during',
        'the',
        'war',
        'of',
        'the',
        'rebellion',
        'and',
        'were',
        'honorably',
        'discharged',
        'provided',
        'that',
        'such',
        'widows',
        'are',
        'without',
        'other',
        'means',
        'of',
        'sup',
        'port',
        'than',
        'their',
        'daily',
        'labor',
        'and',
        'were',
        'married',
        'to',
        'the',
        'soldier',
        'sailor',
        'or',
        'marine',
        'on',
        'account',
        'of',
        'whose',
        'service',
        'they',
        'claim',
        'pension',
        'prior',
        'to',
        'the',
        'date',
        'of',
        'the',
        'act',
        'the',
        'present',
        'holding',
        'of',
        'the',
        'department',
        'is',
        'that',
        'if',
        'the',
        "widow's",
        'income',
        'aside',
        'from',
        'her',
        'daily',
        'labor',
        'does',
        'not',
        'exceed',
        'in',
        'amount',
        'what',
        'her',
        'pension',
        'would',
        'be',
        'to',
        'wit',
        'per',
        'annum',
        'she',
        'would',
        'be',
        'deemed',
        'to',
        'be',
        'without',
        'other',
        'means',
        'of',
        'support',
        'than',
        'her',
        'daily',
        'labor',
        'and',
        'would',
        'be',
        'entitled',
        'to',
        'a',
        'pension',
        'under',
        'this',
        'act',
        'while',
        'if',
        'the',
        "widow's",
        'income',
        'independent',
        'of',
        'the',
        'amount',
        'received',
        'by',
        'her',
        'as',
        'the',
        'result',
        'of',
        'her',
        'daily',
        'labor',
        'exceeds',
        'she',
        'would',
        'not',
        'be',
        'pensionable',
        'under',
        'the',
        'act',
        'i',
        'am',
        'advised',
        'by',
        'the',
        'commissioner',
        'of',
        'pensions',
        'that',
        'the',
        'amount',
        'of',
        'the',
        'income',
        'allowed',
        'before',
        'title',
        'to',
        'pension',
        'would',
        'be',
        'barred',
        'has',
        'varied',
        'widely',
        'under',
        'different',
        'administrations',
        'of',
        'the',
        'pension',
        'office',
        'as',
        'well',
        'as',
        'during',
        'different',
        'periods',
        'of',
        'the',
        'same',
        'administration',
        'and',
        'has',
        'been',
        'the',
        'cause',
        'of',
        'just',
        'complaint',
        'and',
        'criticism',
        'with',
        'the',
        'approval',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'the',
        'commissioner',
        'of',
        'pensions',
        'recommends',
        'that',
        'in',
        'order',
        'to',
        'make',
        'the',
        'practice',
        'at',
        'all',
        'times',
        'uniform',
        'and',
        'to',
        'do',
        'justice',
        'to',
        'the',
        'dependent',
        'widow',
        'the',
        'amount',
        'of',
        'income',
        'allowed',
        'independent',
        'of',
        'the',
        'proceeds',
        'of',
        'her',
        'daily',
        'labor',
        'should',
        'be',
        'not',
        'less',
        'than',
        'per',
        'annum',
        'and',
        'he',
        'urges',
        'that',
        'the',
        'congress',
        'shall',
        'so',
        'amend',
        'the',
        'act',
        'as',
        'to',
        'permit',
        'the',
        'pension',
        'office',
        'to',
        'grant',
        'pensionable',
        'status',
        'to',
        'widows',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'third',
        'section',
        'of',
        'the',
        'act',
        'of',
        'june',
        'whose',
        'income',
        'aside',
        'from',
        'the',
        'proceeds',
        'of',
        'daily',
        'labor',
        'is',
        'not',
        'in',
        'excess',
        'of',
        'per',
        'annum',
        'i',
        'believe',
        'this',
        'to',
        'be',
        'a',
        'simple',
        'act',
        'of',
        'justice',
        'and',
        'heartily',
        'recommend',
        'it',
        'the',
        'dawes',
        'commission',
        'reports',
        'that',
        'gratifying',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'its',
        'work',
        'during',
        'the',
        'preceding',
        'year',
        'the',
        'field',
        'work',
        'of',
        'enrollment',
        'of',
        'four',
        'of',
        'the',
        'nations',
        'has',
        'been',
        'completed',
        'i',
        'recommend',
        'that',
        'congress',
        'at',
        'an',
        'early',
        'day',
        'make',
        'liberal',
        'appropriation',
        'for',
        'educational',
        'purposes',
        'in',
        'the',
        'indian',
        'territory',
        'in',
        'accordance',
        'with',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'march',
        'the',
        'preliminary',
        'work',
        'in',
        'connection',
        'with',
        'the',
        'twelfth',
        'census',
        'is',
        'now',
        'fully',
        'under',
        'way',
        'the',
        'officers',
        'required',
        'for',
        'the',
        'proper',
        'administration',
        'of',
        'the',
        'duties',
        'imposed',
        'have',
        'been',
        'selected',
        'the',
        'provision',
        'for',
        'securing',
        'a',
        'proper',
        'enumeration',
        'of',
        'the',
        'population',
        'as',
        'well',
        'as',
        'to',
        'secure',
        'evidence',
        'of',
        'the',
        'industrial',
        'growth',
        'of',
        'the',
        'nation',
        'is',
        'broader',
        'and',
        'more',
        'comprehensive',
        'than',
        'any',
        'similar',
        'legislation',
        'in',
        'the',
        'past',
        'the',
        'director',
        'advises',
        'that',
        'every',
        'needful',
        'effort',
        'is',
        'being',
        'made',
        'to',
        'push',
        'this',
        'great',
        'work',
        'to',
        'completion',
        'in',
        'the',
        'time',
        'limited',
        'by',
        'the',
        'statute',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'twelfth',
        'census',
        'will',
        'emphasize',
        'our',
        'remarkable',
        'advance',
        'in',
        'all',
        'that',
        'pertains',
        'to',
        'national',
        'progress',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'july',
        'the',
        'commission',
        'consisting',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'attorney',
        'general',
        'and',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'made',
        'an',
        'agreement',
        'of',
        'settlement',
        'which',
        'has',
        'had',
        'my',
        'approval',
        'of',
        'the',
        'indebtedness',
        'to',
        'the',
        'government',
        'growing',
        'out',
        'of',
        'the',
        'issue',
        'of',
        'bonds',
        'to',
        'aid',
        'in',
        'the',
        'construction',
        'of',
        'the',
        'central',
        'pacific',
        'and',
        'western',
        'pacific',
        'rail',
        'roads',
        'the',
        'agreement',
        'secures',
        'to',
        'the',
        'government',
        'the',
        'principal',
        'and',
        'interest',
        'of',
        'said',
        'bonds',
        'amounting',
        'to',
        'there',
        'has',
        'been',
        'paid',
        'thereon',
        'which',
        'has',
        'been',
        'covered',
        'into',
        'the',
        'treasury',
        'and',
        'the',
        'remainder',
        'payable',
        'within',
        'ten',
        'years',
        'with',
        'interest',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'per',
        'annum',
        'payable',
        'semiannually',
        'is',
        'secured',
        'by',
        'the',
        'deposit',
        'of',
        'an',
        'equal',
        'amount',
        'of',
        'first',
        'mortgage',
        'bonds',
        'of',
        'the',
        'pacific',
        'railway',
        'companies',
        'the',
        'amounts',
        'paid',
        'and',
        'secured',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'government',
        'on',
        'account',
        'of',
        'the',
        'pacific',
        'railroad',
        'subsidy',
        'claims',
        'are',
        'union',
        'pacific',
        'cash',
        'kansas',
        'pacific',
        'cash',
        'central',
        'and',
        'western',
        'pacific',
        'cash',
        'notes',
        'secured',
        'kansas',
        'pacific',
        'dividends',
        'for',
        'deficiency',
        'due',
        'united',
        'states',
        'cash',
        'making',
        'a',
        'total',
        'of',
        'the',
        'whole',
        'indebtedness',
        'was',
        'about',
        'more',
        'than',
        'half',
        'of',
        'which',
        'consisted',
        'of',
        'accrued',
        'interest',
        'for',
        'which',
        'sum',
        'the',
        'government',
        'has',
        'realized',
        'the',
        'entire',
        'amount',
        'less',
        'about',
        'within',
        'a',
        'period',
        'of',
        'two',
        'years',
        'on',
        'june',
        'there',
        'were',
        'thirty',
        'forest',
        'reservations',
        'exclusive',
        'of',
        'the',
        'afognak',
        'forest',
        'and',
        'fish',
        'culture',
        'reserve',
        'in',
        'alaska',
        'embracing',
        'an',
        'estimated',
        'area',
        'of',
        'acres',
        'during',
        'the',
        'past',
        'year',
        'two',
        'of',
        'the',
        'existing',
        'forest',
        'reserves',
        'the',
        'trabuco',
        'canyon',
        'california',
        'and',
        'black',
        'hills',
        'south',
        'dakota',
        'and',
        'wyoming',
        'have',
        'been',
        'considerably',
        'enlarged',
        'the',
        'area',
        'of',
        'the',
        'mount',
        'rainier',
        'reserve',
        'in',
        'the',
        'state',
        'of',
        'washington',
        'has',
        'been',
        'somewhat',
        'reduced',
        'and',
        'six',
        'additional',
        'reserves',
        'have',
        'been',
        'established',
        'namely',
        'the',
        'san',
        'francisco',
        'mountains',
        'arizona',
        'the',
        'black',
        'mesa',
        'arizona',
        'lake',
        'tahoe',
        'california',
        'gallatin',
        'montana',
        'gila',
        'river',
        'new',
        'mexico',
        'and',
        'fish',
        'lake',
        'utah',
        'the',
        'total',
        'estimated',
        'area',
        'of',
        'which',
        'is',
        'acres',
        'this',
        'makes',
        'at',
        'the',
        'present',
        'time',
        'a',
        'total',
        'of',
        'thirty',
        'six',
        'forest',
        'reservations',
        'embracing',
        'an',
        'estimated',
        'area',
        'of',
        'acres',
        'this',
        'estimated',
        'area',
        'is',
        'the',
        'aggregated',
        'areas',
        'within',
        'the',
        'boundaries',
        'of',
        'the',
        'reserves',
        'the',
        'lands',
        'actually',
        'reserved',
        'are',
        'however',
        'only',
        'the',
        'vacant',
        'public',
        'lands',
        'therein',
        'and',
        'these',
        'have',
        'been',
        'set',
        'aside',
        'and',
        'reserved',
        'for',
        'sale',
        'or',
        'settlement',
        'in',
        'order',
        'that',
        'they',
        'may',
        'be',
        'of',
        'the',
        'greatest',
        'use',
        'to',
        'the',
        'people',
        'protection',
        'of',
        'the',
        'national',
        'forests',
        'inaugurated',
        'by',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'in',
        'has',
        'been',
        'continued',
        'during',
        'the',
        'past',
        'year',
        'and',
        'much',
        'has',
        'been',
        'accomplished',
        'in',
        'the',
        'way',
        'of',
        'preventing',
        'forest',
        'fires',
        'and',
        'the',
        'protection',
        'of',
        'the',
        'timber',
        'there',
        'are',
        'now',
        'large',
        'tracts',
        'covered',
        'by',
        'forests',
        'which',
        'will',
        'eventually',
        'be',
        'reserved',
        'and',
        'set',
        'apart',
        'for',
        'forest',
        'uses',
        'until',
        'that',
        'can',
        'be',
        'done',
        'congress',
        'should',
        'increase',
        'the',
        'appropriations',
        'for',
        'the',
        'work',
        'of',
        'protecting',
        'the',
        'forests',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'constantly',
        'consulting',
        'the',
        'needs',
        'of',
        'producers',
        'in',
        'all',
        'the',
        'states',
        'and',
        'territories',
        'it',
        'is',
        'introducing',
        'seeds',
        'and',
        'plants',
        'of',
        'great',
        'value',
        'and',
        'promoting',
        'fuller',
        'diversification',
        'of',
        'crops',
        'grains',
        'grasses',
        'fruits',
        'legumes',
        'and',
        'vegetables',
        'are',
        'imported',
        'for',
        'all',
        'parts',
        'of',
        'the',
        'united',
        'states',
        'under',
        'this',
        'encouragement',
        'the',
        'sugar',
        'beet',
        'factory',
        'multiplies',
        'in',
        'the',
        'north',
        'and',
        'far',
        'west',
        'semitropical',
        'plants',
        'are',
        'sent',
        'to',
        'the',
        'south',
        'and',
        'congenial',
        'climates',
        'are',
        'sought',
        'for',
        'the',
        'choice',
        'productions',
        'of',
        'the',
        'far',
        'east',
        'the',
        'hybridizing',
        'of',
        'fruit',
        'trees',
        'and',
        'grains',
        'is',
        'conducted',
        'in',
        'the',
        'search',
        'for',
        'varieties',
        'adapted',
        'to',
        'exacting',
        'conditions',
        'the',
        'introduction',
        'of',
        'tea',
        'gardens',
        'into',
        'the',
        'southern',
        'states',
        'promises',
        'to',
        'provide',
        'employment',
        'for',
        'idle',
        'hands',
        'as',
        'well',
        'as',
        'to',
        'supply',
        'the',
        'home',
        'market',
        'with',
        'tea',
        'the',
        'subject',
        'of',
        'irrigation',
        'where',
        'it',
        'is',
        'of',
        'vital',
        'importance',
        'to',
        'the',
        'people',
        'is',
        'being',
        'carefully',
        'studied',
        'steps',
        'are',
        'being',
        'taken',
        'to',
        'reclaim',
        'injured',
        'or',
        'abandoned',
        'lands',
        'and',
        'information',
        'for',
        'the',
        'people',
        'along',
        'these',
        'lines',
        'is',
        'being',
        'printed',
        'and',
        'distributed',
        'markets',
        'are',
        'being',
        'sought',
        'and',
        'opened',
        'up',
        'for',
        'surplus',
        'farm',
        'and',
        'factory',
        'products',
        'in',
        'europe',
        'and',
        'in',
        'asia',
        'the',
        'outlook',
        'for',
        'the',
        'education',
        'of',
        'the',
        'young',
        'farmer',
        'through',
        'agricultural',
        'college',
        'and',
        'experiment',
        'station',
        'with',
        'opportunity',
        'given',
        'to',
        'specialize',
        'in',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'very',
        'promising',
        'the',
        'people',
        'of',
        'hawaii',
        'puerto',
        'rico',
        'and',
        'the',
        'philippine',
        'islands',
        'should',
        'be',
        'helped',
        'by',
        'the',
        'establishment',
        'of',
        'experiment',
        'stations',
        'to',
        'a',
        'more',
        'scientific',
        'knowledge',
        'of',
        'the',
        'production',
        'of',
        'coffee',
        'india',
        'rubber',
        'and',
        'other',
        'tropical',
        'products',
        'for',
        'which',
        'there',
        'is',
        'demand',
        'in',
        'the',
        'united',
        'states',
        'there',
        'is',
        'widespread',
        'interest',
        'in',
        'the',
        'improvement',
        'of',
        'our',
        'public',
        'highways',
        'at',
        'the',
        'present',
        'time',
        'and',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'co',
        'operating',
        'with',
        'the',
        'people',
        'in',
        'each',
        'locality',
        'in',
        'making',
        'the',
        'best',
        'possible',
        'roads',
        'from',
        'local',
        'material',
        'and',
        'in',
        'experimenting',
        'with',
        'steel',
        'tracks',
        'a',
        'more',
        'intelligent',
        'system',
        'of',
        'managing',
        'the',
        'forests',
        'of',
        'the',
        'country',
        'is',
        'being',
        'put',
        'in',
        'operation',
        'and',
        'a',
        'careful',
        'study',
        'of',
        'the',
        'whole',
        'forestry',
        'problem',
        'is',
        'being',
        'conducted',
        'throughout',
        'the',
        'united',
        'states',
        'a',
        'very',
        'extensive',
        'and',
        'complete',
        'exhibit',
        'of',
        'the',
        'agricultural',
        'and',
        'horticultural',
        'products',
        'of',
        'the',
        'united',
        'states',
        'is',
        'being',
        'prepared',
        'for',
        'the',
        'paris',
        'exposition',
        'on',
        'the',
        'th',
        'of',
        'december',
        'the',
        'treaty',
        'of',
        'peace',
        'between',
        'the',
        'united',
        'states',
        'and',
        'spain',
        'was',
        'signed',
        'it',
        'provided',
        'among',
        'other',
        'things',
        'that',
        'spain',
        'should',
        'cede',
        'to',
        'the',
        'united',
        'states',
        'the',
        'archipelago',
        'known',
        'as',
        'the',
        'philippine',
        'islands',
        'that',
        'the',
        'united',
        'states',
        'should',
        'pay',
        'to',
        'spain',
        'the',
        'sum',
        'of',
        'twenty',
        'millions',
        'of',
        'dollars',
        'and',
        'that',
        'the',
        'civil',
        'rights',
        'and',
        'political',
        'status',
        'of',
        'the',
        'native',
        'inhabitants',
        'of',
        'the',
        'territories',
        'thus',
        'ceded',
        'to',
        'the',
        'united',
        'states',
        'should',
        'be',
        'determined',
        'by',
        'the',
        'congress',
        'the',
        'treaty',
        'was',
        'ratified',
        'by',
        'the',
        'senate',
        'on',
        'the',
        'th',
        'of',
        'february',
        'and',
        'by',
        'the',
        'government',
        'of',
        'spain',
        'on',
        'the',
        'th',
        'of',
        'march',
        'following',
        'the',
        'ratifications',
        'were',
        'exchanged',
        'on',
        'the',
        'th',
        'of',
        'april',
        'and',
        'the',
        'treaty',
        'publicly',
        'proclaimed',
        'on',
        'the',
        'd',
        'of',
        'march',
        'the',
        'congress',
        'voted',
        'the',
        'sum',
        'contemplated',
        'by',
        'the',
        'treaty',
        'and',
        'the',
        'amount',
        'was',
        'paid',
        'over',
        'to',
        'the',
        'spanish',
        'government',
        'on',
        'the',
        'st',
        'of',
        'may',
        'in',
        'this',
        'manner',
        'the',
        'philippines',
        'came',
        'to',
        'the',
        'united',
        'states',
        'the',
        'islands',
        'were',
        'ceded',
        'by',
        'the',
        'government',
        'of',
        'spain',
        'which',
        'had',
        'been',
        'in',
        'undisputed',
        'possession',
        'of',
        'them',
        'for',
        'centuries',
        'they',
        'were',
        'accepted',
        'not',
        'merely',
        'by',
        'our',
        'authorized',
        'commissioners',
        'in',
        'paris',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'executive',
        'but',
        'by',
        'the',
        'constitutional',
        'and',
        'well',
        'considered',
        'action',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'in',
        'both',
        'houses',
        'of',
        'congress',
        'i',
        'had',
        'every',
        'reason',
        'to',
        'believe',
        'and',
        'i',
        'still',
        'believe',
        'that',
        'this',
        'transfer',
        'of',
        'sovereignty',
        'was',
        'in',
        'accordance',
        'with',
        'the',
        'wishes',
        'and',
        'the',
        'aspirations',
        'of',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'filipino',
        'people',
        'from',
        'the',
        'earliest',
        'moment',
        'no',
        'opportunity',
        'was',
        'lost',
        'of',
        'assuring',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'of',
        'our',
        'ardent',
        'desire',
        'for',
        'their',
        'welfare',
        'and',
        'of',
        'the',
        'intention',
        'of',
        'this',
        'government',
        'to',
        'do',
        'everything',
        'possible',
        'to',
        'advance',
        'their',
        'interests',
        'in',
        'my',
        'order',
        'of',
        'the',
        'th',
        'of',
        'may',
        'the',
        'commander',
        'of',
        'the',
        'military',
        'expedition',
        'dispatched',
        'to',
        'the',
        'philippines',
        'was',
        'instructed',
        'to',
        'declare',
        'that',
        'we',
        'came',
        'not',
        'to',
        'make',
        'war',
        'upon',
        'the',
        'people',
        'of',
        'that',
        'country',
        'nor',
        'upon',
        'any',
        'party',
        'or',
        'faction',
        'among',
        'them',
        'but',
        'to',
        'protect',
        'them',
        'in',
        'their',
        'homes',
        'in',
        'their',
        'employments',
        'and',
        'in',
        'their',
        'personal',
        'and',
        'religious',
        'rights',
        'that',
        'there',
        'should',
        'be',
        'no',
        'doubt',
        'as',
        'to',
        'the',
        'paramount',
        'authority',
        'there',
        'on',
        'the',
        'i',
        'th',
        'of',
        'august',
        'it',
        'was',
        'directed',
        'that',
        'there',
        'must',
        'be',
        'no',
        'joint',
        'occupation',
        'with',
        'the',
        'insurgents',
        'that',
        'the',
        'united',
        'states',
        'must',
        'preserve',
        'the',
        'peace',
        'and',
        'protect',
        'persons',
        'and',
        'property',
        'within',
        'the',
        'territory',
        'occupied',
        'by',
        'their',
        'military',
        'and',
        'naval',
        'forces',
        'that',
        'the',
        'insurgents',
        'and',
        'all',
        'others',
        'must',
        'recognize',
        'the',
        'military',
        'occupation',
        'and',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'as',
        'early',
        'as',
        'december',
        'before',
        'the',
        'cession',
        'and',
        'in',
        'anticipation',
        'of',
        'that',
        'event',
        'the',
        'commander',
        'in',
        'manila',
        'was',
        'urged',
        'to',
        'restore',
        'peace',
        'and',
        'tranquility',
        'and',
        'to',
        'undertake',
        'the',
        'establishment',
        'of',
        'a',
        'beneficent',
        'government',
        'which',
        'should',
        'afford',
        'the',
        'fullest',
        'security',
        'for',
        'life',
        'and',
        'property',
        'on',
        'the',
        'st',
        'of',
        'december',
        'after',
        'the',
        'treaty',
        'was',
        'signed',
        'the',
        'commander',
        'of',
        'the',
        'forces',
        'of',
        'occupation',
        'was',
        'instructed',
        'to',
        'announce',
        'and',
        'proclaim',
        'in',
        'the',
        'most',
        'public',
        'manner',
        'that',
        'we',
        'come',
        'not',
        'as',
        'invaders',
        'and',
        'conquerors',
        'but',
        'as',
        'friends',
        'to',
        'protect',
        'the',
        'natives',
        'in',
        'their',
        'homes',
        'in',
        'their',
        'employments',
        'and',
        'in',
        'their',
        'personal',
        'and',
        'religious',
        'rights',
        'on',
        'the',
        'same',
        'day',
        'while',
        'ordering',
        'general',
        'otis',
        'to',
        'see',
        'that',
        'the',
        'peace',
        'should',
        'be',
        'preserved',
        'in',
        'iloilo',
        'he',
        'was',
        'admonished',
        'that',
        'it',
        'is',
        'most',
        'important',
        'that',
        'there',
        'should',
        'be',
        'no',
        'conflict',
        'with',
        'the',
        'insurgents',
        'on',
        'the',
        'st',
        'day',
        'of',
        'january',
        'urgent',
        'orders',
        'were',
        'reiterated',
        'that',
        'the',
        'kindly',
        'intentions',
        'of',
        'this',
        'government',
        'should',
        'be',
        'in',
        'every',
        'possible',
        'way',
        'communicated',
        'to',
        'the',
        'insurgents',
        'on',
        'the',
        'st',
        'of',
        'january',
        'i',
        'announced',
        'my',
        'intention',
        'of',
        'dispatching',
        'to',
        'manila',
        'a',
        'commission',
        'composed',
        'of',
        'three',
        'gentlemen',
        'of',
        'the',
        'highest',
        'character',
        'and',
        'distinction',
        'thoroughly',
        'acquainted',
        'with',
        'the',
        'orient',
        'who',
        'in',
        'association',
        'with',
        'admiral',
        'dewey',
        'and',
        'major',
        'general',
        'otis',
        'were',
        'instructed',
        'to',
        'facilitate',
        'the',
        'most',
        'humane',
        'and',
        'effective',
        'extension',
        'of',
        'authority',
        'throughout',
        'the',
        'islands',
        'and',
        'to',
        'secure',
        'with',
        'the',
        'least',
        'possible',
        'delay',
        'the',
        'benefits',
        'of',
        'a',
        'wise',
        'and',
        'generous',
        'protection',
        'of',
        'life',
        'and',
        'property',
        'to',
        'the',
        'inhabitants',
        'these',
        'gentlemen',
        'were',
        'dr',
        'jacob',
        'gould',
        'schurman',
        'president',
        'of',
        'cornell',
        'university',
        'the',
        'hon',
        'charles',
        'denby',
        'for',
        'many',
        'years',
        'minister',
        'to',
        'china',
        'and',
        'prof',
        'dean',
        'c',
        'worcester',
        'of',
        'the',
        'university',
        'of',
        'michigan',
        'who',
        'had',
        'made',
        'a',
        'most',
        'careful',
        'study',
        'of',
        'life',
        'in',
        'the',
        'philippines',
        'while',
        'the',
        'treaty',
        'of',
        'peace',
        'was',
        'under',
        'consideration',
        'in',
        'the',
        'senate',
        'these',
        'commissioners',
        'set',
        'out',
        'on',
        'their',
        'mission',
        'of',
        'good',
        'will',
        'and',
        'liberation',
        'their',
        'character',
        'was',
        'a',
        'sufficient',
        'guaranty',
        'of',
        'the',
        'beneficent',
        'purpose',
        'with',
        'which',
        'they',
        'went',
        'even',
        'if',
        'they',
        'had',
        'not',
        'borne',
        'the',
        'positive',
        'instructions',
        'of',
        'this',
        'government',
        'which',
        'made',
        'their',
        'errand',
        'pre',
        'eminently',
        'one',
        'of',
        'peace',
        'and',
        'friendship',
        'but',
        'before',
        'their',
        'arrival',
        'at',
        'manila',
        'the',
        'sinister',
        'ambition',
        'of',
        'a',
        'few',
        'leaders',
        'of',
        'the',
        'filipinos',
        'had',
        'created',
        'a',
        'situation',
        'full',
        'of',
        'embarrassment',
        'for',
        'us',
        'and',
        'most',
        'grievous',
        'in',
        'its',
        'consequences',
        'to',
        'themselves',
        'the',
        'clear',
        'and',
        'impartial',
        'preliminary',
        'report',
        'of',
        'the',
        'commissioners',
        'which',
        'i',
        'transmit',
        'herewith',
        'gives',
        'so',
        'lucid',
        'and',
        'comprehensive',
        'a',
        'history',
        'of',
        'the',
        'present',
        'insurrectionary',
        'movement',
        'that',
        'the',
        'story',
        'need',
        'not',
        'be',
        'here',
        'repeated',
        'it',
        'is',
        'enough',
        'to',
        'say',
        'that',
        'the',
        'claim',
        'of',
        'the',
        'rebel',
        'leader',
        'that',
        'he',
        'was',
        'promised',
        'independence',
        'by',
        'an',
        'officer',
        'of',
        'the',
        'united',
        'states',
        'in',
        'return',
        'for',
        'his',
        'assistance',
        'has',
        'no',
        'foundation',
        'in',
        'fact',
        'and',
        'is',
        'categorically',
        'denied',
        'by',
        'the',
        'very',
        'witnesses',
        'who',
        'were',
        'called',
        'to',
        'prove',
        'it',
        'the',
        'most',
        'the',
        'insurgent',
        'leader',
        'hoped',
        'for',
        'when',
        'he',
        'came',
        'back',
        'to',
        'manila',
        'was',
        'the',
        'liberation',
        'of',
        'the',
        'islands',
        'from',
        'the',
        'spanish',
        'control',
        'which',
        'they',
        'had',
        'been',
        'laboring',
        'for',
        'years',
        'without',
        'success',
        'to',
        'throw',
        'off',
        'the',
        'prompt',
        'accomplishment',
        'of',
        'this',
        'work',
        'by',
        'the',
        'american',
        'army',
        'and',
        'navy',
        'gave',
        'him',
        'other',
        'ideas',
        'and',
        'ambitions',
        'and',
        'insidious',
        'suggestions',
        'from',
        'various',
        'quarters',
        'perverted',
        'the',
        'purposes',
        'and',
        'intentions',
        'with',
        'which',
        'he',
        'had',
        'taken',
        'up',
        'arms',
        'no',
        'sooner',
        'had',
        'our',
        'army',
        'captured',
        'manila',
        'than',
        'the',
        'filipino',
        'forces',
        'began',
        'to',
        'assume',
        'an',
        'attitude',
        'of',
        'suspicion',
        'and',
        'hostility',
        'which',
        'the',
        'utmost',
        'efforts',
        'of',
        'our',
        'officers',
        'and',
        'troops',
        'were',
        'unable',
        'to',
        'disarm',
        'or',
        'modify',
        'their',
        'kindness',
        'and',
        'forbearance',
        'were',
        'taken',
        'as',
        'a',
        'proof',
        'of',
        'cowardice',
        'the',
        'aggressions',
        'of',
        'the',
        'filipinos',
        'continually',
        'increased',
        'until',
        'finally',
        'just',
        'before',
        'the',
        'time',
        'set',
        'by',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'for',
        'a',
        'vote',
        'upon',
        'the',
        'treaty',
        'an',
        'attack',
        'evidently',
        'prepared',
        'in',
        'advance',
        'was',
        'made',
        'all',
        'along',
        'the',
        'american',
        'lines',
        'which',
        'resulted',
        'in',
        'a',
        'terribly',
        'destructive',
        'and',
        'sanguinary',
        'repulse',
        'of',
        'the',
        'insurgents',
        'ten',
        'days',
        'later',
        'an',
        'order',
        'of',
        'the',
        'insurgent',
        'government',
        'was',
        'issued',
        'to',
        'its',
        'adherents',
        'who',
        'had',
        'remained',
        'in',
        'manila',
        'of',
        'which',
        'general',
        'otis',
        'justly',
        'observes',
        'that',
        'for',
        'barbarous',
        'intent',
        'it',
        'is',
        'unequaled',
        'in',
        'modern',
        'times',
        'it',
        'directs',
        'that',
        'at',
        "o'clock",
        'on',
        'the',
        'night',
        'of',
        'the',
        'th',
        'of',
        'february',
        'the',
        '“territorial',
        'militia”',
        'shall',
        'come',
        'together',
        'in',
        'the',
        'streets',
        'of',
        'san',
        'pedro',
        'armed',
        'with',
        'their',
        'bolos',
        'with',
        'guns',
        'and',
        'ammunition',
        'where',
        'convenient',
        'that',
        'filipino',
        'families',
        'only',
        'shall',
        'be',
        'respected',
        'but',
        'that',
        'all',
        'other',
        'individuals',
        'of',
        'whatever',
        'race',
        'they',
        'maybe',
        'shall',
        'be',
        'exterminated',
        'without',
        'any',
        'compassion',
        'after',
        'the',
        'extermination',
        'of',
        'the',
        'army',
        'of',
        'occupation',
        'and',
        'adds',
        'brothers',
        'we',
        'must',
        'avenge',
        'ourselves',
        'on',
        'the',
        'americans',
        'and',
        'exterminate',
        'them',
        'that',
        'we',
        'may',
        'take',
        'our',
        'revenge',
        'for',
        'the',
        'infamies',
        'and',
        'treacheries',
        'which',
        'they',
        'have',
        'committed',
        'upon',
        'us',
        'have',
        'no',
        'compassion',
        'upon',
        'them',
        'attack',
        'with',
        'vigor',
        'a',
        'copy',
        'of',
        'this',
        'fell',
        'by',
        'good',
        'fortune',
        'into',
        'the',
        'hands',
        'of',
        'our',
        'officers',
        'and',
        'they',
        'were',
        'able',
        'to',
        'take',
        'measures',
        'to',
        'control',
        'the',
        'rising',
        'which',
        'was',
        'actually',
        'attempted',
        'on',
        'the',
        'night',
        'of',
        'february',
        'a',
        'week',
        'later',
        'than',
        'was',
        'originally',
        'contemplated',
        'considerable',
        'numbers',
        'of',
        'armed',
        'insurgents',
        'entered',
        'the',
        'city',
        'by',
        'waterways',
        'and',
        'swamps',
        'and',
        'in',
        'concert',
        'with',
        'confederates',
        'inside',
        'attempted',
        'to',
        'destroy',
        'manila',
        'by',
        'fire',
        'they',
        'were',
        'kept',
        'in',
        'check',
        'during',
        'the',
        'night',
        'and',
        'the',
        'next',
        'day',
        'driven',
        'out',
        'of',
        'the',
        'city',
        'with',
        'heavy',
        'loss',
        'this',
        'was',
        'the',
        'unhappy',
        'condition',
        'of',
        'affairs',
        'which',
        'confronted',
        'our',
        'commissioners',
        'on',
        'their',
        'arrival',
        'in',
        'manila',
        'they',
        'had',
        'come',
        'with',
        'the',
        'hope',
        'and',
        'intention',
        'of',
        'co',
        'operating',
        'with',
        'admiral',
        'dewey',
        'and',
        'major',
        'general',
        'otis',
        'in',
        'establishing',
        'peace',
        'and',
        'order',
        'in',
        'the',
        'archipelago',
        'and',
        'the',
        'largest',
        'measure',
        'of',
        'self',
        'government',
        'compatible',
        'with',
        'the',
        'true',
        'welfare',
        'of',
        'the',
        'people',
        'what',
        'they',
        'actually',
        'found',
        'can',
        'best',
        'be',
        'set',
        'forth',
        'in',
        'their',
        'own',
        'words',
        'deplorable',
        'as',
        'war',
        'is',
        'the',
        'one',
        'in',
        'which',
        'we',
        'are',
        'now',
        'engaged',
        'was',
        'unavoidable',
        'by',
        'us',
        'we',
        'were',
        'attacked',
        'by',
        'a',
        'bold',
        'adventurous',
        'and',
        'enthusiastic',
        'army',
        'no',
        'alternative',
        'was',
        'left',
        'to',
        'us',
        'except',
        'ignominious',
        'retreat',
        'it',
        'is',
        'not',
        'to',
        'be',
        'conceived',
        'of',
        'that',
        'any',
        'american',
        'would',
        'have',
        'sanctioned',
        'the',
        'surrender',
        'of',
        'manila',
        'to',
        'the',
        'insurgents',
        'our',
        'obligations',
        'to',
        'other',
        'nations',
        'and',
        'to',
        'the',
        'friendly',
        'filipinos',
        'and',
        'to',
        'ourselves',
        'and',
        'our',
        'flag',
        'demanded',
        'that',
        'force',
        'should',
        'be',
        'met',
        'by',
        'force',
        'whatever',
        'the',
        'future',
        'of',
        'the',
        'philippines',
        'may',
        'be',
        'there',
        'is',
        'no',
        'course',
        'open',
        'to',
        'us',
        'now',
        'except',
        'the',
        'prosecution',
        'of',
        'the',
        'war',
        'until',
        'the',
        'insurgents',
        'are',
        'reduced',
        'to',
        'submission',
        'the',
        'commission',
        'is',
        'of',
        'the',
        'opinion',
        'that',
        'there',
        'has',
        'been',
        'no',
        'time',
        'since',
        'the',
        'destruction',
        'of',
        'the',
        'spanish',
        'squadron',
        'by',
        'admiral',
        'dewey',
        'when',
        'it',
        'was',
        'possible',
        'to',
        'withdraw',
        'our',
        'forces',
        'from',
        'the',
        'island',
        'either',
        'with',
        'honor',
        'to',
        'ourselves',
        'or',
        'with',
        'safety',
        'to',
        'the',
        'inhabitants',
        'the',
        'course',
        'thus',
        'clearly',
        'indicated',
        'has',
        'been',
        'unflinchingly',
        'pursued',
        'the',
        'rebellion',
        'must',
        'be',
        'put',
        'down',
        'civil',
        'government',
        'cannot',
        'be',
        'thoroughly',
        'established',
        'until',
        'order',
        'is',
        'restored',
        'with',
        'a',
        'devotion',
        'and',
        'gallantry',
        'worthy',
        'of',
        'its',
        'most',
        'brilliant',
        'history',
        'the',
        'army',
        'ably',
        'and',
        'loyally',
        'assisted',
        'by',
        'the',
        'navy',
        'has',
        'carried',
        'on',
        'this',
        'unwelcome',
        'but',
        'most',
        'righteous',
        'campaign',
        'with',
        'richly',
        'deserved',
        'success',
        'the',
        'noble',
        'self',
        'sacrifice',
        'with',
        'which',
        'our',
        'soldiers',
        'and',
        'sailors',
        'whose',
        'terms',
        'of',
        'service',
        'had',
        'expired',
        'refused',
        'to',
        'avail',
        'themselves',
        'of',
        'their',
        'right',
        'to',
        'return',
        'home',
        'as',
        'long',
        'as',
        'they',
        'were',
        'needed',
        'at',
        'the',
        'front',
        'forms',
        'one',
        'of',
        'the',
        'brightest',
        'pages',
        'in',
        'our',
        'annals',
        'although',
        'their',
        'operations',
        'have',
        'been',
        'somewhat',
        'interrupted',
        'and',
        'checked',
        'by',
        'a',
        'rainy',
        'season',
        'of',
        'unusual',
        'violence',
        'and',
        'duration',
        'they',
        'have',
        'gained',
        'ground',
        'steadily',
        'in',
        'every',
        'direction',
        'and',
        'now',
        'look',
        'forward',
        'confidently',
        'to',
        'a',
        'speedy',
        'completion',
        'of',
        'their',
        'task',
        'the',
        'unfavorable',
        'circumstances',
        'connected',
        'with',
        'an',
        'active',
        'campaign',
        'have',
        'not',
        'been',
        'permitted',
        'to',
        'interfere',
        'with',
        'the',
        'equally',
        'important',
        'work',
        'of',
        'reconstruction',
        'again',
        'i',
        'invite',
        'your',
        'attention',
        'to',
        'the',
        'report',
        'of',
        'the',
        'commissioners',
        'for',
        'the',
        'interesting',
        'and',
        'encouraging',
        'details',
        'of',
        'the',
        'work',
        'already',
        'accomplished',
        'in',
        'the',
        'establishment',
        'of',
        'peace',
        'and',
        'order',
        'and',
        'the',
        'inauguration',
        'of',
        'self',
        'governing',
        'municipal',
        'life',
        'in',
        'many',
        'portions',
        'of',
        'the',
        'archipelago',
        'a',
        'notable',
        'beginning',
        'has',
        'been',
        'made',
        'in',
        'the',
        'establishment',
        'of',
        'a',
        'government',
        'in',
        'the',
        'island',
        'of',
        'negros',
        'which',
        'is',
        'deserving',
        'of',
        'special',
        'consideration',
        'this',
        'was',
        'the',
        'first',
        'island',
        'to',
        'accept',
        'american',
        'sovereignty',
        'its',
        'people',
        'unreservedly',
        'proclaimed',
        'allegiance',
        'to',
        'the',
        'united',
        'states',
        'and',
        'adopted',
        'a',
        'constitution',
        'looking',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'popular',
        'government',
        'it',
        'was',
        'impossible',
        'to',
        'guarantee',
        'to',
        'the',
        'people',
        'of',
        'negros',
        'that',
        'the',
        'constitution',
        'so',
        'adopted',
        'should',
        'be',
        'the',
        'ultimate',
        'form',
        'of',
        'government',
        'such',
        'a',
        'question',
        'under',
        'the',
        'treaty',
        'with',
        'spain',
        'and',
        'in',
        'accordance',
        'with',
        'our',
        'own',
        'constitution',
        'and',
        'laws',
        'came',
        'exclusively',
        'within',
        'the',
        'jurisdiction',
        'of',
        'the',
        'congress',
        'the',
        'government',
        'actually',
        'set',
        'up',
        'by',
        'the',
        'inhabitants',
        'of',
        'negros',
        'eventually',
        'proved',
        'unsatisfactory',
        'to',
        'the',
        'natives',
        'themselves',
        'a',
        'new',
        'system',
        'was',
        'put',
        'into',
        'force',
        'by',
        'order',
        'of',
        'the',
        'major',
        'general',
        'commanding',
        'the',
        'department',
        'of',
        'which',
        'the',
        'following',
        'are',
        'the',
        'most',
        'important',
        'elements',
        'it',
        'was',
        'ordered',
        'that',
        'the',
        'government',
        'of',
        'the',
        'island',
        'of',
        'negros',
        'should',
        'consist',
        'of',
        'a',
        'military',
        'governor',
        'appointed',
        'by',
        'the',
        'united',
        'states',
        'military',
        'governor',
        'of',
        'the',
        'philippines',
        'and',
        'a',
        'civil',
        'governor',
        'and',
        'an',
        'advisory',
        'council',
        'elected',
        'by',
        'the',
        'people',
        'the',
        'military',
        'governor',
        'was',
        'authorized',
        'to',
        'appoint',
        'secretaries',
        'of',
        'the',
        'treasury',
        'interior',
        'agriculture',
        'public',
        'instruction',
        'an',
        'attorney',
        'general',
        'and',
        'an',
        'auditor',
        'the',
        'seat',
        'of',
        'government',
        'was',
        'fixed',
        'at',
        'bacolod',
        'the',
        'military',
        'governor',
        'exercises',
        'the',
        'supreme',
        'executive',
        'power',
        'he',
        'is',
        'to',
        'see',
        'that',
        'the',
        'laws',
        'are',
        'executed',
        'appoint',
        'to',
        'office',
        'and',
        'fill',
        'all',
        'vacancies',
        'in',
        'office',
        'not',
        'otherwise',
        'provided',
        'for',
        'and',
        'may',
        'with',
        'the',
        'approval',
        'of',
        'the',
        'military',
        'governor',
        'of',
        'the',
        'philippines',
        'remove',
        'any',
        'officer',
        'from',
        'office',
        'the',
        'civil',
        'governor',
        'advises',
        'the',
        'military',
        'governor',
        'on',
        'all',
        'public',
        'civil',
        'questions',
        'and',
        'presides',
        'over',
        'the',
        'advisory',
        'council',
        'he',
        'in',
        'general',
        'performs',
        'the',
        'duties',
        'which',
        'are',
        'performed',
        'by',
        'secretaries',
        'of',
        'state',
        'in',
        'our',
        'own',
        'system',
        'of',
        'government',
        'the',
        'advisory',
        'council',
        'consists',
        'of',
        'eight',
        'members',
        'elected',
        'by',
        'the',
        'people',
        'within',
        'territorial',
        'limits',
        'which',
        'are',
        'defined',
        'in',
        'the',
        'order',
        'of',
        'the',
        'commanding',
        'general',
        'the',
        'times',
        'and',
        'places',
        'of',
        'holding',
        'elections',
        'are',
        'to',
        'be',
        'fixed',
        'by',
        'the',
        'military',
        'governor',
        'of',
        'the',
        'island',
        'of',
        'negros',
        'the',
        'qualifications',
        'or',
        'voters',
        'are',
        'as',
        'follows',
        'i',
        'a',
        'voter',
        'must',
        'be',
        'a',
        'male',
        'citizen',
        'of',
        'the',
        'island',
        'of',
        'negros',
        'q',
        'of',
        'the',
        'age',
        'of',
        'years',
        'he',
        'shall',
        'be',
        'able',
        'to',
        'speak',
        'read',
        'and',
        'write',
        'the',
        'english',
        'spanish',
        'or',
        'visayan',
        'language',
        'or',
        'he',
        'must',
        'aw',
        'real',
        'property',
        'worth',
        'or',
        'pay',
        'a',
        'rental',
        'on',
        'real',
        'property',
        'of',
        'the',
        'value',
        'of',
        'he',
        'must',
        'have',
        'resided',
        'in',
        'the',
        'island',
        'not',
        'less',
        'than',
        'one',
        'year',
        'preceding',
        'and',
        'in',
        'the',
        'district',
        'in',
        'which',
        'he',
        'offers',
        'to',
        'register',
        'as',
        'a',
        'voter',
        'not',
        'less',
        'than',
        'three',
        'months',
        'immediately',
        'preceding',
        'the',
        'time',
        'he',
        'offers',
        'to',
        'register',
        'he',
        'must',
        'register',
        'at',
        'a',
        'time',
        'fixed',
        'by',
        'law',
        'before',
        'voting',
        'prior',
        'to',
        'such',
        'registration',
        'he',
        'shall',
        'have',
        'paid',
        'all',
        'taxes',
        'due',
        'by',
        'him',
        'to',
        'the',
        'government',
        'provided',
        'that',
        'no',
        'insane',
        'person',
        'shall',
        'be',
        'allowed',
        'to',
        'register',
        'or',
        'vote',
        'the',
        'military',
        'governor',
        'has',
        'the',
        'right',
        'to',
        'veto',
        'all',
        'bills',
        'or',
        'resolutions',
        'adopted',
        'by',
        'the',
        'advisory',
        'council',
        'and',
        'his',
        'veto',
        'is',
        'final',
        'if',
        'not',
        'disapproved',
        'by',
        'the',
        'military',
        'governor',
        'of',
        'the',
        'philippines',
        'the',
        'advisory',
        'council',
        'discharges',
        'all',
        'the',
        'ordinary',
        'duties',
        'of',
        'a',
        'legislature',
        'the',
        'usual',
        'duties',
        'pertaining',
        'to',
        'said',
        'offices',
        'are',
        'to',
        'be',
        'per',
        'formed',
        'by',
        'the',
        'secretaries',
        'of',
        'the',
        'treasury',
        'interior',
        'agriculture',
        'public',
        'instruction',
        'the',
        'attorney',
        'general',
        'and',
        'the',
        'auditor',
        'the',
        'judicial',
        'power',
        'is',
        'vested',
        'in',
        'three',
        'judges',
        'who',
        'are',
        'to',
        'be',
        'appointed',
        'by',
        'the',
        'military',
        'governor',
        'of',
        'the',
        'island',
        'inferior',
        'courts',
        'are',
        'to',
        'be',
        'established',
        'free',
        'public',
        'schools',
        'are',
        'to',
        'be',
        'established',
        'throughout',
        'the',
        'populous',
        'districts',
        'of',
        'the',
        'island',
        'in',
        'which',
        'the',
        'english',
        'language',
        'shall',
        'be',
        'taught',
        'and',
        'this',
        'subject',
        'will',
        'receive',
        'the',
        'careful',
        'consideration',
        'of',
        'the',
        'advisory',
        'council',
        'the',
        'burden',
        'of',
        'government',
        'must',
        'be',
        'distributed',
        'equally',
        'and',
        'equitably',
        'among',
        'the',
        'people',
        'the',
        'military',
        'authorities',
        'will',
        'collect',
        'and',
        'receive',
        'the',
        'customs',
        'revenue',
        'and',
        'will',
        'control',
        'postal',
        'matters',
        'and',
        'philippine',
        'inter',
        'island',
        'trade',
        'and',
        'commerce',
        'the',
        'military',
        'governor',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'the',
        'military',
        'governor',
        'of',
        'the',
        'philippines',
        'determines',
        'all',
        'questions',
        'not',
        'specifically',
        'provided',
        'for',
        'and',
        'which',
        'do',
        'not',
        'come',
        'under',
        'the',
        'jurisdiction',
        'of',
        'the',
        'advisory',
        'council',
        'the',
        'authorities',
        'of',
        'the',
        'sulu',
        'islands',
        'have',
        'accepted',
        'the',
        'succession',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'rights',
        'of',
        'spain',
        'and',
        'our',
        'flag',
        'floats',
        'over',
        'that',
        'territory',
        'on',
        'the',
        'th',
        'of',
        'august',
        'brig',
        'gen',
        'j',
        'c',
        'bates',
        'united',
        'states',
        'volunteers',
        'negotiated',
        'an',
        'agreement',
        'with',
        'the',
        'sultan',
        'and',
        'his',
        'principal',
        'chiefs',
        'which',
        'i',
        'transmit',
        'herewith',
        'by',
        'article',
        'i',
        'the',
        'sovereignty',
        'of',
        'the',
        'united',
        'states',
        'over',
        'the',
        'whole',
        'archipelago',
        'of',
        'jolo',
        'and',
        'its',
        'dependencies',
        'is',
        'declared',
        'and',
        'acknowledged',
        'the',
        'united',
        'states',
        'flag',
        'will',
        'be',
        'used',
        'in',
        'the',
        'archipelago',
        'and',
        'its',
        'dependencies',
        'on',
        'land',
        'and',
        'sea',
        'piracy',
        'is',
        'to',
        'be',
        'suppressed',
        'and',
        'the',
        'sultan',
        'agrees',
        'to',
        'co',
        'operate',
        'heartily',
        'with',
        'the',
        'united',
        'states',
        'authorities',
        'to',
        'that',
        'end',
        'and',
        'to',
        'make',
        'every',
        'possible',
        'effort',
        'to',
        'arrest',
        'and',
        'bring',
        'to',
        'justice',
        'all',
        'persons',
        'engaged',
        'in',
        'piracy',
        'all',
        'trade',
        'in',
        'domestic',
        'products',
        'of',
        'the',
        'archipelago',
        'of',
        'jolo',
        'when',
        'carried',
        'on',
        'with',
        'any',
        'part',
        'of',
        'the',
        'philippine',
        'islands',
        'and',
        'under',
        'the',
        'american',
        'flag',
        'shall',
        'be',
        'free',
        'unlimited',
        'and',
        'undutiable',
        'the',
        'united',
        'states',
        'will',
        'give',
        'full',
        'protection',
        'to',
        'the',
        'sultan',
        'in',
        'case',
        'any',
        'foreign',
        'nation',
        'should',
        'attempt',
        'to',
        'impose',
        'upon',
        'him',
        'the',
        'united',
        'states',
        'will',
        'not',
        'sell',
        'the',
        'island',
        'of',
        'jolo',
        'or',
        'any',
        'other',
        'island',
        'of',
        'the',
        'jolo',
        'archipelago',
        'to',
        'any',
        'foreign',
        'nation',
        'without',
        'the',
        'consent',
        'of',
        'the',
        'sultan',
        'salaries',
        'for',
        'the',
        'sultan',
        'and',
        'his',
        'associates',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'islands',
        'have',
        'been',
        'agreed',
        'upon',
        'to',
        'the',
        'amount',
        'of',
        'monthly',
        'article',
        'x',
        'provides',
        'that',
        'any',
        'slave',
        'in',
        'the',
        'archipelago',
        'of',
        'jolo',
        'shall',
        'have',
        'the',
        'right',
        'to',
        'purchase',
        'freedom',
        'by',
        'paying',
        'to',
        'the',
        'master',
        'the',
        'usual',
        'market',
        'value',
        'the',
        'agreement',
        'by',
        'general',
        'bates',
        'was',
        'made',
        'subject',
        'to',
        'confirmation',
        'by',
        'the',
        'president',
        'and',
        'to',
        'future',
        'modifications',
        'by',
        'the',
        'consent',
        'of',
        'the',
        'parties',
        'in',
        'interest',
        'i',
        'have',
        'confirmed',
        'said',
        'agreement',
        'subject',
        'to',
        'the',
        'action',
        'of',
        'the',
        'congress',
        'and',
        'with',
        'the',
        'reservation',
        'which',
        'i',
        'have',
        'directed',
        'shall',
        'be',
        'communicated',
        'to',
        'the',
        'sultan',
        'of',
        'jolo',
        'that',
        'this',
        'agreement',
        'is',
        'not',
        'to',
        'be',
        'deemed',
        'in',
        'any',
        'way',
        'to',
        'authorize',
        'or',
        'give',
        'the',
        'consent',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'existence',
        'of',
        'slavery',
        'in',
        'the',
        'sulu',
        'archipelago',
        'i',
        'communicate',
        'these',
        'facts',
        'to',
        'the',
        'congress',
        'for',
        'its',
        'information',
        'and',
        'action',
        'everything',
        'indicates',
        'that',
        'with',
        'the',
        'speedy',
        'suppression',
        'of',
        'the',
        'tagalo',
        'rebellion',
        'life',
        'in',
        'the',
        'archipelago',
        'will',
        'soon',
        'resume',
        'its',
        'ordinary',
        'course',
        'under',
        'the',
        'protection',
        'of',
        'our',
        'sovereignty',
        'and',
        'the',
        'people',
        'of',
        'those',
        'favored',
        'islands',
        'will',
        'enjoy',
        'a',
        'prosperity',
        'and',
        'a',
        'freedom',
        'which',
        'they',
        'have',
        'never',
        'before',
        'known',
        'already',
        'hundreds',
        'of',
        'schools',
        'are',
        'open',
        'and',
        'filled',
        'with',
        'children',
        'religious',
        'freedom',
        'is',
        'sacredly',
        'assured',
        'and',
        'enjoyed',
        'the',
        'courts',
        'are',
        'dispensing',
        'justice',
        'business',
        'is',
        'beginning',
        'to',
        'circulate',
        'in',
        'its',
        'accustomed',
        'channels',
        'manila',
        'whose',
        'inhabitants',
        'were',
        'fleeing',
        'to',
        'the',
        'country',
        'a',
        'few',
        'months',
        'ago',
        'is',
        'now',
        'a',
        'populous',
        'and',
        'thriving',
        'mart',
        'of',
        'commerce',
        'the',
        'earnest',
        'and',
        'unremitting',
        'endeavors',
        'of',
        'the',
        'commission',
        'and',
        'the',
        'admiral',
        'and',
        'major',
        'general',
        'commanding',
        'the',
        'department',
        'of',
        'the',
        'pacific',
        'to',
        'assure',
        'the',
        'people',
        'of',
        'the',
        'beneficent',
        'intentions',
        'of',
        'this',
        'government',
        'have',
        'had',
        'their',
        'legitimate',
        'effect',
        'in',
        'convincing',
        'the',
        'great',
        'mass',
        'of',
        'them',
        'that',
        'peace',
        'and',
        'safety',
        'and',
        'prosperity',
        'and',
        'stable',
        'government',
        'can',
        'only',
        'be',
        'found',
        'in',
        'a',
        'loyal',
        'acceptance',
        'of',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'the',
        'future',
        'government',
        'of',
        'the',
        'philippines',
        'rests',
        'with',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'few',
        'graver',
        'responsibilities',
        'have',
        'ever',
        'been',
        'confided',
        'to',
        'us',
        'if',
        'we',
        'accept',
        'them',
        'in',
        'a',
        'spirit',
        'worthy',
        'of',
        'our',
        'race',
        'and',
        'our',
        'traditions',
        'a',
        'great',
        'opportunity',
        'comes',
        'with',
        'them',
        'the',
        'islands',
        'lie',
        'under',
        'the',
        'shelter',
        'of',
        'our',
        'flag',
        'they',
        'are',
        'ours',
        'by',
        'every',
        'title',
        'of',
        'law',
        'and',
        'equity',
        'they',
        'cannot',
        'be',
        'abandoned',
        'if',
        'we',
        'desert',
        'them',
        'we',
        'leave',
        'them',
        'at',
        'once',
        'to',
        'anarchy',
        'and',
        'finally',
        'to',
        'barbarism',
        'we',
        'fling',
        'them',
        'a',
        'golden',
        'apple',
        'of',
        'discord',
        'among',
        'the',
        'rival',
        'powers',
        'no',
        'one',
        'of',
        'which',
        'could',
        'permit',
        'another',
        'to',
        'seize',
        'them',
        'unquestioned',
        'their',
        'rich',
        'plains',
        'and',
        'valleys',
        'would',
        'be',
        'the',
        'scene',
        'of',
        'endless',
        'strife',
        'and',
        'bloodshed',
        'the',
        'advent',
        'of',
        "dewey's",
        'fleet',
        'in',
        'manila',
        'bay',
        'instead',
        'of',
        'being',
        'as',
        'we',
        'tope',
        'the',
        'dawn',
        'of',
        'a',
        'new',
        'day',
        'of',
        'freedom',
        'and',
        'progress',
        'will',
        'have',
        'been',
        'the',
        'beginning',
        'of',
        'an',
        'era',
        'of',
        'misery',
        'and',
        'violence',
        'worse',
        'than',
        'any',
        'which',
        'has',
        'darkened',
        'their',
        'unhappy',
        'past',
        'the',
        'suggestion',
        'has',
        'been',
        'made',
        'that',
        'we',
        'could',
        'renounce',
        'our',
        'authority',
        'over',
        'the',
        'islands',
        'and',
        'giving',
        'them',
        'independence',
        'could',
        'retain',
        'a',
        'protectorate',
        'over',
        'them',
        'this',
        'proposition',
        'will',
        'not',
        'be',
        'found',
        'i',
        'am',
        'sure',
        'worthy',
        'of',
        'your',
        'serious',
        'attention',
        'such',
        'an',
        'arrangement',
        'would',
        'involve',
        'at',
        'the',
        'outset',
        'a',
        'cruel',
        'breach',
        'of',
        'faith',
        'it',
        'would',
        'place',
        'the',
        'peaceable',
        'and',
        'loyal',
        'majority',
        'who',
        'ask',
        'nothing',
        'better',
        'than',
        'to',
        'accept',
        'our',
        'authority',
        'at',
        'the',
        'mercy',
        'of',
        'the',
        'minority',
        'of',
        'armed',
        'insurgents',
        'it',
        'would',
        'make',
        'us',
        'responsible',
        'for',
        'the',
        'acts',
        'of',
        'the',
        'insurgent',
        'leaders',
        'and',
        'give',
        'us',
        'no',
        'power',
        'to',
        'control',
        'them',
        'it',
        'would',
        'charge',
        'us',
        'with',
        'the',
        'task',
        'of',
        'protecting',
        'them',
        'against',
        'each',
        'other',
        'and',
        'defending',
        'them',
        'against',
        'any',
        'foreign',
        'power',
        'with',
        'which',
        'they',
        'chose',
        'to',
        'quarrel',
        'in',
        'short',
        'it',
        'would',
        'take',
        'from',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'the',
        'power',
        'of',
        'declaring',
        'war',
        'and',
        'vest',
        'that',
        'tremendous',
        'prerogative',
        'in',
        'the',
        'tagal',
        'leader',
        'of',
        'the',
        'hour',
        'it',
        'does',
        'not',
        'seem',
        'desirable',
        'that',
        'i',
        'should',
        'recommend',
        'at',
        'this',
        'time',
        'a',
        'specific',
        'and',
        'final',
        'form',
        'of',
        'government',
        'for',
        'these',
        'islands',
        'when',
        'peace',
        'shall',
        'be',
        'restored',
        'it',
        'will',
        'be',
        'the',
        'duty',
        'of',
        'congress',
        'to',
        'construct',
        'a',
        'plan',
        'of',
        'government',
        'which',
        'shall',
        'establish',
        'and',
        'maintain',
        'freedom',
        'and',
        'order',
        'and',
        'peace',
        'in',
        'the',
        'philippines',
        'the',
        'insurrection',
        'is',
        'still',
        'existing',
        'and',
        'when',
        'it',
        'terminates',
        'further',
        'information',
        'will',
        'be',
        'required',
        'as',
        'to',
        'the',
        'actual',
        'condition',
        'of',
        'affairs',
        'before',
        'inaugurating',
        'a',
        'permanent',
        'scheme',
        'of',
        'civil',
        'government',
        'the',
        'full',
        'report',
        'of',
        'the',
        'commission',
        'now',
        'in',
        'preparation',
        'will',
        'contain',
        'information',
        'and',
        'suggestions',
        'which',
        'will',
        'be',
        'of',
        'value',
        'to',
        'congress',
        'and',
        'which',
        'i',
        'will',
        'transmit',
        'as',
        'soon',
        'as',
        'it',
        'is',
        'completed',
        'as',
        'long',
        'as',
        'the',
        'insurrection',
        'continues',
        'the',
        'military',
        'arm',
        'must',
        'necessarily',
        'be',
        'supreme',
        'but',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'steps',
        'should',
        'not',
        'be',
        'taken',
        'from',
        'time',
        'to',
        'time',
        'to',
        'inaugurate',
        'governments',
        'essentially',
        'popular',
        'in',
        'their',
        'form',
        'as',
        'fast',
        'as',
        'territory',
        'is',
        'held',
        'and',
        'con',
        'trolled',
        'by',
        'our',
        'troops',
        'to',
        'this',
        'end',
        'i',
        'am',
        'considering',
        'the',
        'advisability',
        'of',
        'the',
        'return',
        'of',
        'the',
        'commission',
        'or',
        'such',
        'of',
        'the',
        'members',
        'thereof',
        'as',
        'can',
        'be',
        'secured',
        'to',
        'aid',
        'the',
        'existing',
        'authorities',
        'and',
        'facilitate',
        'this',
        'work',
        'throughout',
        'the',
        'islands',
        'i',
        'have',
        'believed',
        'that',
        'reconstruction',
        'should',
        'not',
        'begin',
        'by',
        'the',
        'establishment',
        'of',
        'one',
        'central',
        'civil',
        'government',
        'for',
        'all',
        'the',
        'islands',
        'with',
        'its',
        'seat',
        'at',
        'manila',
        'but',
        'rather',
        'that',
        'the',
        'work',
        'should',
        'be',
        'commenced',
        'by',
        'building',
        'up',
        'from',
        'the',
        'bottom',
        'first',
        'establishing',
        'municipal',
        'governments',
        'and',
        'then',
        'provincial',
        'governments',
        'a',
        'central',
        'government',
        'at',
        'last',
        'to',
        'follow',
        'until',
        'congress',
        'shall',
        'have',
        'made',
        'known',
        'the',
        'formal',
        'expression',
        'of',
        'its',
        'will',
        'i',
        'shall',
        'use',
        'the',
        'authority',
        'vested',
        'in',
        'me',
        'by',
        'the',
        'constitution',
        'and',
        'the',
        'statutes',
        'to',
        'uphold',
        'the',
        'sovereignty',
        'of',
        'the',
        'united',
        'states',
        'in',
        'those',
        'distant',
        'islands',
        'as',
        'in',
        'all',
        'other',
        'places',
        'where',
        'our',
        'flag',
        'rightfully',
        'floats',
        'i',
        'shall',
        'put',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'all',
        'the',
        'means',
        'which',
        'the',
        'liberality',
        'of',
        'congress',
        'and',
        'the',
        'people',
        'have',
        'provided',
        'to',
        'cause',
        'this',
        'unprovoked',
        'and',
        'wasteful',
        'insurrection',
        'to',
        'cease',
        'if',
        'any',
        'orders',
        'of',
        'mine',
        'were',
        'required',
        'to',
        'insure',
        'the',
        'merciful',
        'conduct',
        'of',
        'military',
        'and',
        'naval',
        'operations',
        'they',
        'would',
        'not',
        'be',
        'lacking',
        'but',
        'every',
        'step',
        'of',
        'the',
        'progress',
        'of',
        'our',
        'troops',
        'has',
        'been',
        'marked',
        'by',
        'q',
        'humanity',
        'which',
        'has',
        'surprised',
        'even',
        'the',
        'misguided',
        'insurgents',
        'the',
        'truest',
        'kindness',
        'to',
        'them',
        'will',
        'be',
        'a',
        'swift',
        'and',
        'effective',
        'defeat',
        'of',
        'their',
        'present',
        'leader',
        'the',
        'hour',
        'of',
        'victory',
        'will',
        'be',
        'the',
        'hour',
        'of',
        'clemency',
        'and',
        'reconstruction',
        'no',
        'effort',
        'will',
        'be',
        'spared',
        'to',
        'build',
        'up',
        'the',
        'waste',
        'places',
        'desolated',
        'by',
        'war',
        'and',
        'by',
        'long',
        'years',
        'of',
        'misgovernment',
        'we',
        'shall',
        'not',
        'wait',
        'for',
        'the',
        'end',
        'of',
        'strife',
        'to',
        'begin',
        'the',
        'beneficent',
        'work',
        'we',
        'shall',
        'continue',
        'as',
        'we',
        'have',
        'begun',
        'to',
        'open',
        'the',
        'schools',
        'and',
        'the',
        'churches',
        'to',
        'set',
        'the',
        'courts',
        'in',
        'operation',
        'to',
        'foster',
        'industry',
        'and',
        'trade',
        'and',
        'agriculture',
        'and',
        'in',
        'every',
        'way',
        'in',
        'our',
        'power',
        'to',
        'make',
        'these',
        'people',
        'whom',
        'providence',
        'has',
        'brought',
        'within',
        'our',
        'jurisdiction',
        'feel',
        'that',
        'it',
        'is',
        'their',
        'liberty',
        'and',
        'not',
        'our',
        'power',
        'their',
        'welfare',
        'and',
        'not',
        'our',
        'gain',
        'we',
        'are',
        'seeking',
        'to',
        'enhance',
        'our',
        'flag',
        'has',
        'never',
        'waved',
        'over',
        'any',
        'community',
        'but',
        'in',
        'blessing',
        'i',
        'believe',
        'the',
        'filipinos',
        'will',
        'soon',
        'recognize',
        'the',
        'fact',
        'that',
        'it',
        'has',
        'not',
        'lost',
        'its',
        'gift',
        'of',
        'benediction',
        'in',
        'its',
        'world',
        'wide',
        'journey',
        'to',
        'their',
        'shores',
        'some',
        'embarrassment',
        'in',
        'administration',
        'has',
        'occurred',
        'by',
        'reason',
        'of',
        'the',
        'peculiar',
        'status',
        'which',
        'the',
        'hawaiian',
        'islands',
        'at',
        'present',
        'occupy',
        'under',
        'the',
        'joint',
        'resolution',
        'of',
        'annexation',
        'approved',
        'july',
        'while',
        'by',
        'that',
        'resolution',
        'the',
        'republic',
        'of',
        'hawaii',
        'as',
        'an',
        'independent',
        'nation',
        'was',
        'extinguished',
        'its',
        'separate',
        'sovereignty',
        'destroyed',
        'and',
        'its',
        'property',
        'and',
        'possessions',
        'vested',
        'in',
        'the',
        'united',
        'states',
        'yet',
        'a',
        'complete',
        'establishment',
        'for',
        'its',
        'government',
        'under',
        'our',
        'system',
        'was',
        'not',
        'effected',
        'while',
        'the',
        'municipal',
        'laws',
        'of',
        'the',
        'islands',
        'not',
        'enacted',
        'for',
        'the',
        'fulfillment',
        'of',
        'treaties',
        'and',
        'not',
        'inconsistent',
        'with',
        'the',
        'joint',
        'resolution',
        'or',
        'contrary',
        'to',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'or',
        'any',
        'of',
        'its',
        'treaties',
        'remain',
        'in',
        'force',
        'yet',
        'these',
        'laws',
        'relate',
        'only',
        'to',
        'the',
        'social',
        'and',
        'internal',
        'affairs',
        'of',
        'the',
        'islands',
        'and',
        'do',
        'not',
        'touch',
        'many',
        'subjects',
        'of',
        'importance',
        'which',
        'are',
        'of',
        'a',
        'broader',
        'national',
        'character',
        'for',
        'example',
        'the',
        'hawaiian',
        'republic',
        'was',
        'divested',
        'of',
        'all',
        'title',
        'to',
        'the',
        'public',
        'lands',
        'in',
        'the',
        'islands',
        'and',
        'is',
        'not',
        'only',
        'unable',
        'to',
        'dispose',
        'of',
        'lands',
        'to',
        'settlers',
        'desiring',
        'to',
        'take',
        'up',
        'homestead',
        'sites',
        'but',
        'is',
        'without',
        'power',
        'to',
        'give',
        'complete',
        'title',
        'in',
        'cases',
        'where',
        'lands',
        'have',
        'been',
        'entered',
        'upon',
        'under',
        'lease',
        'or',
        'other',
        'conditions',
        'which',
        'carry',
        'with',
        'them',
        'the',
        'right',
        'to',
        'the',
        'purchaser',
        'lessee',
        'or',
        'settler',
        'to',
        'have',
        'a',
        'full',
        'title',
        'granted',
        'to',
        'him',
        'upon',
        'compliance',
        'with',
        'the',
        'conditions',
        'prescribed',
        'by',
        'law',
        'or',
        'by',
        'his',
        'particular',
        'agreement',
        'of',
        'entry',
        'questions',
        'of',
        'doubt',
        'and',
        'difficulty',
        'have',
        'also',
        'arisen',
        'with',
        'reference',
        'to',
        'the',
        'collection',
        'of',
        'tonnage',
        'tax',
        'on',
        'vessels',
        'coming',
        'from',
        'hawaiian',
        'ports',
        'with',
        'reference',
        'to',
        'the',
        'status',
        'of',
        'chinese',
        'in',
        'the',
        'islands',
        'their',
        'entrance',
        'and',
        'exit',
        'there',
        'from',
        'as',
        'to',
        'patents',
        'and',
        'copyrights',
        'as',
        'to',
        'the',
        'register',
        'of',
        'vessels',
        'under',
        'the',
        'navigation',
        'laws',
        'as',
        'to',
        'the',
        'necessity',
        'of',
        'holding',
        'elections',
        'in',
        'accordance',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'hawaiian',
        'statutes',
        'for',
        'the',
        'choice',
        'of',
        'various',
        'officers',
        'and',
        'as',
        'to',
        'several',
        'other',
        'matters',
        'of',
        'detail',
        'touching',
        'the',
        'interests',
        'both',
        'of',
        'the',
        'island',
        'and',
        'of',
        'the',
        'federal',
        'government',
        'by',
        'the',
        'resolution',
        'of',
        'annexation',
        'the',
        'president',
        'was',
        'directed',
        'to',
        'appoint',
        'five',
        'commissioners',
        'to',
        'recommend',
        'to',
        'congress',
        'such',
        'legislation',
        'concerning',
        'the',
        'islands',
        'as',
        'they',
        'should',
        'deem',
        'necessary',
        'or',
        'proper',
        'these',
        'commissioners',
        'were',
        'duly',
        'appointed',
        'and',
        'after',
        'a',
        'careful',
        'investigation',
        'and',
        'study',
        'of',
        'the',
        'system',
        'of',
        'laws',
        'and',
        'government',
        'prevailing',
        'in',
        'the',
        'islands',
        'and',
        'of',
        'the',
        'conditions',
        'existing',
        'there',
        'they',
        'prepared',
        'a',
        'bill',
        'to',
        'provide',
        'a',
        'government',
        'under',
        'the',
        'title',
        'of',
        'the',
        'territory',
        'of',
        'hawaii',
        'the',
        'report',
        'of',
        'the',
        'commission',
        'with',
        'the',
        'bill',
        'which',
        'they',
        'prepared',
        'was',
        'transmitted',
        'by',
        'me',
        'to',
        'congress',
        'on',
        'december',
        'but',
        'the',
        'bill',
        'still',
        'awaits',
        'final',
        'action',
        'the',
        'people',
        'of',
        'these',
        'islands',
        'are',
        'entitled',
        'to',
        'the',
        'benefits',
        'and',
        'privileges',
        'of',
        'our',
        'constitution',
        'but',
        'in',
        'the',
        'absence',
        'of',
        'any',
        'act',
        'of',
        'congress',
        'providing',
        'for',
        'federal',
        'courts',
        'in',
        'the',
        'islands',
        'and',
        'for',
        'a',
        'procedure',
        'by',
        'which',
        'appeals',
        'writs',
        'of',
        'error',
        'and',
        'other',
        'judicial',
        'proceedings',
        'necessary',
        'for',
        'the',
        'enforcement',
        'of',
        'civil',
        'rights',
        'may',
        'be',
        'prosecuted',
        'they',
        'are',
        'powerless',
        'to',
        'secure',
        'their',
        'enforcement',
        'by',
        'the',
        'judgment',
        'of',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'manifestly',
        'important',
        'therefore',
        'that',
        'an',
        'act',
        'shall',
        'be',
        'passed',
        'as',
        'speedily',
        'as',
        'possible',
        'erecting',
        'these',
        'islands',
        'into',
        'a',
        'judicial',
        'district',
        'providing',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'judge',
        'and',
        'other',
        'proper',
        'officers',
        'and',
        'methods',
        'of',
        'procedure',
        'in',
        'appellate',
        'proceedings',
        'and',
        'that',
        'the',
        'government',
        'of',
        'this',
        'newly',
        'acquired',
        'territory',
        'under',
        'the',
        'federal',
        'constitution',
        'shall',
        'be',
        'fully',
        'defined',
        'and',
        'provided',
        'for',
        'a',
        'necessity',
        'for',
        'immediate',
        'legislative',
        'relief',
        'exists',
        'in',
        'the',
        'territory',
        'of',
        'alaska',
        'substantially',
        'the',
        'only',
        'law',
        'providing',
        'a',
        'civil',
        'government',
        'for',
        'this',
        'territory',
        'is',
        'the',
        'act',
        'of',
        'may',
        'this',
        'is',
        'meager',
        'in',
        'its',
        'provisions',
        'and',
        'is',
        'fitted',
        'only',
        'for',
        'the',
        'administration',
        'of',
        'affairs',
        'in',
        'a',
        'country',
        'sparsely',
        'inhabited',
        'by',
        'civilized',
        'people',
        'and',
        'unimportant',
        'in',
        'trade',
        'and',
        'production',
        'as',
        'was',
        'alaska',
        'at',
        'the',
        'time',
        'this',
        'act',
        'was',
        'passed',
        'the',
        'increase',
        'in',
        'population',
        'by',
        'immigration',
        'during',
        'the',
        'past',
        'few',
        'years',
        'consequent',
        'upon',
        'the',
        'discovery',
        'of',
        'gold',
        'has',
        'produced',
        'such',
        'a',
        'condition',
        'as',
        'calls',
        'for',
        'more',
        'ample',
        'facilities',
        'for',
        'local',
        'self',
        'government',
        'and',
        'more',
        'numerous',
        'conveniences',
        'of',
        'civil',
        'and',
        'judicial',
        'administration',
        'settlements',
        'have',
        'grown',
        'up',
        'in',
        'various',
        'places',
        'constituting',
        'in',
        'point',
        'of',
        'population',
        'and',
        'business',
        'cities',
        'of',
        'thousands',
        'of',
        'inhabitants',
        'yet',
        'there',
        'is',
        'no',
        'provision',
        'of',
        'law',
        'under',
        'which',
        'a',
        'municipality',
        'can',
        'be',
        'organized',
        'or',
        'maintained',
        'in',
        'some',
        'localities',
        'the',
        'inhabitants',
        'have',
        'met',
        'together',
        'and',
        'voluntarily',
        'formed',
        'a',
        'municipal',
        'organization',
        'for',
        'the',
        'purposes',
        'of',
        'local',
        'government',
        'adopting',
        'the',
        'form',
        'of',
        'a',
        'municipal',
        'constitution',
        'and',
        'charter',
        'under',
        'which',
        'said',
        'officials',
        'have',
        'been',
        'appointed',
        'and',
        'ordinance',
        'creating',
        'and',
        'regulating',
        'a',
        'police',
        'force',
        'a',
        'fire',
        'department',
        'a',
        'department',
        'of',
        'health',
        'and',
        'making',
        'provision',
        'for',
        'the',
        'care',
        'of',
        'the',
        'insane',
        'and',
        'indigent',
        'poor',
        'and',
        'sick',
        'and',
        'for',
        'public',
        'schools',
        'have',
        'been',
        'passed',
        'these',
        'proceedings',
        'and',
        'the',
        'ordinances',
        'passed',
        'by',
        'such',
        'municipalities',
        'are',
        'without',
        'statutory',
        'authority',
        'and',
        'have',
        'no',
        'sanction',
        'except',
        'as',
        'they',
        'are',
        'maintained',
        'by',
        'the',
        'popular',
        'sentiment',
        'of',
        'the',
        'community',
        'there',
        'is',
        'an',
        'entire',
        'absence',
        'of',
        'authority',
        'to',
        'provide',
        'the',
        'ordinary',
        'instruments',
        'of',
        'local',
        'police',
        'control',
        'and',
        'administration',
        'the',
        'population',
        'consisting',
        'of',
        'the',
        'usual',
        'percentage',
        'of',
        'lawless',
        'adventurers',
        'of',
        'the',
        'class',
        'that',
        'always',
        'flock',
        'to',
        'new',
        'fields',
        'of',
        'enterprise',
        'or',
        'discovery',
        'and',
        'under',
        'circumstances',
        'which',
        'require',
        'more',
        'than',
        'ordinary',
        'provision',
        'for',
        'the',
        'maintenance',
        'of',
        'peace',
        'good',
        'order',
        'and',
        'lawful',
        'conduct',
        'the',
        'whole',
        'vast',
        'area',
        'of',
        'alaska',
        'comprises',
        'but',
        'one',
        'judicial',
        'district',
        'with',
        'one',
        'judge',
        'one',
        'marshal',
        'and',
        'one',
        'district',
        'attorney',
        'yet',
        'the',
        'civil',
        'and',
        'criminal',
        'business',
        'has',
        'more',
        'than',
        'doubled',
        'within',
        'the',
        'past',
        'year',
        'and',
        'is',
        'many',
        'times',
        'greater',
        'both',
        'in',
        'volume',
        'and',
        'importance',
        'than',
        'it',
        'was',
        'in',
        'the',
        'duties',
        'of',
        'the',
        'judge',
        'require',
        'him',
        'to',
        'travel',
        'thousands',
        'of',
        'miles',
        'to',
        'discharge',
        'his',
        'judicial',
        'duties',
        'at',
        'the',
        'various',
        'places',
        'designated',
        'for',
        'that',
        'purpose',
        'the',
        'territory',
        'should',
        'be',
        'divided',
        'into',
        'at',
        'least',
        'two',
        'districts',
        'and',
        'an',
        'additional',
        'judge',
        'district',
        'attorney',
        'marshal',
        'and',
        'other',
        'appropriate',
        'officers',
        'be',
        'provided',
        'there',
        'is',
        'practically',
        'no',
        'organized',
        'form',
        'of',
        'government',
        'in',
        'the',
        'territory',
        'there',
        'is',
        'no',
        'authority',
        'except',
        'in',
        'congress',
        'to',
        'pass',
        'any',
        'law',
        'no',
        'matter',
        'how',
        'local',
        'or',
        'trivial',
        'and',
        'the',
        'difficulty',
        'of',
        'conveying',
        'to',
        'the',
        'congress',
        'an',
        'adequate',
        'conception',
        'and',
        'understanding',
        'of',
        'the',
        'various',
        'needs',
        'of',
        'the',
        'people',
        'in',
        'the',
        'different',
        'communities',
        'is',
        'easily',
        'understood',
        'i',
        'see',
        'no',
        'reason',
        'why',
        'a',
        'more',
        'complete',
        'form',
        'of',
        'territorial',
        'organization',
        'should',
        'not',
        'be',
        'provided',
        'following',
        'the',
        'precedent',
        'established',
        'in',
        'the',
        'year',
        'when',
        'a',
        'temporary',
        'government',
        'was',
        'provided',
        'for',
        'the',
        'recently',
        'acquired',
        'territory',
        'then',
        'known',
        'under',
        'the',
        'name',
        'of',
        'louisiana',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'it',
        'would',
        'be',
        'advantageous',
        'to',
        'confer',
        'greater',
        'executive',
        'power',
        'upon',
        'the',
        'governor',
        'and',
        'to',
        'establish',
        'as',
        'was',
        'done',
        'in',
        'the',
        'case',
        'of',
        'the',
        'territory',
        'of',
        'louisiana',
        'a',
        'legislative',
        'council',
        'having',
        'power',
        'to',
        'adopt',
        'ordinances',
        'which',
        'shall',
        'extend',
        'to',
        'all',
        'the',
        'rightful',
        'subjects',
        'of',
        'local',
        'legislation',
        'such',
        'ordinances',
        'not',
        'to',
        'take',
        'effect',
        'until',
        'reported',
        'to',
        'and',
        'approved',
        'by',
        'the',
        'congress',
        'if',
        'in',
        'session',
        'and',
        'if',
        'that',
        'body',
        'is',
        'not',
        'in',
        'session',
        'then',
        'by',
        'the',
        'president',
        'in',
        'this',
        'manner',
        'a',
        'system',
        'of',
        'laws',
        'providing',
        'for',
        'the',
        'incorporation',
        'and',
        'government',
        'of',
        'towns',
        'and',
        'cities',
        'having',
        'a',
        'certain',
        'population',
        'giving',
        'them',
        'the',
        'power',
        'to',
        'establish',
        'and',
        'maintain',
        'a',
        'system',
        'of',
        'education',
        'to',
        'be',
        'locally',
        'supported',
        'and',
        'ordinances',
        'providing',
        'for',
        'police',
        'sanitary',
        'and',
        'other',
        'such',
        'purposes',
        'could',
        'be',
        'speedily',
        'provided',
        'i',
        'believe',
        'a',
        'provision',
        'of',
        'this',
        'kind',
        'would',
        'be',
        'satisfactory',
        'to',
        'the',
        'people',
        'of',
        'the',
        'territory',
        'it',
        'is',
        'probable',
        'that',
        'the',
        'area',
        'is',
        'too',
        'vast',
        'and',
        'the',
        'population',
        'too',
        'scattered',
        'and',
        'transitory',
        'to',
        'make',
        'it',
        'wise',
        'at',
        'the',
        'present',
        'time',
        'to',
        'provide',
        'for',
        'an',
        'elective',
        'legislative',
        'body',
        'but',
        'the',
        'conditions',
        'calling',
        'for',
        'local',
        'self',
        'government',
        'will',
        'undoubtedly',
        'very',
        'soon',
        'exist',
        'and',
        'will',
        'be',
        'facilitated',
        'by',
        'the',
        'measures',
        'which',
        'i',
        'have',
        'recommended',
        'i',
        'recommend',
        'that',
        'legislation',
        'to',
        'the',
        'same',
        'end',
        'be',
        'had',
        'with',
        'reference',
        'to',
        'the',
        'government',
        'of',
        'puerto',
        'rico',
        'the',
        'time',
        'is',
        'ripe',
        'for',
        'the',
        'adoption',
        'of',
        'a',
        'temporary',
        'form',
        'of',
        'government',
        'for',
        'this',
        'island',
        'and',
        'many',
        'suggestions',
        'made',
        'with',
        'reference',
        'to',
        'alaska',
        'are',
        'applicable',
        'also',
        'to',
        'puerto',
        'rico',
        'the',
        'system',
        'of',
        'civil',
        'jurisprudence',
        'now',
        'adopted',
        'by',
        'the',
        'people',
        'of',
        'this',
        'island',
        'is',
        'described',
        'by',
        'competent',
        'lawyers',
        'who',
        'are',
        'familiar',
        'with',
        'it',
        'as',
        'thoroughly',
        'modern',
        'and',
        'scientific',
        'so',
        'far',
        'as',
        'it',
        'relates',
        'to',
        'matters',
        'of',
        'internal',
        'business',
        'trade',
        'production',
        'and',
        'social',
        'and',
        'private',
        'right',
        'in',
        'general',
        'the',
        'cities',
        'of',
        'the',
        'island',
        'are',
        'governed',
        'under',
        'charters',
        'which',
        'probably',
        'require',
        'very',
        'little',
        'or',
        'no',
        'change',
        'so',
        'that',
        'with',
        'relation',
        'to',
        'matters',
        'of',
        'local',
        'concern',
        'and',
        'private',
        'right',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'much',
        'if',
        'any',
        'legislation',
        'is',
        'desirable',
        'but',
        'with',
        'reference',
        'to',
        'public',
        'administration',
        'and',
        'the',
        'relations',
        'of',
        'the',
        'island',
        'to',
        'the',
        'federal',
        'government',
        'there',
        'are',
        'many',
        'matters',
        'which',
        'are',
        'of',
        'pressing',
        'urgency',
        'the',
        'same',
        'necessity',
        'exists',
        'for',
        'legislation',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'to',
        'establish',
        'federal',
        'courts',
        'and',
        'federal',
        'jurisdiction',
        'in',
        'the',
        'island',
        'as',
        'has',
        'been',
        'previously',
        'pointed',
        'out',
        'by',
        'me',
        'with',
        'reference',
        'to',
        'hawaii',
        'besides',
        'the',
        'administration',
        'of',
        'justice',
        'there',
        'are',
        'the',
        'subjects',
        'of',
        'the',
        'public',
        'lands',
        'the',
        'control',
        'and',
        'improvement',
        'of',
        'rivers',
        'and',
        'harbors',
        'the',
        'control',
        'of',
        'the',
        'waters',
        'or',
        'streams',
        'not',
        'navigable',
        'which',
        'under',
        'the',
        'spanish',
        'law',
        'belonged',
        'to',
        'the',
        'crown',
        'of',
        'spain',
        'and',
        'have',
        'by',
        'the',
        'treaty',
        'of',
        'cession',
        'passed',
        'to',
        'the',
        'united',
        'states',
        'the',
        'immigration',
        'of',
        'people',
        'from',
        'foreign',
        'countries',
        'the',
        'importation',
        'of',
        'contract',
        'labor',
        'the',
        'imposition',
        'and',
        'collection',
        'of',
        'internal',
        'revenue',
        'the',
        'application',
        'of',
        'the',
        'navigation',
        'laws',
        'the',
        'regulation',
        'of',
        'the',
        'current',
        'money',
        'the',
        'establishment',
        'of',
        'post',
        'offices',
        'and',
        'post',
        'roads',
        'the',
        'regulation',
        'of',
        'tariff',
        'rates',
        'on',
        'merchandise',
        'imported',
        'from',
        'the',
        'island',
        'into',
        'the',
        'united',
        'states',
        'the',
        'establishment',
        'of',
        'ports',
        'of',
        'entry',
        'and',
        'delivery',
        'the',
        'regulation',
        'of',
        'patents',
        'and',
        'copyrights',
        'these',
        'with',
        'various',
        'other',
        'subjects',
        'which',
        'rest',
        'entirely',
        'within',
        'the',
        'power',
        'of',
        'the',
        'congress',
        'call',
        'for',
        'careful',
        'consideration',
        'and',
        'immediate',
        'action',
        'it',
        'must',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'since',
        'the',
        'cession',
        'puerto',
        'rico',
        'has',
        'been',
        'denied',
        'the',
        'principal',
        'markets',
        'she',
        'had',
        'long',
        'enjoyed',
        'and',
        'our',
        'tariffs',
        'have',
        'been',
        'continued',
        'against',
        'her',
        'products',
        'as',
        'when',
        'she',
        'was',
        'under',
        'spanish',
        'sovereignty',
        'the',
        'markets',
        'of',
        'spain',
        'are',
        'closed',
        'to',
        'her',
        'products',
        'except',
        'upon',
        'terms',
        'to',
        'which',
        'the',
        'commerce',
        'of',
        'all',
        'nations',
        'is',
        'subjected',
        'the',
        'island',
        'of',
        'cuba',
        'which',
        'used',
        'to',
        'buy',
        'her',
        'cattle',
        'and',
        'tobacco',
        'without',
        'customs',
        'duties',
        'now',
        'imposes',
        'the',
        'same',
        'duties',
        'upon',
        'those',
        'products',
        'as',
        'from',
        'any',
        'other',
        'country',
        'entering',
        'her',
        'ports',
        'she',
        'has',
        'therefore',
        'lost',
        'her',
        'free',
        'intercourse',
        'with',
        'spain',
        'and',
        'cuba',
        'without',
        'any',
        'compensating',
        'benefits',
        'in',
        'this',
        'market',
        'her',
        'coffee',
        'was',
        'little',
        'known',
        'and',
        'not',
        'in',
        'use',
        'by',
        'our',
        'people',
        'and',
        'therefore',
        'there',
        'was',
        'no',
        'demand',
        'here',
        'for',
        'this',
        'one',
        'of',
        'her',
        'chief',
        'products',
        'the',
        'markets',
        'of',
        'the',
        'united',
        'states',
        'should',
        'be',
        'opened',
        'up',
        'to',
        'her',
        'products',
        'our',
        'plain',
        'duty',
        'is',
        'to',
        'abolish',
        'all',
        'customs',
        'tariffs',
        'between',
        'the',
        'united',
        'states',
        'and',
        'puerto',
        'rico',
        'and',
        'give',
        'her',
        'products',
        'free',
        'access',
        'to',
        'our',
        'markets',
        'as',
        'a',
        'result',
        'of',
        'the',
        'hurricane',
        'which',
        'swept',
        'over',
        'puerto',
        'rico',
        'on',
        'the',
        'th',
        'of',
        'august',
        'over',
        'people',
        'were',
        'reduced',
        'to',
        'absolute',
        'destitution',
        'without',
        'homes',
        'and',
        'deprived',
        'of',
        'the',
        'necessaries',
        'of',
        'life',
        'to',
        'the',
        'appeal',
        'of',
        'the',
        'war',
        'department',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'made',
        'prompt',
        'and',
        'generous',
        'response',
        'in',
        'addition',
        'to',
        'the',
        'private',
        'charity',
        'of',
        'our',
        'people',
        'the',
        'war',
        'department',
        'has',
        'expended',
        'for',
        'the',
        'relief',
        'of',
        'the',
        'distressed',
        'which',
        'does',
        'not',
        'include',
        'the',
        'cost',
        'of',
        'transportation',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'government',
        'of',
        'the',
        'island',
        'under',
        'the',
        'law',
        'of',
        'belligerent',
        'right',
        'now',
        'maintained',
        'through',
        'the',
        'executive',
        'department',
        'should',
        'be',
        'superseded',
        'by',
        'an',
        'administration',
        'entirely',
        'civil',
        'in',
        'its',
        'nature',
        'for',
        'present',
        'purposes',
        'i',
        'recommend',
        'that',
        'congress',
        'pass',
        'a',
        'law',
        'for',
        'the',
        'organization',
        'of',
        'a',
        'temporary',
        'government',
        'which',
        'shall',
        'provide',
        'for',
        'the',
        'appointment',
        'by',
        'the',
        'president',
        'subject',
        'to',
        'confirmation',
        'by',
        'the',
        'senate',
        'of',
        'a',
        'governor',
        'and',
        'such',
        'other',
        'officers',
        'as',
        'the',
        'general',
        'ad',
        'ministration',
        'of',
        'the',
        'island',
        'may',
        'require',
        'and',
        'that',
        'for',
        'legislative',
        'purposes',
        'upon',
        'subjects',
        'of',
        'a',
        'local',
        'nature',
        'not',
        'partaking',
        'of',
        'a',
        'federal',
        'character',
        'a',
        'legislative',
        'council',
        'composed',
        'partly',
        'of',
        'puerto',
        'ricans',
        'and',
        'partly',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'be',
        'nominated',
        'and',
        'appointed',
        'by',
        'the',
        'president',
        'subject',
        'to',
        'confirmation',
        'by',
        'the',
        'senate',
        'their',
        'acts',
        'to',
        'be',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'the',
        'congress',
        'or',
        'the',
        'president',
        'prior',
        'to',
        'going',
        'into',
        'effect',
        'in',
        'the',
        'municipalities',
        'and',
        'other',
        'local',
        'subdivisions',
        'i',
        'recommend',
        'that',
        'the',
        'principle',
        'of',
        'local',
        'self',
        'government',
        'be',
        'applied',
        'at',
        'once',
        'so',
        'as',
        'to',
        'enable',
        'the',
        'intelligent',
        'citizens',
        'of',
        'the',
        'island',
        'to',
        'participate',
        'in',
        'their',
        'own',
        'government',
        'and',
        'to',
        'learn',
        'by',
        'practical',
        'experience',
        'the',
        'duties',
        'and',
        'requirements',
        'of',
        'a',
        'self',
        'contained',
        'and',
        'self',
        'governing',
        'people',
        'i',
        'have',
        'not',
        'thought',
        'it',
        'wise',
        'to',
        'commit',
        'the',
        'entire',
        'government',
        'of',
        'the',
        'island',
        'to',
        'officers',
        'selected',
        'by',
        'the',
        'people',
        'because',
        'i',
        'doubt',
        'whether',
        'in',
        'habits',
        'training',
        'and',
        'experience',
        'they',
        'are',
        'such',
        'as',
        'to',
        'fit',
        'them',
        'to',
        'exercise',
        'at',
        'once',
        'so',
        'large',
        'a',
        'degree',
        'of',
        'self',
        'government',
        'but',
        'it',
        'is',
        'my',
        'judgment',
        'and',
        'expectation',
        'that',
        'they',
        'will',
        'soon',
        'arrive',
        'at',
        'an',
        'attainment',
        'of',
        'experience',
        'and',
        'wisdom',
        'and',
        'self',
        'control',
        'that',
        'will',
        'justify',
        'conferring',
        'upon',
        'them',
        'a',
        'much',
        'larger',
        'participation',
        'in',
        'the',
        'choice',
        'of',
        'their',
        'insular',
        'officers',
        'the',
        'fundamental',
        'requirement',
        'for',
        'these',
        'people',
        'as',
        'for',
        'all',
        'people',
        'is',
        'education',
        'the',
        'free',
        'schoolhouse',
        'is',
        'the',
        'best',
        'preceptor',
        'for',
        'citizenship',
        'in',
        'the',
        'introduction',
        'of',
        'modern',
        'educational',
        'methods',
        'care',
        'however',
        'must',
        'be',
        'exercised',
        'that',
        'changes',
        'be',
        'not',
        'made',
        'too',
        'abruptly',
        'and',
        'that',
        'the',
        'history',
        'and',
        'racial',
        'peculiarities',
        'of',
        'the',
        'inhabitants',
        'shall',
        'be',
        'given',
        'due',
        'weight',
        'systems',
        'of',
        'education',
        'in',
        'these',
        'new',
        'possessions',
        'founded',
        'upon',
        'common',
        'sense',
        'methods',
        'adapted',
        'to',
        'existing',
        'conditions',
        'and',
        'looking',
        'to',
        'the',
        'future',
        'moral',
        'and',
        'industrial',
        'advancement',
        'of',
        'the',
        'people',
        'will',
        'commend',
        'to',
        'them',
        'in',
        'a',
        'peculiarly',
        'effective',
        'manner',
        'the',
        'blessings',
        'of',
        'free',
        'government',
        'the',
        'love',
        'of',
        'law',
        'and',
        'the',
        'sense',
        'of',
        'obedience',
        'and',
        'submission',
        'to',
        'the',
        'lawfully',
        'constituted',
        'judicial',
        'tribunals',
        'are',
        'embedded',
        'in',
        'the',
        'hearts',
        'of',
        'our',
        'people',
        'and',
        'any',
        'violation',
        'of',
        'these',
        'sentiments',
        'and',
        'disregard',
        'of',
        'their',
        'obligations',
        'justly',
        'arouses',
        'public',
        'condemnation',
        'the',
        'guaranties',
        'of',
        'life',
        'liberty',
        'and',
        'of',
        'civil',
        'rights',
        'should',
        'be',
        'faithfully',
        'upheld',
        'the',
        'right',
        'of',
        'trial',
        'by',
        'jury',
        'respected',
        'and',
        'defended',
        'the',
        'rule',
        'of',
        'the',
        'courts',
        'should',
        'assure',
        'the',
        'public',
        'of',
        'the',
        'prompt',
        'trial',
        'of',
        'those',
        'charged',
        'with',
        'criminal',
        'offenses',
        'and',
        'upon',
        'conviction',
        'the',
        'punishment',
        'should',
        'be',
        'commensurate',
        'with',
        'the',
        'enormity',
        'of',
        'the',
        'crime',
        'those',
        'who',
        'in',
        'disregard',
        'of',
        'law',
        'and',
        'the',
        'public',
        'peace',
        'unwilling',
        'to',
        'await',
        'the',
        'judgment',
        'of',
        'court',
        'and',
        'jury',
        'constitute',
        'themselves',
        'judges',
        'and',
        'executioners',
        'should',
        'not',
        'escape',
        'the',
        'severest',
        'penalties',
        'for',
        'their',
        'crimes',
        'what',
        'i',
        'said',
        'in',
        'my',
        'inaugural',
        'address',
        'of',
        'march',
        'i',
        'now',
        'repeat',
        'the',
        'constituted',
        'authorities',
        'must',
        'be',
        'cheerfully',
        'and',
        'vigorously',
        'upheld',
        'lynchings',
        'must',
        'not',
        'be',
        'tolerated',
        'in',
        'a',
        'great',
        'and',
        'civilized',
        'country',
        'like',
        'the',
        'united',
        'states',
        'courts',
        'not',
        'mobs',
        'must',
        'execute',
        'the',
        'penalties',
        'of',
        'the',
        'laws',
        'the',
        'preservation',
        'of',
        'public',
        'order',
        'the',
        'right',
        'of',
        'discussion',
        'the',
        'integrity',
        'of',
        'courts',
        'and',
        'the',
        'orderly',
        'administration',
        'of',
        'justice',
        'must',
        'continue',
        'forever',
        'the',
        'rock',
        'of',
        'safety',
        'upon',
        'which',
        'our',
        'government',
        'securely',
        'rests',
        'in',
        'accordance',
        'with',
        'the',
        'act',
        'of',
        'congress',
        'providing',
        'for',
        'an',
        'appropriate',
        'national',
        'celebration',
        'in',
        'the',
        'year',
        'of',
        'the',
        'establishment',
        'of',
        'the',
        'seat',
        'of',
        'government',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'i',
        'have',
        'appointed',
        'a',
        'committee',
        'consisting',
        'of',
        'the',
        'governors',
        'of',
        'all',
        'the',
        'states',
        'and',
        'territories',
        'of',
        'the',
        'united',
        'states',
        'who',
        'have',
        'been',
        'invited',
        'to',
        'assemble',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'on',
        'the',
        'st',
        'of',
        'december',
        'which',
        'with',
        'the',
        'committees',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'district',
        'of',
        'columbia',
        'are',
        'charged',
        'with',
        'the',
        'proper',
        'conduct',
        'of',
        'this',
        'celebration',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'appropriated',
        'five',
        'thousand',
        'dollars',
        'to',
        'enable',
        'the',
        'chief',
        'of',
        'engineers',
        'of',
        'the',
        'army',
        'to',
        'continue',
        'the',
        'examination',
        'of',
        'the',
        'subject',
        'and',
        'to',
        'make',
        'or',
        'secure',
        'designs',
        'calculations',
        'and',
        'estimates',
        'for',
        'a',
        'memorial',
        'bridge',
        'from',
        'the',
        'most',
        'convenient',
        'point',
        'of',
        'the',
        'naval',
        'observatory',
        'grounds',
        'or',
        'adjacent',
        'thereto',
        'across',
        'the',
        'potomac',
        'river',
        'to',
        'the',
        'most',
        'convenient',
        'point',
        'of',
        'the',
        'arlington',
        'estate',
        'property',
        'in',
        'accordance',
        'with',
        'the',
        'provisions',
        'of',
        'this',
        'act',
        'the',
        'chief',
        'of',
        'engineers',
        'has',
        'selected',
        'four',
        'eminent',
        'bridge',
        'engineers',
        'to',
        'submit',
        'competitive',
        'designs',
        'for',
        'a',
        'bridge',
        'combining',
        'the',
        'elements',
        'of',
        'strength',
        'and',
        'durability',
        'and',
        'such',
        'architectural',
        'embellishment',
        'and',
        'ornamentation',
        'as',
        'will',
        'fitly',
        'apply',
        'to',
        'the',
        'dedication',
        'a',
        'memorial',
        'to',
        'american',
        'patriotism',
        'the',
        'designs',
        'are',
        'now',
        'being',
        'prepared',
        'and',
        'as',
        'soon',
        'as',
        'completed',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'the',
        'proposed',
        'bridge',
        'would',
        'be',
        'a',
        'convenience',
        'to',
        'all',
        'the',
        'people',
        'from',
        'every',
        'part',
        'of',
        'the',
        'country',
        'who',
        'visit',
        'the',
        'national',
        'cemetery',
        'an',
        'ornament',
        'to',
        'the',
        'capital',
        'of',
        'the',
        'nation',
        'and',
        'forever',
        'stand',
        'as',
        'a',
        'monument',
        'to',
        'american',
        'patriotism',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'congress',
        'will',
        'give',
        'to',
        'the',
        'enterprise',
        'still',
        'further',
        'proof',
        'of',
        'its',
        'favor',
        'and',
        'approval',
        'the',
        'executive',
        'order',
        'of',
        'may',
        'extending',
        'the',
        'limits',
        'of',
        'the',
        'classified',
        'service',
        'brought',
        'within',
        'the',
        'operation',
        'of',
        'the',
        'civil',
        'service',
        'law',
        'and',
        'rules',
        'nearly',
        'all',
        'of',
        'the',
        'executive',
        'civil',
        'service',
        'not',
        'previously',
        'classified',
        'some',
        'of',
        'the',
        'inclusions',
        'were',
        'found',
        'wholly',
        'illogical',
        'and',
        'unsuited',
        'to',
        'the',
        'work',
        'of',
        'the',
        'several',
        'departments',
        'the',
        'application',
        'of',
        'the',
        'rules',
        'to',
        'many',
        'of',
        'the',
        'places',
        'so',
        'included',
        'was',
        'found',
        'to',
        'result',
        'in',
        'friction',
        'and',
        'embarrassment',
        'after',
        'long',
        'and',
        'very',
        'careful',
        'consideration',
        'it',
        'became',
        'evident',
        'to',
        'the',
        'heads',
        'of',
        'the',
        'departments',
        'responsible',
        'for',
        'their',
        'efficiency',
        'that',
        'in',
        'order',
        'to',
        'remove',
        'these',
        'difficulties',
        'and',
        'promote',
        'an',
        'efficient',
        'and',
        'harmonious',
        'administration',
        'certain',
        'amendments',
        'were',
        'necessary',
        'these',
        'amendments',
        'were',
        'promulgated',
        'by',
        'me',
        'in',
        'executive',
        'order',
        'dated',
        'may',
        'the',
        'principal',
        'purpose',
        'of',
        'the',
        'order',
        'was',
        'to',
        'except',
        'from',
        'competitive',
        'examination',
        'certain',
        'places',
        'involving',
        'fiduciary',
        'responsibilities',
        'or',
        'duties',
        'of',
        'a',
        'strictly',
        'confidential',
        'scientific',
        'or',
        'executive',
        'character',
        'which',
        'it',
        'was',
        'thought',
        'might',
        'better',
        'be',
        'filled',
        'either',
        'by',
        'noncompetitive',
        'examination',
        'or',
        'in',
        'the',
        'discretion',
        'of',
        'the',
        'appointing',
        'officer',
        'than',
        'by',
        'open',
        'competition',
        'these',
        'places',
        'were',
        'comparatively',
        'few',
        'in',
        'number',
        'the',
        'order',
        'provides',
        'for',
        'the',
        'filling',
        'of',
        'a',
        'much',
        'larger',
        'number',
        'of',
        'places',
        'mainly',
        'in',
        'the',
        'outside',
        'service',
        'of',
        'the',
        'war',
        'department',
        'by',
        'what',
        'is',
        'known',
        'as',
        'the',
        'registration',
        'system',
        'under',
        'regulations',
        'to',
        'be',
        'approved',
        'by',
        'the',
        'president',
        'similar',
        'to',
        'those',
        'which',
        'have',
        'produced',
        'such',
        'admirable',
        'results',
        'in',
        'the',
        'navy',
        'yard',
        'service',
        'all',
        'of',
        'the',
        'amendments',
        'had',
        'for',
        'their',
        'main',
        'object',
        'a',
        'more',
        'efficiency',
        'and',
        'satisfactory',
        'administration',
        'of',
        'the',
        'system',
        'of',
        'appointments',
        'established',
        'by',
        'the',
        'civil',
        'service',
        'law',
        'the',
        'results',
        'attained',
        'show',
        'that',
        'under',
        'their',
        'operation',
        'the',
        'public',
        'service',
        'has',
        'improved',
        'and',
        'that',
        'the',
        'civil',
        'service',
        'system',
        'is',
        'relieved',
        'of',
        'many',
        'objectionable',
        'features',
        'which',
        'here',
        'tofore',
        'subjected',
        'it',
        'to',
        'just',
        'criticism',
        'and',
        'the',
        'administrative',
        'officers',
        'to',
        'the',
        'charge',
        'of',
        'unbusinesslike',
        'methods',
        'in',
        'the',
        'conduct',
        'of',
        'public',
        'affairs',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'merit',
        'system',
        'has',
        'been',
        'greatly',
        'strengthened',
        'and',
        'its',
        'permanence',
        'assured',
        'it',
        'will',
        'be',
        'my',
        'constant',
        'aim',
        'in',
        'the',
        'administration',
        'of',
        'government',
        'in',
        'our',
        'new',
        'possessions',
        'to',
        'make',
        'fitness',
        'character',
        'and',
        'merit',
        'essential',
        'to',
        'appointment',
        'to',
        'office',
        'and',
        'to',
        'give',
        'to',
        'the',
        'capable',
        'and',
        'deserving',
        'inhabitants',
        'preference',
        'in',
        'appointments',
        'the',
        'th',
        'of',
        'december',
        'will',
        'be',
        'the',
        'one',
        'hundredth',
        'anniversary',
        'of',
        'the',
        'death',
        'of',
        'washington',
        'for',
        'a',
        'hundred',
        'years',
        'the',
        'republic',
        'has',
        'had',
        'the',
        'priceless',
        'advantage',
        'of',
        'the',
        'lofty',
        'standard',
        'of',
        'character',
        'and',
        'conduct',
        'which',
        'he',
        'bequeathed',
        'to',
        'the',
        'american',
        'people',
        'it',
        'is',
        'an',
        'inheritance',
        'which',
        'time',
        'instead',
        'of',
        'wasting',
        'continually',
        'increases',
        'and',
        'enriches',
        'we',
        'may',
        'justly',
        'hope',
        'that',
        'in',
        'the',
        'years',
        'to',
        'come',
        'the',
        'benignant',
        'influence',
        'of',
        'the',
        'father',
        'of',
        'his',
        'country',
        'may',
        'be',
        'even',
        'more',
        'potent',
        'for',
        'good',
        'than',
        'in',
        'the',
        'century',
        'which',
        'is',
        'drawing',
        'to',
        'a',
        'close',
        'i',
        'have',
        'been',
        'glad',
        'to',
        'learn',
        'that',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'country',
        'the',
        'people',
        'will',
        'fittingly',
        'observe',
        'this',
        'historic',
        'anniversary',
        'presented',
        'to',
        'this',
        'congress',
        'are',
        'great',
        'opportunities',
        'with',
        'them',
        'come',
        'great',
        'responsibilities',
        'the',
        'power',
        'confided',
        'to',
        'us',
        'increases',
        'the',
        'weight',
        'of',
        'our',
        'obligations',
        'to',
        'the',
        'people',
        'and',
        'we',
        'must',
        'be',
        'profoundly',
        'sensible',
        'of',
        'them',
        'as',
        'we',
        'contemplate',
        'the',
        'new',
        'and',
        'grave',
        'problems',
        'which',
        'confront',
        'us',
        'aiming',
        'only',
        'at',
        'the',
        'public',
        'good',
        'we',
        'cannot',
        'err',
        'a',
        'right',
        'interpretation',
        'of',
        'the',
        "people's",
        'will',
        'and',
        'of',
        'duty',
        'cannot',
        'fail',
        'to',
        'insure',
        'wise',
        'measures',
        'for',
        'the',
        'welfare',
        'of',
        'the',
        'islands',
        'which',
        'have',
        'come',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'and',
        'inure',
        'to',
        'the',
        'common',
        'interest',
        'and',
        'lasting',
        'honor',
        'of',
        'our',
        'country',
        'never',
        'has',
        'this',
        'nation',
        'had',
        'more',
        'abundant',
        'cause',
        'than',
        'during',
        'the',
        'past',
        'year',
        'for',
        'thankfulness',
        'to',
        'god',
        'for',
        'manifold',
        'blessings',
        'and',
        'mercies',
        'for',
        'which',
        'we',
        'make',
        'reverent',
        'acknowledgment',
        'william',
        'mckinley'],
 1900: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'at',
        'the',
        'outgoing',
        'of',
        'the',
        'old',
        'and',
        'the',
        'incoming',
        'of',
        'the',
        'new',
        'century',
        'you',
        'begin',
        'the',
        'last',
        'session',
        'of',
        'the',
        'fifty',
        'sixth',
        'congress',
        'with',
        'evidences',
        'on',
        'every',
        'hand',
        'of',
        'individual',
        'and',
        'national',
        'prosperity',
        'and',
        'with',
        'proof',
        'of',
        'the',
        'growing',
        'strength',
        'and',
        'increasing',
        'power',
        'for',
        'good',
        'of',
        'republican',
        'institutions',
        'see',
        'app',
        'note',
        'your',
        'countrymen',
        'will',
        'join',
        'with',
        'you',
        'in',
        'felicitation',
        'that',
        'american',
        'liberty',
        'is',
        'more',
        'firmly',
        'established',
        'than',
        'ever',
        'before',
        'and',
        'that',
        'love',
        'for',
        'it',
        'and',
        'the',
        'determination',
        'to',
        'preserve',
        'it',
        'are',
        'more',
        'universal',
        'than',
        'at',
        'any',
        'former',
        'period',
        'of',
        'our',
        'history',
        'the',
        'republic',
        'was',
        'never',
        'so',
        'strong',
        'because',
        'never',
        'so',
        'strongly',
        'entrenched',
        'in',
        'the',
        'hearts',
        'of',
        'the',
        'people',
        'as',
        'now',
        'the',
        'constitution',
        'with',
        'few',
        'amendments',
        'exists',
        'as',
        'it',
        'left',
        'the',
        'hands',
        'of',
        'its',
        'authors',
        'the',
        'additions',
        'which',
        'have',
        'been',
        'made',
        'to',
        'it',
        'proclaim',
        'larger',
        'freedom',
        'and',
        'more',
        'extended',
        'citizenship',
        'popular',
        'government',
        'has',
        'demonstrated',
        'in',
        'its',
        'one',
        'hundred',
        'and',
        'twenty',
        'four',
        'years',
        'of',
        'trial',
        'here',
        'its',
        'stability',
        'and',
        'security',
        'and',
        'its',
        'efficiency',
        'as',
        'the',
        'best',
        'instrument',
        'of',
        'national',
        'development',
        'and',
        'the',
        'best',
        'safeguard',
        'to',
        'human',
        'rights',
        'when',
        'the',
        'sixth',
        'congress',
        'assembled',
        'in',
        'november',
        'the',
        'population',
        'of',
        'the',
        'united',
        'states',
        'was',
        'it',
        'is',
        'now',
        'then',
        'we',
        'had',
        'sixteen',
        'states',
        'now',
        'we',
        'have',
        'forty',
        'five',
        'then',
        'our',
        'territory',
        'consisted',
        'of',
        'square',
        'miles',
        'it',
        'is',
        'now',
        'square',
        'miles',
        'education',
        'religion',
        'and',
        'morality',
        'have',
        'kept',
        'pace',
        'with',
        'our',
        'advancement',
        'in',
        'other',
        'directions',
        'and',
        'while',
        'extending',
        'its',
        'power',
        'the',
        'government',
        'has',
        'adhered',
        'to',
        'its',
        'foundation',
        'principles',
        'and',
        'abated',
        'none',
        'of',
        'them',
        'in',
        'dealing',
        'with',
        'our',
        'new',
        'peoples',
        'and',
        'possessions',
        'a',
        'nation',
        'so',
        'preserved',
        'and',
        'blessed',
        'gives',
        'reverent',
        'thanks',
        'to',
        'god',
        'and',
        'invokes',
        'his',
        'guidance',
        'and',
        'the',
        'continuance',
        'of',
        'his',
        'care',
        'and',
        'favor',
        'in',
        'our',
        'foreign',
        'intercourse',
        'the',
        'dominant',
        'question',
        'has',
        'been',
        'the',
        'treatment',
        'of',
        'the',
        'chinese',
        'problem',
        'apart',
        'from',
        'this',
        'our',
        'relations',
        'with',
        'the',
        'powers',
        'have',
        'been',
        'happy',
        'the',
        'recent',
        'troubles',
        'in',
        'china',
        'spring',
        'from',
        'the',
        'antiforeign',
        'agitation',
        'which',
        'for',
        'the',
        'past',
        'three',
        'years',
        'has',
        'gained',
        'strength',
        'in',
        'the',
        'northern',
        'provinces',
        'their',
        'origin',
        'lies',
        'deep',
        'in',
        'the',
        'character',
        'of',
        'the',
        'chinese',
        'races',
        'and',
        'in',
        'the',
        'traditions',
        'of',
        'their',
        'government',
        'the',
        'taiping',
        'rebellion',
        'and',
        'the',
        'opening',
        'of',
        'chinese',
        'ports',
        'to',
        'foreign',
        'trade',
        'and',
        'settlement',
        'disturbed',
        'alike',
        'the',
        'homogeneity',
        'and',
        'the',
        'seclusion',
        'of',
        'china',
        'meanwhile',
        'foreign',
        'activity',
        'made',
        'itself',
        'felt',
        'in',
        'all',
        'quarters',
        'not',
        'alone',
        'on',
        'the',
        'coast',
        'but',
        'along',
        'the',
        'great',
        'river',
        'arteries',
        'and',
        'in',
        'the',
        'remoter',
        'districts',
        'carrying',
        'new',
        'ideas',
        'and',
        'introducing',
        'new',
        'associations',
        'among',
        'a',
        'primitive',
        'people',
        'which',
        'had',
        'pursued',
        'for',
        'centuries',
        'a',
        'national',
        'policy',
        'of',
        'isolation',
        'the',
        'telegraph',
        'and',
        'the',
        'railway',
        'spreading',
        'over',
        'their',
        'land',
        'the',
        'steamers',
        'plying',
        'on',
        'their',
        'waterways',
        'the',
        'merchant',
        'and',
        'the',
        'missionary',
        'penetrating',
        'year',
        'by',
        'year',
        'farther',
        'to',
        'the',
        'interior',
        'became',
        'to',
        'the',
        'chinese',
        'mind',
        'types',
        'of',
        'an',
        'alien',
        'invasion',
        'changing',
        'the',
        'course',
        'of',
        'their',
        'national',
        'life',
        'and',
        'fraught',
        'with',
        'vague',
        'forebodings',
        'of',
        'disaster',
        'to',
        'their',
        'beliefs',
        'and',
        'their',
        'self',
        'control',
        'for',
        'several',
        'years',
        'before',
        'the',
        'present',
        'troubles',
        'all',
        'the',
        'resources',
        'of',
        'foreign',
        'diplomacy',
        'backed',
        'by',
        'moral',
        'demonstrations',
        'of',
        'the',
        'physical',
        'force',
        'of',
        'fleets',
        'and',
        'arms',
        'have',
        'been',
        'needed',
        'to',
        'secure',
        'due',
        'respect',
        'for',
        'the',
        'treaty',
        'rights',
        'of',
        'foreigners',
        'and',
        'to',
        'obtain',
        'satisfaction',
        'from',
        'the',
        'responsible',
        'authorities',
        'for',
        'the',
        'sporadic',
        'outrages',
        'upon',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'unoffending',
        'sojourners',
        'which',
        'from',
        'time',
        'to',
        'time',
        'occurred',
        'at',
        'widely',
        'separated',
        'points',
        'in',
        'the',
        'northern',
        'provinces',
        'as',
        'in',
        'the',
        'case',
        'of',
        'the',
        'outbreaks',
        'in',
        'sze',
        'chuen',
        'and',
        'shan',
        'tung',
        'posting',
        'of',
        'antiforeign',
        'placards',
        'became',
        'a',
        'daily',
        'occurrence',
        'which',
        'the',
        'repeated',
        'reprobation',
        'of',
        'the',
        'imperial',
        'power',
        'failed',
        'to',
        'check',
        'or',
        'punish',
        'these',
        'inflammatory',
        'appeals',
        'to',
        'the',
        'ignorance',
        'and',
        'superstition',
        'of',
        'the',
        'masses',
        'mendacious',
        'and',
        'absurd',
        'in',
        'their',
        'accusations',
        'and',
        'deeply',
        'hostile',
        'in',
        'their',
        'spirit',
        'could',
        'not',
        'but',
        'work',
        'cumulative',
        'harm',
        'they',
        'aimed',
        'at',
        'no',
        'particular',
        'class',
        'of',
        'foreigners',
        'they',
        'were',
        'impartial',
        'in',
        'attacking',
        'everything',
        'foreign',
        'an',
        'outbreak',
        'in',
        'shan',
        'tung',
        'in',
        'which',
        'german',
        'missionaries',
        'were',
        'slain',
        'was',
        'the',
        'too',
        'natural',
        'result',
        'of',
        'these',
        'malevolent',
        'teachings',
        'the',
        'posting',
        'of',
        'seditious',
        'placards',
        'exhorting',
        'to',
        'the',
        'utter',
        'destruction',
        'of',
        'foreigners',
        'and',
        'of',
        'every',
        'foreign',
        'thing',
        'continued',
        'unrebuked',
        'hostile',
        'demonstrations',
        'toward',
        'the',
        'stranger',
        'gained',
        'strength',
        'by',
        'organization',
        'the',
        'sect',
        'commonly',
        'styled',
        'the',
        'boxers',
        'developed',
        'greatly',
        'in',
        'the',
        'provinces',
        'north',
        'of',
        'the',
        'yang',
        'tse',
        'and',
        'with',
        'the',
        'collusion',
        'of',
        'many',
        'notable',
        'officials',
        'including',
        'some',
        'in',
        'the',
        'immediate',
        'councils',
        'of',
        'the',
        'throne',
        'itself',
        'became',
        'alarmingly',
        'aggressive',
        'no',
        "foreigner's",
        'life',
        'outside',
        'of',
        'the',
        'protected',
        'treaty',
        'ports',
        'was',
        'safe',
        'no',
        'foreign',
        'interest',
        'was',
        'secure',
        'from',
        'spoliation',
        'the',
        'diplomatic',
        'representatives',
        'of',
        'the',
        'powers',
        'in',
        'peking',
        'strove',
        'in',
        'vain',
        'to',
        'check',
        'this',
        'movement',
        'protest',
        'was',
        'followed',
        'by',
        'demand',
        'and',
        'demand',
        'by',
        'renewed',
        'protest',
        'to',
        'be',
        'met',
        'with',
        'perfunctory',
        'edicts',
        'from',
        'the',
        'palace',
        'and',
        'evasive',
        'and',
        'futile',
        'assurances',
        'from',
        'the',
        'tsung',
        'li',
        'yamen',
        'the',
        'circle',
        'of',
        'the',
        'boxer',
        'influence',
        'narrowed',
        'about',
        'peking',
        'and',
        'while',
        'nominally',
        'stigmatized',
        'as',
        'seditious',
        'it',
        'was',
        'felt',
        'that',
        'its',
        'spirit',
        'pervaded',
        'the',
        'capital',
        'itself',
        'that',
        'the',
        'imperial',
        'forces',
        'were',
        'imbued',
        'with',
        'its',
        'doctrines',
        'and',
        'that',
        'the',
        'immediate',
        'counselors',
        'of',
        'the',
        'empress',
        'dowager',
        'were',
        'in',
        'full',
        'sympathy',
        'with',
        'the',
        'antiforeign',
        'movement',
        'the',
        'increasing',
        'gravity',
        'of',
        'the',
        'conditions',
        'in',
        'china',
        'and',
        'the',
        'imminence',
        'of',
        'peril',
        'to',
        'our',
        'own',
        'diversified',
        'interests',
        'in',
        'the',
        'empire',
        'as',
        'well',
        'as',
        'to',
        'those',
        'of',
        'all',
        'the',
        'other',
        'treaty',
        'governments',
        'were',
        'soon',
        'appreciated',
        'by',
        'this',
        'government',
        'causing',
        'it',
        'profound',
        'solicitude',
        'the',
        'united',
        'states',
        'from',
        'the',
        'earliest',
        'days',
        'of',
        'foreign',
        'intercourse',
        'with',
        'china',
        'had',
        'followed',
        'a',
        'policy',
        'of',
        'peace',
        'omitting',
        'no',
        'occasions',
        'to',
        'testify',
        'good',
        'will',
        'to',
        'further',
        'the',
        'extension',
        'of',
        'lawful',
        'trade',
        'to',
        'respect',
        'the',
        'sovereignty',
        'of',
        'its',
        'government',
        'and',
        'to',
        'insure',
        'by',
        'all',
        'legitimate',
        'and',
        'kindly',
        'but',
        'earnest',
        'means',
        'the',
        'fullest',
        'measure',
        'of',
        'protection',
        'for',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'law',
        'abiding',
        'citizens',
        'and',
        'for',
        'the',
        'exercise',
        'of',
        'their',
        'beneficent',
        'callings',
        'among',
        'the',
        'chinese',
        'people',
        'mindful',
        'of',
        'this',
        'it',
        'was',
        'felt',
        'to',
        'be',
        'appropriate',
        'that',
        'our',
        'purposes',
        'should',
        'be',
        'pronounced',
        'in',
        'favor',
        'of',
        'such',
        'course',
        'as',
        'would',
        'hasten',
        'united',
        'action',
        'of',
        'the',
        'powers',
        'at',
        'peking',
        'to',
        'promote',
        'the',
        'administrative',
        'reforms',
        'so',
        'greatly',
        'needed',
        'for',
        'strengthening',
        'the',
        'imperial',
        'government',
        'and',
        'maintaining',
        'the',
        'integrity',
        'of',
        'china',
        'in',
        'which',
        'we',
        'believed',
        'the',
        'whole',
        'western',
        'world',
        'to',
        'be',
        'alike',
        'concerned',
        'to',
        'these',
        'ends',
        'i',
        'caused',
        'to',
        'be',
        'addressed',
        'to',
        'the',
        'several',
        'powers',
        'occupying',
        'territory',
        'and',
        'maintaining',
        'spheres',
        'of',
        'influence',
        'in',
        'china',
        'the',
        'circular',
        'proposals',
        'of',
        'inviting',
        'from',
        'them',
        'declarations',
        'of',
        'their',
        'intentions',
        'and',
        'views',
        'as',
        'to',
        'the',
        'desirability',
        'of',
        'the',
        'adoption',
        'of',
        'measures',
        'insuring',
        'the',
        'benefits',
        'of',
        'equality',
        'of',
        'treatment',
        'of',
        'all',
        'foreign',
        'trade',
        'throughout',
        'china',
        'with',
        'gratifying',
        'unanimity',
        'the',
        'responses',
        'coincided',
        'in',
        'this',
        'common',
        'policy',
        'enabling',
        'me',
        'to',
        'see',
        'in',
        'the',
        'successful',
        'termination',
        'of',
        'these',
        'negotiations',
        'proof',
        'of',
        'the',
        'friendly',
        'spirit',
        'which',
        'animates',
        'the',
        'various',
        'powers',
        'interested',
        'in',
        'the',
        'untrammeled',
        'development',
        'of',
        'commerce',
        'and',
        'industry',
        'in',
        'the',
        'chinese',
        'empire',
        'as',
        'a',
        'source',
        'of',
        'vast',
        'benefit',
        'to',
        'the',
        'whole',
        'commercial',
        'world',
        'in',
        'this',
        'conclusion',
        'which',
        'i',
        'had',
        'the',
        'gratification',
        'to',
        'announce',
        'as',
        'a',
        'completed',
        'engagement',
        'to',
        'the',
        'interested',
        'powers',
        'on',
        'march',
        'i',
        'hopefully',
        'discerned',
        'a',
        'potential',
        'factor',
        'for',
        'the',
        'abatement',
        'of',
        'the',
        'distrust',
        'of',
        'foreign',
        'purposes',
        'which',
        'for',
        'a',
        'year',
        'past',
        'had',
        'appeared',
        'to',
        'inspire',
        'the',
        'policy',
        'of',
        'the',
        'imperial',
        'government',
        'and',
        'for',
        'the',
        'effective',
        'exertion',
        'by',
        'it',
        'of',
        'power',
        'and',
        'authority',
        'to',
        'quell',
        'the',
        'critical',
        'antiforeign',
        'movement',
        'in',
        'the',
        'northern',
        'provinces',
        'most',
        'immediately',
        'influenced',
        'by',
        'the',
        'manchu',
        'sentiment',
        'seeking',
        'to',
        'testify',
        'confidence',
        'in',
        'the',
        'willingness',
        'and',
        'ability',
        'of',
        'the',
        'imperial',
        'administration',
        'to',
        'redress',
        'the',
        'wrongs',
        'and',
        'prevent',
        'the',
        'evils',
        'we',
        'suffered',
        'and',
        'feared',
        'the',
        'marine',
        'guard',
        'which',
        'had',
        'been',
        'sent',
        'to',
        'peking',
        'in',
        'the',
        'autumn',
        'of',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'legation',
        'was',
        'withdrawn',
        'at',
        'the',
        'earliest',
        'practicable',
        'moment',
        'and',
        'all',
        'pending',
        'questions',
        'were',
        'remitted',
        'as',
        'far',
        'as',
        'we',
        'were',
        'concerned',
        'to',
        'the',
        'ordinary',
        'resorts',
        'of',
        'diplomatic',
        'intercourse',
        'the',
        'chinese',
        'government',
        'proved',
        'however',
        'unable',
        'to',
        'check',
        'the',
        'rising',
        'strength',
        'of',
        'the',
        'boxers',
        'and',
        'appeared',
        'to',
        'be',
        'a',
        'prey',
        'to',
        'internal',
        'dissensions',
        'in',
        'the',
        'unequal',
        'contest',
        'the',
        'antiforeign',
        'influences',
        'soon',
        'gained',
        'the',
        'ascendancy',
        'under',
        'the',
        'leadership',
        'of',
        'prince',
        'tuan',
        'organized',
        'armies',
        'of',
        'boxers',
        'with',
        'which',
        'the',
        'imperial',
        'forces',
        'affiliated',
        'held',
        'the',
        'country',
        'between',
        'peking',
        'and',
        'the',
        'coast',
        'penetrated',
        'into',
        'manchuria',
        'up',
        'to',
        'the',
        'russian',
        'borders',
        'and',
        'through',
        'their',
        'emissaries',
        'threatened',
        'a',
        'like',
        'rising',
        'throughout',
        'northern',
        'china',
        'attacks',
        'upon',
        'foreigners',
        'destruction',
        'of',
        'their',
        'property',
        'and',
        'slaughter',
        'of',
        'native',
        'converts',
        'were',
        'reported',
        'from',
        'all',
        'sides',
        'the',
        'tsung',
        'li',
        'yamen',
        'already',
        'permeated',
        'with',
        'hostile',
        'sympathies',
        'could',
        'make',
        'no',
        'effective',
        'response',
        'to',
        'the',
        'appeals',
        'of',
        'the',
        'legations',
        'at',
        'this',
        'critical',
        'juncture',
        'in',
        'the',
        'early',
        'spring',
        'of',
        'this',
        'year',
        'a',
        'proposal',
        'was',
        'made',
        'by',
        'the',
        'other',
        'powers',
        'that',
        'a',
        'combined',
        'fleet',
        'should',
        'be',
        'assembled',
        'in',
        'chinese',
        'waters',
        'as',
        'a',
        'moral',
        'demonstration',
        'under',
        'cover',
        'of',
        'which',
        'to',
        'exact',
        'of',
        'the',
        'chinese',
        'government',
        'respect',
        'for',
        'foreign',
        'treaty',
        'rights',
        'and',
        'the',
        'suppression',
        'of',
        'the',
        'boxers',
        'the',
        'united',
        'states',
        'while',
        'not',
        'participating',
        'in',
        'the',
        'joint',
        'demonstration',
        'promptly',
        'sent',
        'from',
        'the',
        'philippines',
        'all',
        'ships',
        'that',
        'could',
        'be',
        'spared',
        'for',
        'service',
        'on',
        'the',
        'chinese',
        'coast',
        'a',
        'small',
        'force',
        'of',
        'marines',
        'was',
        'landed',
        'at',
        'taku',
        'and',
        'sent',
        'to',
        'peking',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'american',
        'legation',
        'other',
        'powers',
        'took',
        'similar',
        'action',
        'until',
        'some',
        'four',
        'hundred',
        'men',
        'were',
        'assembled',
        'in',
        'the',
        'capital',
        'as',
        'legation',
        'guards',
        'still',
        'the',
        'peril',
        'increased',
        'the',
        'legations',
        'reported',
        'the',
        'development',
        'of',
        'the',
        'seditious',
        'movement',
        'in',
        'peking',
        'and',
        'the',
        'need',
        'of',
        'increased',
        'provision',
        'for',
        'defense',
        'against',
        'it',
        'while',
        'preparations',
        'were',
        'in',
        'progress',
        'for',
        'a',
        'larger',
        'expedition',
        'to',
        'strengthen',
        'the',
        'legation',
        'guards',
        'and',
        'keep',
        'the',
        'railway',
        'open',
        'an',
        'attempt',
        'of',
        'the',
        'foreign',
        'ships',
        'to',
        'make',
        'a',
        'landing',
        'at',
        'taku',
        'was',
        'met',
        'by',
        'a',
        'fire',
        'from',
        'the',
        'chinese',
        'forts',
        'the',
        'forts',
        'were',
        'thereupon',
        'shelled',
        'by',
        'the',
        'foreign',
        'vessels',
        'the',
        'american',
        'admiral',
        'taking',
        'no',
        'part',
        'in',
        'the',
        'attack',
        'on',
        'the',
        'ground',
        'that',
        'we',
        'were',
        'not',
        'at',
        'war',
        'with',
        'china',
        'and',
        'that',
        'a',
        'hostile',
        'demonstration',
        'might',
        'consolidate',
        'the',
        'antiforeign',
        'elements',
        'and',
        'strengthen',
        'the',
        'boxers',
        'to',
        'oppose',
        'the',
        'relieving',
        'column',
        'two',
        'days',
        'later',
        'the',
        'taku',
        'forts',
        'were',
        'captured',
        'after',
        'a',
        'sanguinary',
        'conflict',
        'severance',
        'of',
        'communication',
        'with',
        'peking',
        'followed',
        'and',
        'a',
        'combined',
        'force',
        'of',
        'additional',
        'guards',
        'which',
        'was',
        'advancing',
        'to',
        'peking',
        'by',
        'the',
        'pei',
        'ho',
        'was',
        'checked',
        'at',
        'langfang',
        'the',
        'isolation',
        'of',
        'the',
        'legations',
        'was',
        'complete',
        'the',
        'siege',
        'and',
        'the',
        'relief',
        'of',
        'the',
        'legations',
        'has',
        'passed',
        'into',
        'undying',
        'history',
        'in',
        'all',
        'the',
        'stirring',
        'chapter',
        'which',
        'records',
        'the',
        'heroism',
        'of',
        'the',
        'devoted',
        'band',
        'clinging',
        'to',
        'hope',
        'in',
        'the',
        'face',
        'of',
        'despair',
        'and',
        'the',
        'undaunted',
        'spirit',
        'that',
        'led',
        'their',
        'relievers',
        'through',
        'battle',
        'and',
        'suffering',
        'to',
        'the',
        'goal',
        'it',
        'is',
        'a',
        'memory',
        'of',
        'which',
        'my',
        'countrymen',
        'may',
        'be',
        'justly',
        'proud',
        'that',
        'the',
        'honor',
        'of',
        'our',
        'flag',
        'was',
        'maintained',
        'alike',
        'in',
        'the',
        'siege',
        'and',
        'the',
        'rescue',
        'and',
        'that',
        'stout',
        'american',
        'hearts',
        'have',
        'again',
        'set',
        'high',
        'in',
        'fervent',
        'emulation',
        'with',
        'true',
        'men',
        'of',
        'other',
        'race',
        'and',
        'language',
        'the',
        'indomitable',
        'courage',
        'that',
        'ever',
        'strives',
        'for',
        'the',
        'cause',
        'of',
        'right',
        'and',
        'justice',
        'by',
        'june',
        'the',
        'legations',
        'were',
        'cut',
        'off',
        'an',
        'identical',
        'note',
        'from',
        'the',
        'yamen',
        'ordered',
        'each',
        'minister',
        'to',
        'leave',
        'peking',
        'under',
        'a',
        'promised',
        'escort',
        'within',
        'twenty',
        'four',
        'hours',
        'to',
        'gain',
        'time',
        'they',
        'replied',
        'asking',
        'prolongation',
        'of',
        'the',
        'time',
        'which',
        'was',
        'afterwards',
        'granted',
        'and',
        'requesting',
        'an',
        'interview',
        'with',
        'the',
        'tsung',
        'li',
        'yamen',
        'on',
        'the',
        'following',
        'day',
        'no',
        'reply',
        'being',
        'received',
        'on',
        'the',
        'morning',
        'of',
        'the',
        'th',
        'the',
        'german',
        'minister',
        'baron',
        'von',
        'ketteler',
        'set',
        'out',
        'for',
        'the',
        'yamen',
        'to',
        'obtain',
        'a',
        'response',
        'and',
        'oil',
        'the',
        'way',
        'was',
        'murdered',
        'an',
        'attempt',
        'by',
        'the',
        'legation',
        'guard',
        'to',
        'recover',
        'his',
        'body',
        'was',
        'foiled',
        'by',
        'the',
        'chinese',
        'armed',
        'forces',
        'turned',
        'out',
        'against',
        'the',
        'legations',
        'their',
        'quarters',
        'were',
        'surrounded',
        'and',
        'attacked',
        'the',
        'mission',
        'compounds',
        'were',
        'abandoned',
        'their',
        'inmates',
        'taking',
        'refuge',
        'in',
        'the',
        'british',
        'legation',
        'where',
        'all',
        'the',
        'other',
        'legations',
        'and',
        'guards',
        'gathered',
        'for',
        'more',
        'effective',
        'defense',
        'four',
        'hundred',
        'persons',
        'were',
        'crowded',
        'in',
        'its',
        'narrow',
        'compass',
        'two',
        'thousand',
        'native',
        'converts',
        'were',
        'assembled',
        'in',
        'a',
        'nearby',
        'palace',
        'under',
        'protection',
        'of',
        'the',
        'foreigners',
        'lines',
        'of',
        'defense',
        'were',
        'strengthened',
        'trenches',
        'dug',
        'barricades',
        'raised',
        'and',
        'preparations',
        'made',
        'to',
        'stand',
        'a',
        'siege',
        'which',
        'at',
        'once',
        'began',
        'from',
        'june',
        'until',
        'july',
        'writes',
        'minister',
        'conger',
        'there',
        'was',
        'scarcely',
        'an',
        'hour',
        'during',
        'which',
        'there',
        'was',
        'not',
        'firing',
        'upon',
        'some',
        'part',
        'of',
        'our',
        'lines',
        'and',
        'into',
        'some',
        'of',
        'the',
        'legations',
        'varying',
        'from',
        'a',
        'single',
        'shot',
        'to',
        'a',
        'general',
        'and',
        'continuous',
        'attack',
        'along',
        'the',
        'whole',
        'line',
        'artillery',
        'was',
        'placed',
        'around',
        'the',
        'legations',
        'and',
        'on',
        'the',
        'over',
        'looking',
        'palace',
        'walls',
        'and',
        'thousands',
        'of',
        'inch',
        'shot',
        'and',
        'shell',
        'were',
        'fired',
        'destroying',
        'some',
        'buildings',
        'and',
        'damaging',
        'all',
        'so',
        'thickly',
        'did',
        'the',
        'balls',
        'rain',
        'that',
        'when',
        'the',
        'ammunition',
        'of',
        'the',
        'besieged',
        'ran',
        'low',
        'five',
        'quarts',
        'of',
        'chinese',
        'bullets',
        'were',
        'gathered',
        'in',
        'an',
        'hour',
        'in',
        'one',
        'compound',
        'and',
        'recast',
        'attempts',
        'were',
        'made',
        'to',
        'burn',
        'the',
        'legations',
        'by',
        'setting',
        'neighboring',
        'houses',
        'on',
        'fire',
        'but',
        'the',
        'flames',
        'were',
        'successfully',
        'fought',
        'off',
        'although',
        'the',
        'austrian',
        'belgian',
        'italian',
        'and',
        'dutch',
        'legations',
        'were',
        'then',
        'and',
        'subsequently',
        'burned',
        'with',
        'the',
        'aid',
        'of',
        'the',
        'native',
        'converts',
        'directed',
        'by',
        'the',
        'missionaries',
        'to',
        'whose',
        'helpful',
        'co',
        'operation',
        'mr',
        'conger',
        'awards',
        'unstinted',
        'praise',
        'the',
        'british',
        'legation',
        'was',
        'made',
        'a',
        'veritable',
        'fortress',
        'the',
        'british',
        'minister',
        'sir',
        'claude',
        'macdonald',
        'was',
        'chosen',
        'general',
        'commander',
        'of',
        'the',
        'defense',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'american',
        'legation',
        'mr',
        'e',
        'g',
        'squiers',
        'as',
        'chief',
        'of',
        'staff',
        'to',
        'save',
        'life',
        'and',
        'ammunition',
        'the',
        'besieged',
        'sparingly',
        'returned',
        'the',
        'incessant',
        'fire',
        'of',
        'the',
        'chinese',
        'soldiery',
        'fighting',
        'only',
        'to',
        'repel',
        'attack',
        'or',
        'make',
        'an',
        'occasional',
        'successful',
        'sortie',
        'for',
        'strategic',
        'advantage',
        'such',
        'as',
        'that',
        'of',
        'fifty',
        'five',
        'american',
        'british',
        'and',
        'russian',
        'marines',
        'led',
        'by',
        'captain',
        'myers',
        'of',
        'the',
        'united',
        'states',
        'marine',
        'corps',
        'which',
        'resulted',
        'in',
        'the',
        'capture',
        'of',
        'a',
        'formidable',
        'barricade',
        'on',
        'the',
        'wall',
        'that',
        'gravely',
        'menaced',
        'the',
        'american',
        'position',
        'it',
        'was',
        'held',
        'to',
        'the',
        'last',
        'and',
        'proved',
        'an',
        'invaluable',
        'acquisition',
        'because',
        'commanding',
        'the',
        'water',
        'gate',
        'through',
        'which',
        'the',
        'relief',
        'column',
        'entered',
        'during',
        'the',
        'siege',
        'the',
        'defenders',
        'lost',
        'killed',
        'wounded',
        'and',
        'by',
        'disease',
        'the',
        'last',
        'all',
        'children',
        'on',
        'july',
        'the',
        'besieged',
        'bad',
        'their',
        'first',
        'communication',
        'with',
        'the',
        'tsung',
        'li',
        'yamen',
        'from',
        'whom',
        'a',
        'message',
        'came',
        'inviting',
        'to',
        'a',
        'conference',
        'which',
        'was',
        'declined',
        'correspondence',
        'however',
        'ensued',
        'and',
        'a',
        'sort',
        'of',
        'armistice',
        'was',
        'agreed',
        'upon',
        'which',
        'stopped',
        'the',
        'bombardment',
        'and',
        'lessened',
        'the',
        'rifle',
        'fire',
        'for',
        'a',
        'time',
        'even',
        'then',
        'no',
        'protection',
        'whatever',
        'was',
        'afforded',
        'nor',
        'any',
        'aid',
        'given',
        'save',
        'to',
        'send',
        'to',
        'the',
        'legations',
        'a',
        'small',
        'supply',
        'of',
        'fruit',
        'and',
        'three',
        'sacks',
        'of',
        'flour',
        'indeed',
        'the',
        'only',
        'communication',
        'had',
        'with',
        'the',
        'chinese',
        'government',
        'related',
        'to',
        'the',
        'occasional',
        'delivery',
        'or',
        'dispatch',
        'of',
        'a',
        'telegram',
        'or',
        'to',
        'the',
        'demands',
        'of',
        'the',
        'tsung',
        'li',
        'yamen',
        'for',
        'the',
        'withdrawal',
        'of',
        'the',
        'legations',
        'to',
        'the',
        'coast',
        'under',
        'escort',
        'not',
        'only',
        'are',
        'the',
        'protestations',
        'of',
        'the',
        'chinese',
        'government',
        'that',
        'it',
        'protected',
        'and',
        'succored',
        'the',
        'legations',
        'positively',
        'contradicted',
        'but',
        'irresistible',
        'proof',
        'accumulates',
        'that',
        'the',
        'attacks',
        'upon',
        'them',
        'were',
        'made',
        'by',
        'imperial',
        'troops',
        'regularly',
        'uniformed',
        'armed',
        'and',
        'officered',
        'belonging',
        'to',
        'the',
        'command',
        'of',
        'jung',
        'lu',
        'the',
        'imperial',
        'commander',
        'in',
        'chief',
        'decrees',
        'encouraging',
        'the',
        'boxers',
        'organizing',
        'them',
        'tinder',
        'prominent',
        'imperial',
        'officers',
        'provisioning',
        'them',
        'and',
        'even',
        'granting',
        'them',
        'large',
        'sums',
        'in',
        'the',
        'name',
        'of',
        'the',
        'empress',
        'dowager',
        'are',
        'known',
        'to',
        'exist',
        'members',
        'of',
        'the',
        'tsung',
        'li',
        'yamen',
        'who',
        'counseled',
        'protection',
        'of',
        'the',
        'foreigners',
        'were',
        'beheaded',
        'even',
        'in',
        'the',
        'distant',
        'provinces',
        'men',
        'suspected',
        'of',
        'foreign',
        'sympathy',
        'were',
        'put',
        'to',
        'death',
        'prominent',
        'among',
        'these',
        'being',
        'chang',
        'yen',
        'hoon',
        'formerly',
        'chinese',
        'minister',
        'in',
        'washington',
        'with',
        'the',
        'negotiation',
        'of',
        'the',
        'partial',
        'armistice',
        'of',
        'july',
        'a',
        'proceeding',
        'which',
        'was',
        'doubtless',
        'promoted',
        'by',
        'the',
        'representations',
        'of',
        'the',
        'chinese',
        'envoy',
        'in',
        'washington',
        'the',
        'way',
        'was',
        'opened',
        'for',
        'the',
        'conveyance',
        'to',
        'mr',
        'conger',
        'of',
        'a',
        'test',
        'message',
        'sent',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'through',
        'the',
        'kind',
        'offices',
        'of',
        'minister',
        'wu',
        'ting',
        'fang',
        'mr',
        "conger's",
        'reply',
        'dispatched',
        'from',
        'peking',
        'on',
        'july',
        'through',
        'the',
        'same',
        'channel',
        'afforded',
        'to',
        'the',
        'outside',
        'world',
        'the',
        'first',
        'tidings',
        'that',
        'the',
        'inmates',
        'of',
        'the',
        'legations',
        'were',
        'still',
        'alive',
        'and',
        'hoping',
        'for',
        'succor',
        'this',
        'news',
        'stimulated',
        'the',
        'preparations',
        'for',
        'a',
        'joint',
        'relief',
        'expedition',
        'in',
        'numbers',
        'sufficient',
        'to',
        'overcome',
        'the',
        'resistance',
        'which',
        'for',
        'a',
        'month',
        'had',
        'been',
        'organizing',
        'between',
        'taku',
        'and',
        'the',
        'capital',
        'reinforcements',
        'sent',
        'by',
        'all',
        'the',
        'co',
        'operating',
        'governments',
        'were',
        'constantly',
        'arriving',
        'the',
        'united',
        'states',
        'contingent',
        'hastily',
        'assembled',
        'from',
        'the',
        'philippines',
        'or',
        'dispatched',
        'from',
        'this',
        'country',
        'amounted',
        'to',
        'some',
        'men',
        'under',
        'the',
        'able',
        'command',
        'first',
        'of',
        'the',
        'lamented',
        'colonel',
        'liscum',
        'and',
        'afterwards',
        'of',
        'general',
        'chaffee',
        'toward',
        'the',
        'end',
        'of',
        'july',
        'the',
        'movement',
        'began',
        'a',
        'severe',
        'conflict',
        'followed',
        'at',
        'tientsin',
        'in',
        'which',
        'colonel',
        'liscum',
        'was',
        'killed',
        'the',
        'city',
        'was',
        'stormed',
        'and',
        'partly',
        'destroyed',
        'its',
        'capture',
        'afforded',
        'the',
        'base',
        'of',
        'operations',
        'from',
        'which',
        'to',
        'make',
        'the',
        'final',
        'advance',
        'which',
        'began',
        'in',
        'the',
        'first',
        'days',
        'of',
        'august',
        'the',
        'expedition',
        'being',
        'made',
        'up',
        'of',
        'japanese',
        'russian',
        'british',
        'and',
        'american',
        'troops',
        'at',
        'the',
        'outset',
        'another',
        'battle',
        'was',
        'fought',
        'and',
        'won',
        'at',
        'yangtsun',
        'thereafter',
        'the',
        'disheartened',
        'chinese',
        'troops',
        'offered',
        'little',
        'show',
        'of',
        'resistance',
        'a',
        'few',
        'days',
        'later',
        'the',
        'important',
        'position',
        'of',
        'ho',
        'si',
        'woo',
        'was',
        'taken',
        'a',
        'rapid',
        'march',
        'brought',
        'the',
        'united',
        'forces',
        'to',
        'the',
        'populous',
        'city',
        'of',
        'tung',
        'chow',
        'which',
        'capitulated',
        'without',
        'a',
        'contest',
        'on',
        'august',
        'the',
        'capital',
        'was',
        'reached',
        'after',
        'a',
        'brief',
        'conflict',
        'beneath',
        'the',
        'walls',
        'the',
        'relief',
        'column',
        'entered',
        'and',
        'the',
        'legations',
        'were',
        'saved',
        'the',
        'united',
        'states',
        'soldiers',
        'sailors',
        'and',
        'marines',
        'officers',
        'and',
        'men',
        'alike',
        'in',
        'those',
        'distant',
        'climes',
        'and',
        'unusual',
        'surroundings',
        'showed',
        'the',
        'same',
        'valor',
        'discipline',
        'and',
        'good',
        'conduct',
        'and',
        'gave',
        'proof',
        'of',
        'the',
        'same',
        'high',
        'degree',
        'of',
        'intelligence',
        'and',
        'efficiency',
        'which',
        'have',
        'distinguished',
        'them',
        'in',
        'every',
        'emergency',
        'the',
        'imperial',
        'family',
        'and',
        'the',
        'government',
        'had',
        'fled',
        'a',
        'few',
        'days',
        'before',
        'the',
        'city',
        'was',
        'without',
        'visible',
        'control',
        'the',
        'remaining',
        'imperial',
        'soldiery',
        'had',
        'made',
        'on',
        'the',
        'night',
        'of',
        'the',
        'th',
        'a',
        'last',
        'attempt',
        'to',
        'exterminate',
        'the',
        'besieged',
        'which',
        'was',
        'gallantly',
        'repelled',
        'it',
        'fell',
        'to',
        'the',
        'occupying',
        'forces',
        'to',
        'restore',
        'order',
        'and',
        'organize',
        'a',
        'provisional',
        'administration',
        'happily',
        'the',
        'acute',
        'disturbances',
        'were',
        'confined',
        'to',
        'the',
        'northern',
        'provinces',
        'it',
        'is',
        'a',
        'relief',
        'to',
        'recall',
        'and',
        'a',
        'pleasure',
        'to',
        'record',
        'the',
        'loyal',
        'conduct',
        'of',
        'the',
        'viceroys',
        'and',
        'local',
        'authorities',
        'of',
        'the',
        'southern',
        'and',
        'eastern',
        'provinces',
        'their',
        'efforts',
        'were',
        'continuously',
        'directed',
        'to',
        'the',
        'pacific',
        'control',
        'of',
        'the',
        'vast',
        'populations',
        'under',
        'their',
        'rule',
        'and',
        'to',
        'the',
        'scrupulous',
        'observance',
        'of',
        'foreign',
        'treaty',
        'rights',
        'at',
        'critical',
        'moments',
        'they',
        'did',
        'not',
        'hesitate',
        'to',
        'memorialize',
        'the',
        'throne',
        'urging',
        'the',
        'protection',
        'of',
        'the',
        'legations',
        'the',
        'restoration',
        'of',
        'communication',
        'and',
        'the',
        'assertion',
        'of',
        'the',
        'imperial',
        'authority',
        'against',
        'the',
        'subversive',
        'elements',
        'they',
        'maintained',
        'excellent',
        'relations',
        'with',
        'the',
        'official',
        'representatives',
        'of',
        'foreign',
        'powers',
        'to',
        'their',
        'kindly',
        'disposition',
        'is',
        'largely',
        'due',
        'the',
        'success',
        'of',
        'the',
        'consuls',
        'in',
        'removing',
        'many',
        'of',
        'the',
        'missionaries',
        'from',
        'the',
        'interior',
        'to',
        'places',
        'of',
        'safety',
        'in',
        'this',
        'relation',
        'the',
        'action',
        'of',
        'the',
        'consuls',
        'should',
        'be',
        'highly',
        'commended',
        'in',
        'shan',
        'tung',
        'and',
        'eastern',
        'chi',
        'li',
        'the',
        'task',
        'was',
        'difficult',
        'but',
        'thanks',
        'to',
        'their',
        'energy',
        'and',
        'the',
        'cooperation',
        'of',
        'american',
        'and',
        'foreign',
        'naval',
        'commanders',
        'hundreds',
        'of',
        'foreigners',
        'including',
        'those',
        'of',
        'other',
        'nationalities',
        'than',
        'ours',
        'were',
        'rescued',
        'from',
        'imminent',
        'peril',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'through',
        'all',
        'this',
        'trying',
        'period',
        'was',
        'clearly',
        'announced',
        'and',
        'scrupulously',
        'carried',
        'out',
        'a',
        'circular',
        'note',
        'to',
        'the',
        'powers',
        'dated',
        'july',
        'proclaimed',
        'our',
        'attitude',
        'treating',
        'the',
        'condition',
        'in',
        'the',
        'north',
        'as',
        'one',
        'of',
        'virtual',
        'anarchy',
        'in',
        'which',
        'the',
        'great',
        'provinces',
        'of',
        'the',
        'south',
        'and',
        'southeast',
        'had',
        'no',
        'share',
        'we',
        'regarded',
        'the',
        'local',
        'authorities',
        'in',
        'the',
        'latter',
        'quarters',
        'as',
        'representing',
        'the',
        'chinese',
        'people',
        'with',
        'whom',
        'we',
        'sought',
        'to',
        'remain',
        'in',
        'peace',
        'and',
        'friendship',
        'our',
        'declared',
        'aims',
        'involved',
        'no',
        'war',
        'against',
        'the',
        'chinese',
        'nation',
        'we',
        'adhered',
        'to',
        'the',
        'legitimate',
        'office',
        'of',
        'rescuing',
        'the',
        'imperiled',
        'legation',
        'obtaining',
        'redress',
        'for',
        'wrongs',
        'already',
        'suffered',
        'securing',
        'wherever',
        'possible',
        'the',
        'safety',
        'of',
        'american',
        'life',
        'and',
        'property',
        'in',
        'china',
        'and',
        'preventing',
        'a',
        'spread',
        'of',
        'the',
        'disorders',
        'or',
        'their',
        'recurrence',
        'as',
        'was',
        'then',
        'said',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'is',
        'to',
        'seek',
        'a',
        'solution',
        'which',
        'may',
        'bring',
        'about',
        'permanent',
        'safety',
        'and',
        'peace',
        'to',
        'china',
        'preserve',
        'chinese',
        'territorial',
        'and',
        'administrative',
        'entity',
        'protect',
        'all',
        'rights',
        'guaranteed',
        'to',
        'friendly',
        'powers',
        'by',
        'treaty',
        'and',
        'international',
        'law',
        'and',
        'safeguard',
        'for',
        'the',
        'world',
        'the',
        'principle',
        'of',
        'equal',
        'and',
        'impartial',
        'trade',
        'with',
        'all',
        'parts',
        'of',
        'the',
        'chinese',
        'empire',
        'faithful',
        'to',
        'those',
        'professions',
        'which',
        'as',
        'it',
        'proved',
        'reflected',
        'the',
        'views',
        'and',
        'purposes',
        'of',
        'the',
        'other',
        'co',
        'operating',
        'governments',
        'all',
        'our',
        'efforts',
        'have',
        'been',
        'directed',
        'toward',
        'ending',
        'the',
        'anomalous',
        'situation',
        'in',
        'china',
        'by',
        'negotiations',
        'for',
        'a',
        'settlement',
        'at',
        'the',
        'earliest',
        'possible',
        'moment',
        'as',
        'soon',
        'as',
        'the',
        'sacred',
        'duty',
        'of',
        'relieving',
        'our',
        'legation',
        'and',
        'its',
        'dependents',
        'was',
        'accomplished',
        'we',
        'withdrew',
        'from',
        'active',
        'hostilities',
        'leaving',
        'our',
        'legation',
        'under',
        'an',
        'adequate',
        'guard',
        'in',
        'peking',
        'as',
        'a',
        'channel',
        'of',
        'negotiation',
        'and',
        'settlement',
        'a',
        'course',
        'adopted',
        'by',
        'others',
        'of',
        'the',
        'interested',
        'powers',
        'overtures',
        'of',
        'the',
        'empowered',
        'representatives',
        'of',
        'the',
        'chinese',
        'emperor',
        'have',
        'been',
        'considerately',
        'entertained',
        'the',
        'russian',
        'proposition',
        'looking',
        'to',
        'the',
        'restoration',
        'of',
        'the',
        'imperial',
        'power',
        'in',
        'peking',
        'has',
        'been',
        'accepted',
        'as',
        'in',
        'full',
        'consonance',
        'with',
        'our',
        'own',
        'desires',
        'for',
        'we',
        'have',
        'held',
        'and',
        'hold',
        'that',
        'effective',
        'reparation',
        'for',
        'wrongs',
        'suffered',
        'and',
        'an',
        'enduring',
        'settlement',
        'that',
        'will',
        'make',
        'their',
        'recurrence',
        'impossible',
        'can',
        'best',
        'be',
        'brought',
        'about',
        'under',
        'an',
        'authority',
        'which',
        'the',
        'chinese',
        'nation',
        'reverences',
        'and',
        'obeys',
        'while',
        'so',
        'doing',
        'we',
        'forego',
        'no',
        'jot',
        'of',
        'our',
        'undoubted',
        'right',
        'to',
        'exact',
        'exemplary',
        'and',
        'deterrent',
        'punishment',
        'of',
        'the',
        'responsible',
        'authors',
        'and',
        'abettors',
        'of',
        'the',
        'criminal',
        'acts',
        'whereby',
        'we',
        'and',
        'other',
        'nations',
        'have',
        'suffered',
        'grievous',
        'injury',
        'for',
        'the',
        'real',
        'culprits',
        'the',
        'evil',
        'counselors',
        'who',
        'have',
        'misled',
        'the',
        'imperial',
        'judgment',
        'and',
        'diverted',
        'the',
        'sovereign',
        'authority',
        'to',
        'their',
        'own',
        'guilty',
        'ends',
        'full',
        'expiation',
        'becomes',
        'imperative',
        'within',
        'the',
        'rational',
        'limits',
        'of',
        'retributive',
        'justice',
        'regarding',
        'this',
        'as',
        'the',
        'initial',
        'condition',
        'of',
        'an',
        'acceptable',
        'settlement',
        'between',
        'china',
        'and',
        'the',
        'powers',
        'i',
        'said',
        'in',
        'my',
        'message',
        'of',
        'october',
        'to',
        'the',
        'chinese',
        'emperor',
        'i',
        'trust',
        'that',
        'negotiations',
        'may',
        'begin',
        'so',
        'soon',
        'as',
        'we',
        'and',
        'the',
        'other',
        'offended',
        'governments',
        'shall',
        'be',
        'effectively',
        'satisfied',
        'of',
        'your',
        "majesty's",
        'ability',
        'and',
        'power',
        'to',
        'treat',
        'with',
        'just',
        'sternness',
        'the',
        'principal',
        'offenders',
        'who',
        'are',
        'doubly',
        'culpable',
        'not',
        'alone',
        'toward',
        'the',
        'foreigners',
        'but',
        'toward',
        'your',
        'majesty',
        'under',
        'whose',
        'rule',
        'the',
        'purpose',
        'of',
        'china',
        'to',
        'dwell',
        'in',
        'concord',
        'with',
        'the',
        'world',
        'had',
        'hitherto',
        'found',
        'expression',
        'in',
        'the',
        'welcome',
        'and',
        'protection',
        'assured',
        'to',
        'strangers',
        'taking',
        'as',
        'a',
        'point',
        'of',
        'departure',
        'the',
        'imperial',
        'edict',
        'appointing',
        'earl',
        'li',
        'hung',
        'chang',
        'and',
        'prince',
        'ching',
        'plenipotentiaries',
        'to',
        'arrange',
        'a',
        'settlement',
        'and',
        'the',
        'edict',
        'of',
        'september',
        'whereby',
        'certain',
        'high',
        'officials',
        'were',
        'designated',
        'for',
        'punishment',
        'this',
        'government',
        'has',
        'moved',
        'in',
        'concert',
        'with',
        'the',
        'other',
        'powers',
        'toward',
        'the',
        'opening',
        'of',
        'negotiations',
        'which',
        'mr',
        'conger',
        'assisted',
        'by',
        'mr',
        'rockhill',
        'has',
        'been',
        'authorized',
        'to',
        'conduct',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'general',
        'bases',
        'of',
        'negotiation',
        'formulated',
        'by',
        'the',
        'government',
        'of',
        'the',
        'french',
        'republic',
        'have',
        'been',
        'accepted',
        'with',
        'certain',
        'reservations',
        'as',
        'to',
        'details',
        'made',
        'necessary',
        'by',
        'our',
        'own',
        'circumstances',
        'but',
        'like',
        'similar',
        'reservations',
        'by',
        'other',
        'powers',
        'open',
        'to',
        'discussion',
        'in',
        'the',
        'progress',
        'of',
        'the',
        'negotiations',
        'the',
        'disposition',
        'of',
        'the',
        "emperor's",
        'government',
        'to',
        'admit',
        'liability',
        'for',
        'wrongs',
        'done',
        'to',
        'foreign',
        'governments',
        'and',
        'their',
        'nationals',
        'and',
        'to',
        'act',
        'upon',
        'such',
        'additional',
        'designation',
        'of',
        'the',
        'guilty',
        'persons',
        'as',
        'the',
        'foreign',
        'ministers',
        'at',
        'peking',
        'may',
        'be',
        'in',
        'a',
        'position',
        'to',
        'make',
        'gives',
        'hope',
        'of',
        'a',
        'complete',
        'settlement',
        'of',
        'all',
        'questions',
        'involved',
        'assuring',
        'foreign',
        'rights',
        'of',
        'residence',
        'and',
        'intercourse',
        'on',
        'terms',
        'of',
        'equality',
        'for',
        'all',
        'the',
        'world',
        'i',
        'regard',
        'as',
        'one',
        'of',
        'the',
        'essential',
        'factors',
        'of',
        'a',
        'durable',
        'adjustment',
        'the',
        'securement',
        'of',
        'adequate',
        'guarantees',
        'for',
        'liberty',
        'of',
        'faith',
        'since',
        'insecurity',
        'of',
        'those',
        'natives',
        'who',
        'may',
        'embrace',
        'alien',
        'creeds',
        'is',
        'a',
        'scarcely',
        'less',
        'effectual',
        'assault',
        'upon',
        'the',
        'rights',
        'of',
        'foreign',
        'worship',
        'and',
        'teaching',
        'than',
        'would',
        'be',
        'the',
        'direct',
        'invasion',
        'thereof',
        'the',
        'matter',
        'of',
        'indemnity',
        'for',
        'our',
        'wronged',
        'citizens',
        'is',
        'a',
        'question',
        'of',
        'grave',
        'concern',
        'measured',
        'in',
        'money',
        'alone',
        'a',
        'sufficient',
        'reparation',
        'may',
        'prove',
        'to',
        'be',
        'beyond',
        'the',
        'ability',
        'of',
        'china',
        'to',
        'meet',
        'all',
        'the',
        'powers',
        'concur',
        'in',
        'emphatic',
        'disclaimers',
        'of',
        'any',
        'purpose',
        'of',
        'aggrandizement',
        'through',
        'the',
        'dismemberment',
        'of',
        'the',
        'empire',
        'i',
        'am',
        'disposed',
        'to',
        'think',
        'that',
        'due',
        'compensation',
        'may',
        'be',
        'made',
        'in',
        'part',
        'by',
        'increased',
        'guarantees',
        'of',
        'security',
        'for',
        'foreign',
        'rights',
        'and',
        'immunities',
        'and',
        'most',
        'important',
        'of',
        'all',
        'by',
        'the',
        'opening',
        'of',
        'china',
        'to',
        'the',
        'equal',
        'commerce',
        'of',
        'all',
        'the',
        'world',
        'these',
        'views',
        'have',
        'been',
        'and',
        'will',
        'be',
        'earnestly',
        'advocated',
        'by',
        'our',
        'representatives',
        'the',
        'government',
        'of',
        'russia',
        'has',
        'put',
        'forward',
        'a',
        'suggestion',
        'that',
        'in',
        'the',
        'event',
        'of',
        'protracted',
        'divergence',
        'of',
        'views',
        'in',
        'regard',
        'to',
        'indemnities',
        'the',
        'matter',
        'may',
        'be',
        'relegated',
        'to',
        'the',
        'court',
        'of',
        'arbitration',
        'at',
        'the',
        'hague',
        'i',
        'favorably',
        'incline',
        'to',
        'this',
        'believing',
        'that',
        'high',
        'tribunal',
        'could',
        'not',
        'fail',
        'to',
        'reach',
        'a',
        'solution',
        'no',
        'less',
        'conducive',
        'to',
        'the',
        'stability',
        'and',
        'enlarged',
        'prosperity',
        'of',
        'china',
        'itself',
        'than',
        'immediately',
        'beneficial',
        'to',
        'the',
        'powers',
        'ratifications',
        'of',
        'a',
        'treaty',
        'of',
        'extradition',
        'with',
        'the',
        'argentine',
        'republic',
        'were',
        'exchanged',
        'on',
        'june',
        'last',
        'while',
        'the',
        'austro',
        'hungarian',
        'government',
        'has',
        'in',
        'the',
        'many',
        'cases',
        'that',
        'have',
        'been',
        'reported',
        'of',
        'the',
        'arrest',
        'of',
        'our',
        'naturalized',
        'citizens',
        'for',
        'alleged',
        'evasion',
        'of',
        'military',
        'service',
        'faithfully',
        'observed',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'and',
        'released',
        'such',
        'persons',
        'from',
        'military',
        'obligations',
        'it',
        'has',
        'in',
        'some',
        'instances',
        'expelled',
        'those',
        'whose',
        'presence',
        'in',
        'the',
        'community',
        'of',
        'their',
        'origin',
        'was',
        'asserted',
        'to',
        'have',
        'a',
        'pernicious',
        'influence',
        'representations',
        'have',
        'been',
        'made',
        'against',
        'this',
        'course',
        'whenever',
        'its',
        'adoption',
        'has',
        'appeared',
        'unduly',
        'onerous',
        'we',
        'have',
        'been',
        'urgently',
        'solicited',
        'by',
        'belgium',
        'to',
        'ratify',
        'the',
        'international',
        'convention',
        'of',
        'june',
        'amendatory',
        'of',
        'the',
        'previous',
        'convention',
        'of',
        'in',
        'respect',
        'to',
        'the',
        'regulation',
        'of',
        'the',
        'liquor',
        'trade',
        'in',
        'africa',
        'compliance',
        'was',
        'necessarily',
        'withheld',
        'in',
        'the',
        'absence',
        'of',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'thereto',
        'the',
        'principle',
        'involved',
        'has',
        'the',
        'cordial',
        'sympathy',
        'of',
        'this',
        'government',
        'which',
        'in',
        'the',
        'reversionary',
        'negotiations',
        'advocated',
        'more',
        'drastic',
        'measures',
        'and',
        'i',
        'would',
        'gladly',
        'see',
        'its',
        'extension',
        'by',
        'international',
        'agreement',
        'to',
        'the',
        'restriction',
        'of',
        'the',
        'liquor',
        'traffic',
        'with',
        'all',
        'uncivilized',
        'peoples',
        'especially',
        'in',
        'the',
        'western',
        'pacific',
        'a',
        'conference',
        'will',
        'be',
        'held',
        'at',
        'brussels',
        'december',
        'under',
        'the',
        'convention',
        'for',
        'the',
        'protection',
        'of',
        'industrial',
        'property',
        'concluded',
        'at',
        'paris',
        'march',
        'to',
        'which',
        'delegates',
        'from',
        'this',
        'country',
        'have',
        'been',
        'appointed',
        'any',
        'lessening',
        'of',
        'the',
        'difficulties',
        'that',
        'our',
        'inventors',
        'encounter',
        'in',
        'obtaining',
        'patents',
        'abroad',
        'for',
        'their',
        'inventions',
        'and',
        'that',
        'our',
        'farmers',
        'manufacturers',
        'and',
        'merchants',
        'may',
        'have',
        'in',
        'the',
        'protection',
        'of',
        'their',
        'trade',
        'marks',
        'is',
        'worthy',
        'of',
        'careful',
        'consideration',
        'and',
        'your',
        'attention',
        'will',
        'be',
        'called',
        'to',
        'the',
        'results',
        'of',
        'the',
        'conference',
        'at',
        'the',
        'proper',
        'time',
        'in',
        'the',
        'interest',
        'of',
        'expanding',
        'trade',
        'between',
        'this',
        'country',
        'and',
        'south',
        'america',
        'efforts',
        'have',
        'been',
        'made',
        'during',
        'the',
        'past',
        'year',
        'to',
        'conclude',
        'conventions',
        'with',
        'the',
        'southern',
        'republics',
        'for',
        'the',
        'enlargement',
        'of',
        'postal',
        'facilities',
        'two',
        'such',
        'agreements',
        'signed',
        'with',
        'bolivia',
        'on',
        'april',
        'of',
        'which',
        'that',
        'establishing',
        'the',
        'money',
        'order',
        'system',
        'is',
        'undergoing',
        'certain',
        'changes',
        'suggested',
        'by',
        'the',
        'post',
        'office',
        'department',
        'have',
        'not',
        'yet',
        'been',
        'ratified',
        'by',
        'this',
        'government',
        'a',
        'treaty',
        'of',
        'extradition',
        'with',
        'that',
        'country',
        'signed',
        'on',
        'the',
        'same',
        'day',
        'is',
        'before',
        'the',
        'senate',
        'a',
        'boundary',
        'dispute',
        'between',
        'brazil',
        'and',
        'bolivia',
        'over',
        'the',
        'territory',
        'of',
        'acre',
        'is',
        'in',
        'a',
        'fair',
        'way',
        'of',
        'friendly',
        'adjustment',
        'a',
        'protocol',
        'signed',
        'in',
        'december',
        'having',
        'agreed',
        'on',
        'a',
        'definite',
        'frontier',
        'and',
        'provided',
        'for',
        'its',
        'demarcation',
        'by',
        'a',
        'joint',
        'commission',
        'conditions',
        'in',
        'brazil',
        'have',
        'weighed',
        'heavily',
        'on',
        'our',
        'export',
        'trade',
        'to',
        'that',
        'country',
        'in',
        'marked',
        'contrast',
        'to',
        'the',
        'favorable',
        'conditions',
        'upon',
        'which',
        'brazilian',
        'products',
        'are',
        'admitted',
        'into',
        'our',
        'markets',
        'urgent',
        'representations',
        'have',
        'been',
        'made',
        'to',
        'that',
        'government',
        'on',
        'the',
        'subject',
        'and',
        'some',
        'amelioration',
        'has',
        'been',
        'effected',
        'we',
        'rely',
        'upon',
        'the',
        'reciprocal',
        'justice',
        'and',
        'good',
        'will',
        'of',
        'that',
        'government',
        'to',
        'assure',
        'to',
        'us',
        'a',
        'further',
        'improvement',
        'in',
        'our',
        'commercial',
        'relations',
        'the',
        'convention',
        'signed',
        'may',
        'for',
        'the',
        'final',
        'settlement',
        'of',
        'claims',
        'left',
        'in',
        'abeyance',
        'upon',
        'the',
        'dissolution',
        'of',
        'the',
        'commission',
        'of',
        'was',
        'at',
        'length',
        'ratified',
        'by',
        'the',
        'chilean',
        'congress',
        'and',
        'the',
        'supplemental',
        'commission',
        'has',
        'been',
        'organized',
        'it',
        'remains',
        'for',
        'the',
        'congress',
        'to',
        'appropriate',
        'for',
        'the',
        'necessary',
        'expenses',
        'of',
        'the',
        'commission',
        'the',
        'insurrectionary',
        'movement',
        'which',
        'disturbed',
        'colombia',
        'in',
        'the',
        'latter',
        'part',
        'of',
        'has',
        'been',
        'practically',
        'suppressed',
        'although',
        'guerrillas',
        'still',
        'operate',
        'in',
        'some',
        'departments',
        'the',
        'executive',
        'power',
        'of',
        'that',
        'republic',
        'changed',
        'hands',
        'in',
        'august',
        'last',
        'by',
        'the',
        'act',
        'of',
        'vice',
        'president',
        'marroquin',
        'in',
        'assuming',
        'the',
        'reins',
        'of',
        'government',
        'during',
        'the',
        'absence',
        'of',
        'president',
        'san',
        'clemente',
        'from',
        'the',
        'capital',
        'the',
        'change',
        'met',
        'with',
        'no',
        'serious',
        'opposition',
        'and',
        'following',
        'the',
        'precedents',
        'in',
        'such',
        'cases',
        'the',
        'united',
        'states',
        'minister',
        'entered',
        'into',
        'relations',
        'with',
        'the',
        'new',
        'defacto',
        'government',
        'on',
        'september',
        'it',
        'is',
        'gratifying',
        'to',
        'announce',
        'that',
        'the',
        'residual',
        'questions',
        'between',
        'costa',
        'rica',
        'and',
        'nicaragua',
        'growing',
        'out',
        'of',
        'the',
        'award',
        'of',
        'president',
        'cleveland',
        'in',
        'have',
        'been',
        'adjusted',
        'through',
        'the',
        'choice',
        'of',
        'an',
        'american',
        'engineer',
        'general',
        'e',
        'p',
        'alexander',
        'as',
        'umpire',
        'to',
        'run',
        'the',
        'disputed',
        'line',
        'his',
        'task',
        'has',
        'been',
        'accomplished',
        'to',
        'the',
        'satisfaction',
        'of',
        'both',
        'contestants',
        'a',
        'revolution',
        'in',
        'the',
        'dominican',
        'republic',
        'toward',
        'the',
        'close',
        'of',
        'last',
        'year',
        'resulted',
        'in',
        'the',
        'installation',
        'of',
        'president',
        'jimenez',
        'whose',
        'government',
        'was',
        'formally',
        'recognized',
        'in',
        'january',
        'since',
        'then',
        'final',
        'payment',
        'has',
        'been',
        'made',
        'of',
        'the',
        'american',
        'claim',
        'in',
        'regard',
        'to',
        'the',
        'ozama',
        'bridge',
        'the',
        'year',
        'of',
        'the',
        'exposition',
        'has',
        'been',
        'fruitful',
        'in',
        'occasions',
        'for',
        'displaying',
        'the',
        'good',
        'will',
        'that',
        'exists',
        'between',
        'this',
        'country',
        'and',
        'france',
        'this',
        'great',
        'competition',
        'brought',
        'together',
        'from',
        'every',
        'nation',
        'the',
        'best',
        'in',
        'natural',
        'productions',
        'industry',
        'science',
        'and',
        'the',
        'arts',
        'submitted',
        'in',
        'generous',
        'rivalry',
        'to',
        'a',
        'judgment',
        'made',
        'all',
        'the',
        'more',
        'searching',
        'because',
        'of',
        'that',
        'rivalry',
        'the',
        'extraordinary',
        'increase',
        'of',
        'exportations',
        'from',
        'this',
        'country',
        'during',
        'the',
        'past',
        'three',
        'years',
        'and',
        'the',
        'activity',
        'with',
        'which',
        'our',
        'inventions',
        'and',
        'wares',
        'bad',
        'invaded',
        'new',
        'markets',
        'caused',
        'much',
        'interest',
        'to',
        'center',
        'upon',
        'the',
        'american',
        'exhibit',
        'and',
        'every',
        'encouragement',
        'was',
        'offered',
        'in',
        'the',
        'way',
        'of',
        'space',
        'and',
        'facilities',
        'to',
        'permit',
        'of',
        'its',
        'being',
        'comprehensive',
        'as',
        'a',
        'whole',
        'and',
        'complete',
        'in',
        'every',
        'part',
        'it',
        'was',
        'however',
        'not',
        'an',
        'easy',
        'task',
        'to',
        'assemble',
        'exhibits',
        'that',
        'could',
        'fitly',
        'illustrate',
        'our',
        'diversified',
        'resources',
        'and',
        'manufactures',
        'singularly',
        'enough',
        'our',
        'national',
        'prosperity',
        'lessened',
        'the',
        'incentive',
        'to',
        'exhibit',
        'the',
        'dealer',
        'in',
        'raw',
        'materials',
        'knew',
        'that',
        'the',
        'user',
        'must',
        'come',
        'to',
        'him',
        'the',
        'great',
        'factories',
        'were',
        'contented',
        'with',
        'the',
        'phenomenal',
        'demand',
        'for',
        'their',
        'output',
        'not',
        'alone',
        'at',
        'home',
        'but',
        'also',
        'abroad',
        'where',
        'merit',
        'had',
        'already',
        'won',
        'a',
        'profitable',
        'trade',
        'appeals',
        'had',
        'to',
        'be',
        'made',
        'to',
        'the',
        'patriotism',
        'of',
        'exhibitors',
        'to',
        'induce',
        'them',
        'to',
        'incur',
        'outlays',
        'promising',
        'no',
        'immediate',
        'return',
        'this',
        'was',
        'especially',
        'the',
        'case',
        'where',
        'it',
        'became',
        'needful',
        'to',
        'complete',
        'an',
        'industrial',
        'sequence',
        'or',
        'illustrate',
        'a',
        'class',
        'of',
        'processes',
        'one',
        'manufacturer',
        'after',
        'another',
        'had',
        'to',
        'be',
        'visited',
        'and',
        'importuned',
        'and',
        'at',
        'times',
        'after',
        'a',
        'promise',
        'to',
        'exhibit',
        'in',
        'a',
        'particular',
        'section',
        'bad',
        'been',
        'obtained',
        'it',
        'would',
        'be',
        'withdrawn',
        'owing',
        'to',
        'pressure',
        'of',
        'trade',
        'orders',
        'and',
        'a',
        'new',
        'quest',
        'would',
        'have',
        'to',
        'be',
        'made',
        'the',
        'installation',
        'of',
        'exhibits',
        'too',
        'encountered',
        'many',
        'obstacles',
        'and',
        'involved',
        'unexpected',
        'cost',
        'the',
        'exposition',
        'was',
        'far',
        'from',
        'ready',
        'at',
        'the',
        'date',
        'fixed',
        'for',
        'its',
        'opening',
        'the',
        'french',
        'transportation',
        'lines',
        'were',
        'congested',
        'with',
        'offered',
        'freight',
        'belated',
        'goods',
        'had',
        'to',
        'be',
        'hastily',
        'installed',
        'in',
        'unfinished',
        'quarters',
        'with',
        'whatever',
        'labor',
        'could',
        'be',
        'obtained',
        'in',
        'the',
        'prevailing',
        'confusion',
        'nor',
        'was',
        'the',
        'task',
        'of',
        'the',
        'commission',
        'lightened',
        'by',
        'the',
        'fact',
        'that',
        'owing',
        'to',
        'the',
        'scheme',
        'of',
        'classification',
        'adopted',
        'it',
        'was',
        'impossible',
        'to',
        'have',
        'the',
        'entire',
        'exhibit',
        'of',
        'any',
        'one',
        'country',
        'in',
        'the',
        'same',
        'building',
        'or',
        'more',
        'than',
        'one',
        'group',
        'of',
        'exhibits',
        'in',
        'the',
        'same',
        'part',
        'of',
        'any',
        'building',
        'our',
        'installations',
        'were',
        'scattered',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'seine',
        'and',
        'in',
        'widely',
        'remote',
        'suburbs',
        'of',
        'paris',
        'so',
        'that',
        'additional',
        'assistants',
        'were',
        'needed',
        'for',
        'the',
        'work',
        'of',
        'supervision',
        'and',
        'arrangement',
        'despite',
        'all',
        'these',
        'drawbacks',
        'the',
        'contribution',
        'of',
        'the',
        'united',
        'states',
        'was',
        'not',
        'only',
        'the',
        'largest',
        'foreign',
        'display',
        'but',
        'was',
        'among',
        'the',
        'earliest',
        'in',
        'place',
        'and',
        'the',
        'most',
        'orderly',
        'in',
        'arrangement',
        'our',
        'exhibits',
        'were',
        'shown',
        'in',
        'one',
        'hundred',
        'and',
        'one',
        'out',
        'of',
        'one',
        'hundred',
        'and',
        'twenty',
        'one',
        'classes',
        'and',
        'more',
        'completely',
        'covered',
        'the',
        'entire',
        'classification',
        'than',
        'those',
        'of',
        'any',
        'other',
        'nation',
        'in',
        'total',
        'number',
        'they',
        'ranked',
        'next',
        'after',
        'those',
        'of',
        'france',
        'and',
        'the',
        'attractive',
        'form',
        'in',
        'which',
        'they',
        'were',
        'presented',
        'secured',
        'general',
        'attention',
        'a',
        'criterion',
        'of',
        'the',
        'extent',
        'and',
        'success',
        'of',
        'our',
        'participation',
        'and',
        'of',
        'the',
        'thoroughness',
        'with',
        'which',
        'our',
        'exhibits',
        'were',
        'organized',
        'is',
        'seen',
        'in',
        'the',
        'awards',
        'granted',
        'to',
        'american',
        'exhibitors',
        'by',
        'the',
        'international',
        'jury',
        'namely',
        'grand',
        'prizes',
        'gold',
        'medals',
        'silver',
        'medals',
        'bronze',
        'medals',
        'and',
        'honorable',
        'mentions',
        'in',
        'all',
        'being',
        'the',
        'greatest',
        'total',
        'number',
        'given',
        'to',
        'the',
        'exhibit',
        'of',
        'any',
        'exhibiting',
        'nation',
        'as',
        'well',
        'as',
        'the',
        'largest',
        'number',
        'in',
        'each',
        'grade',
        'this',
        'significant',
        'recognition',
        'of',
        'merit',
        'in',
        'competition',
        'with',
        'the',
        'chosen',
        'exhibits',
        'of',
        'all',
        'other',
        'nations',
        'and',
        'at',
        'the',
        'hands',
        'of',
        'juries',
        'almost',
        'wholly',
        'made',
        'tip',
        'of',
        'representatives',
        'of',
        'france',
        'and',
        'other',
        'competing',
        'countries',
        'is',
        'not',
        'only',
        'most',
        'gratifying',
        'but',
        'is',
        'especially',
        'valuable',
        'since',
        'it',
        'sets',
        'us',
        'to',
        'the',
        'front',
        'in',
        'international',
        'questions',
        'of',
        'supply',
        'and',
        'demand',
        'while',
        'the',
        'large',
        'proportion',
        'of',
        'awards',
        'in',
        'the',
        'classes',
        'of',
        'art',
        'and',
        'artistic',
        'manufactures',
        'afforded',
        'unexpected',
        'proof',
        'of',
        'the',
        'stimulation',
        'of',
        'national',
        'culture',
        'by',
        'the',
        'prosperity',
        'that',
        'flows',
        'from',
        'natural',
        'productiveness',
        'joined',
        'to',
        'industrial',
        'excellence',
        'apart',
        'from',
        'the',
        'exposition',
        'several',
        'occasions',
        'for',
        'showing',
        'international',
        'good',
        'will',
        'occurred',
        'the',
        'inauguration',
        'in',
        'paris',
        'of',
        'the',
        'lafayette',
        'monument',
        'presented',
        'by',
        'the',
        'school',
        'children',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'designing',
        'of',
        'a',
        'commemorative',
        'coin',
        'by',
        'our',
        'mint',
        'and',
        'the',
        'presentation',
        'of',
        'the',
        'first',
        'piece',
        'struck',
        'to',
        'the',
        'president',
        'of',
        'the',
        'republic',
        'were',
        'marked',
        'by',
        'appropriate',
        'ceremonies',
        'and',
        'the',
        'fourth',
        'of',
        'july',
        'was',
        'especially',
        'observed',
        'in',
        'the',
        'french',
        'capital',
        'good',
        'will',
        'prevails',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'german',
        'empire',
        'an',
        'amicable',
        'adjustment',
        'of',
        'the',
        'long',
        'pending',
        'question',
        'of',
        'the',
        'admission',
        'of',
        'our',
        'life',
        'insurance',
        'companies',
        'to',
        'do',
        'business',
        'in',
        'prussia',
        'has',
        'been',
        'reached',
        'one',
        'of',
        'the',
        'principal',
        'companies',
        'has',
        'already',
        'been',
        'readmitted',
        'and',
        'the',
        'way',
        'is',
        'opened',
        'for',
        'the',
        'others',
        'to',
        'share',
        'the',
        'privilege',
        'the',
        'settlement',
        'of',
        'the',
        'samoan',
        'problem',
        'to',
        'which',
        'i',
        'adverted',
        'in',
        'my',
        'last',
        'message',
        'has',
        'accomplished',
        'good',
        'results',
        'peace',
        'and',
        'contentment',
        'prevail',
        'in',
        'the',
        'islands',
        'especially',
        'in',
        'tutuila',
        'where',
        'a',
        'convenient',
        'administration',
        'that',
        'has',
        'won',
        'the',
        'confidence',
        'and',
        'esteem',
        'of',
        'the',
        'kindly',
        'disposed',
        'natives',
        'has',
        'been',
        'organized',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'commander',
        'of',
        'the',
        'united',
        'states',
        'naval',
        'station',
        'at',
        'pago',
        'pago',
        'an',
        'imperial',
        'meat',
        'inspection',
        'law',
        'has',
        'been',
        'enacted',
        'for',
        'germany',
        'while',
        'it',
        'may',
        'simplify',
        'the',
        'inspections',
        'it',
        'prohibits',
        'certain',
        'products',
        'heretofore',
        'admitted',
        'there',
        'is',
        'still',
        'great',
        'uncertainty',
        'as',
        'to',
        'whether',
        'our',
        'well',
        'nigh',
        'extinguished',
        'german',
        'trade',
        'in',
        'meat',
        'products',
        'can',
        'revive',
        'tinder',
        'its',
        'new',
        'burdens',
        'much',
        'will',
        'depend',
        'upon',
        'regulations',
        'not',
        'yet',
        'promulgated',
        'which',
        'we',
        'confidently',
        'hope',
        'will',
        'be',
        'free',
        'from',
        'the',
        'discriminations',
        'which',
        'attended',
        'the',
        'enforcement',
        'of',
        'the',
        'old',
        'statutes',
        'the',
        'remaining',
        'link',
        'in',
        'the',
        'new',
        'lines',
        'of',
        'direct',
        'telegraphic',
        'communication',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'german',
        'empire',
        'has',
        'recently',
        'been',
        'completed',
        'affording',
        'a',
        'gratifying',
        'occasion',
        'for',
        'exchange',
        'of',
        'friendly',
        'congratulations',
        'with',
        'the',
        'german',
        'emperor',
        'our',
        'friendly',
        'relations',
        'with',
        'great',
        'britain',
        'continue',
        'the',
        'war',
        'in',
        'southern',
        'africa',
        'introduced',
        'important',
        'questions',
        'a',
        'condition',
        'unusual',
        'in',
        'international',
        'wars',
        'was',
        'presented',
        'in',
        'that',
        'while',
        'one',
        'belligerent',
        'had',
        'control',
        'of',
        'the',
        'seas',
        'the',
        'other',
        'had',
        'no',
        'ports',
        'shipping',
        'or',
        'direct',
        'trade',
        'but',
        'was',
        'only',
        'accessible',
        'through',
        'the',
        'territory',
        'of',
        'a',
        'neutral',
        'vexatious',
        'questions',
        'arose',
        'through',
        'great',
        "britain's",
        'action',
        'in',
        'respect',
        'to',
        'neutral',
        'cargoes',
        'not',
        'contraband',
        'in',
        'their',
        'own',
        'nature',
        'shipped',
        'to',
        'portuguese',
        'south',
        'africa',
        'on',
        'the',
        'score',
        'of',
        'probable',
        'or',
        'suspected',
        'ultimate',
        'destination',
        'to',
        'the',
        'boer',
        'states',
        'such',
        'consignments',
        'in',
        'british',
        'ships',
        'by',
        'which',
        'alone',
        'direct',
        'trade',
        'is',
        'kept',
        'up',
        'between',
        'our',
        'ports',
        'and',
        'southern',
        'africa',
        'were',
        'seized',
        'in',
        'application',
        'of',
        'a',
        'municipal',
        'law',
        'prohibiting',
        'british',
        'vessels',
        'from',
        'trading',
        'with',
        'the',
        'enemy',
        'without',
        'regard',
        'to',
        'any',
        'contraband',
        'character',
        'of',
        'the',
        'goods',
        'while',
        'cargoes',
        'shipped',
        'to',
        'delagoa',
        'bay',
        'in',
        'neutral',
        'bottoms',
        'were',
        'arrested',
        'on',
        'the',
        'ground',
        'of',
        'alleged',
        'destination',
        'to',
        "enemy's",
        'country',
        'appropriate',
        'representations',
        'on',
        'our',
        'part',
        'resulted',
        'in',
        'the',
        'british',
        'government',
        'agreeing',
        'to',
        'purchase',
        'outright',
        'all',
        'such',
        'goods',
        'shown',
        'to',
        'be',
        'the',
        'actual',
        'property',
        'of',
        'american',
        'citizens',
        'thus',
        'closing',
        'the',
        'incident',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'immediately',
        'interested',
        'parties',
        'although',
        'unfortunately',
        'without',
        'a',
        'broad',
        'settlement',
        'of',
        'the',
        'question',
        'of',
        'a',
        "neutral's",
        'right',
        'to',
        'send',
        'goods',
        'not',
        'contraband',
        'per',
        'se',
        'to',
        'a',
        'neutral',
        'port',
        'adjacent',
        'to',
        'a',
        'belligerent',
        'area',
        'the',
        'work',
        'of',
        'marking',
        'certain',
        'provisional',
        'boundary',
        'points',
        'for',
        'convenience',
        'of',
        'administration',
        'around',
        'the',
        'head',
        'of',
        'lynn',
        'canal',
        'in',
        'accordance',
        'with',
        'the',
        'temporary',
        'arrangement',
        'of',
        'october',
        'was',
        'completed',
        'by',
        'a',
        'joint',
        'survey',
        'in',
        'july',
        'last',
        'the',
        'modus',
        'vivendi',
        'has',
        'so',
        'far',
        'worked',
        'without',
        'friction',
        'and',
        'the',
        'dominion',
        'government',
        'has',
        'provided',
        'rules',
        'and',
        'regulations',
        'for',
        'securing',
        'to',
        'our',
        'citizens',
        'the',
        'benefit',
        'of',
        'the',
        'reciprocal',
        'stipulation',
        'that',
        'the',
        'citizens',
        'or',
        'subjects',
        'of',
        'either',
        'power',
        'found',
        'by',
        'that',
        'arrangement',
        'within',
        'the',
        'temporary',
        'jurisdiction',
        'of',
        'the',
        'other',
        'shall',
        'suffer',
        'no',
        'diminution',
        'of',
        'the',
        'rights',
        'and',
        'privileges',
        'they',
        'have',
        'hitherto',
        'enjoyed',
        'but',
        'however',
        'necessary',
        'such',
        'an',
        'expedient',
        'may',
        'have',
        'been',
        'to',
        'tide',
        'over',
        'the',
        'grave',
        'emergencies',
        'of',
        'the',
        'situation',
        'it',
        'is',
        'at',
        'best',
        'but',
        'an',
        'unsatisfactory',
        'makeshift',
        'which',
        'should',
        'not',
        'be',
        'suffered',
        'to',
        'delay',
        'the',
        'speedy',
        'and',
        'complete',
        'establishment',
        'of',
        'the',
        'frontier',
        'line',
        'to',
        'which',
        'we',
        'are',
        'entitled',
        'under',
        'the',
        'russo',
        'american',
        'treaty',
        'for',
        'the',
        'cession',
        'of',
        'alaska',
        'in',
        'this',
        'relation',
        'i',
        'may',
        'refer',
        'again',
        'to',
        'the',
        'need',
        'of',
        'definitely',
        'marking',
        'the',
        'alaskan',
        'boundary',
        'where',
        'it',
        'follows',
        'the',
        'one',
        'hundred',
        'and',
        'forty',
        'first',
        'meridian',
        'a',
        'convention',
        'to',
        'that',
        'end',
        'has',
        'been',
        'before',
        'the',
        'senate',
        'for',
        'some',
        'two',
        'years',
        'but',
        'as',
        'no',
        'action',
        'has',
        'been',
        'taken',
        'i',
        'contemplate',
        'negotiating',
        'a',
        'new',
        'convention',
        'for',
        'a',
        'joint',
        'determination',
        'of',
        'the',
        'meridian',
        'by',
        'telegraphic',
        'observations',
        'these',
        'it',
        'is',
        'believed',
        'will',
        'give',
        'more',
        'accurate',
        'and',
        'unquestionable',
        'results',
        'than',
        'the',
        'sidereal',
        'methods',
        'heretofore',
        'independently',
        'followed',
        'which',
        'as',
        'is',
        'known',
        'proved',
        'discrepant',
        'at',
        'several',
        'points',
        'on',
        'the',
        'line',
        'although',
        'not',
        'varying',
        'at',
        'any',
        'place',
        'more',
        'than',
        'feet',
        'the',
        'pending',
        'claim',
        'of',
        'r',
        'h',
        'may',
        'against',
        'the',
        'guatemalan',
        'government',
        'has',
        'been',
        'settled',
        'by',
        'arbitration',
        'mr',
        'george',
        'f',
        'b',
        'jenner',
        'british',
        'minister',
        'at',
        'guatemala',
        'who',
        'was',
        'chosen',
        'as',
        'sole',
        'arbitrator',
        'having',
        'awarded',
        'in',
        'gold',
        'to',
        'the',
        'claimant',
        'various',
        'american',
        'claims',
        'against',
        'haiti',
        'have',
        'been',
        'or',
        'are',
        'being',
        'advanced',
        'to',
        'the',
        'resort',
        'of',
        'arbitration',
        'as',
        'the',
        'result',
        'of',
        'negotiations',
        'with',
        'the',
        'government',
        'of',
        'honduras',
        'in',
        'regard',
        'to',
        'the',
        'indemnity',
        'demanded',
        'for',
        'the',
        'murder',
        'of',
        'frank',
        'h',
        'pears',
        'in',
        'honduras',
        'that',
        'government',
        'has',
        'paid',
        'in',
        'settlement',
        'of',
        'the',
        'claim',
        'of',
        'the',
        'heirs',
        'the',
        'assassination',
        'of',
        'king',
        'humbert',
        'called',
        'forth',
        'sincere',
        'expressions',
        'of',
        'sorrow',
        'from',
        'this',
        'government',
        'and',
        'people',
        'and',
        'occasion',
        'was',
        'fitly',
        'taken',
        'to',
        'testify',
        'to',
        'the',
        'italian',
        'nation',
        'the',
        'high',
        'regard',
        'here',
        'felt',
        'for',
        'the',
        'memory',
        'of',
        'the',
        'lamented',
        'ruler',
        'in',
        'my',
        'last',
        'message',
        'i',
        'referred',
        'at',
        'considerable',
        'length',
        'to',
        'the',
        'lynching',
        'of',
        'five',
        'italians',
        'at',
        'tallulah',
        'notwithstanding',
        'the',
        'efforts',
        'of',
        'the',
        'federal',
        'government',
        'the',
        'production',
        'of',
        'evidence',
        'tending',
        'to',
        'inculpate',
        'the',
        'authors',
        'of',
        'this',
        'grievous',
        'offense',
        'against',
        'our',
        'civilization',
        'and',
        'the',
        'repeated',
        'inquests',
        'set',
        'on',
        'foot',
        'by',
        'the',
        'authorities',
        'of',
        'the',
        'state',
        'of',
        'louisiana',
        'no',
        'punishments',
        'have',
        'followed',
        'successive',
        'grand',
        'juries',
        'have',
        'failed',
        'to',
        'indict',
        'the',
        'representations',
        'of',
        'the',
        'italian',
        'government',
        'in',
        'the',
        'face',
        'of',
        'this',
        'miscarriage',
        'have',
        'been',
        'most',
        'temperate',
        'and',
        'just',
        'setting',
        'the',
        'principle',
        'at',
        'issue',
        'high',
        'above',
        'all',
        'consideration',
        'of',
        'merely',
        'pecuniary',
        'indemnification',
        'such',
        'as',
        'this',
        'government',
        'made',
        'in',
        'the',
        'three',
        'previous',
        'cases',
        'italy',
        'has',
        'solemnly',
        'invoked',
        'the',
        'pledges',
        'of',
        'existing',
        'treaty',
        'and',
        'asked',
        'that',
        'the',
        'justice',
        'to',
        'which',
        'she',
        'is',
        'entitled',
        'shall',
        'be',
        'meted',
        'in',
        'regard',
        'to',
        'her',
        'unfortunate',
        'countrymen',
        'in',
        'our',
        'territory',
        'with',
        'the',
        'same',
        'full',
        'measure',
        'she',
        'herself',
        'would',
        'give',
        'to',
        'any',
        'american',
        'were',
        'his',
        'reciprocal',
        'treaty',
        'rights',
        'contemned',
        'i',
        'renew',
        'the',
        'urgent',
        'recommendations',
        'i',
        'made',
        'last',
        'year',
        'that',
        'the',
        'congress',
        'appropriately',
        'confer',
        'upon',
        'the',
        'federal',
        'courts',
        'jurisdiction',
        'in',
        'this',
        'class',
        'of',
        'international',
        'cases',
        'where',
        'the',
        'ultimate',
        'responsibility',
        'of',
        'the',
        'federal',
        'government',
        'may',
        'be',
        'involved',
        'and',
        'i',
        'invite',
        'action',
        'upon',
        'the',
        'bills',
        'to',
        'accomplish',
        'this',
        'which',
        'were',
        'introduced',
        'in',
        'the',
        'sen',
        'ate',
        'and',
        'house',
        'it',
        'is',
        'incumbent',
        'upon',
        'us',
        'to',
        'remedy',
        'the',
        'statutory',
        'omission',
        'which',
        'has',
        'led',
        'and',
        'may',
        'again',
        'lead',
        'to',
        'such',
        'untoward',
        'results',
        'i',
        'have',
        'pointed',
        'out',
        'the',
        'necessity',
        'and',
        'the',
        'precedent',
        'for',
        'legislation',
        'of',
        'this',
        'character',
        'its',
        'enactment',
        'is',
        'a',
        'simple',
        'measure',
        'of',
        'previsory',
        'justice',
        'toward',
        'the',
        'nations',
        'with',
        'which',
        'we',
        'as',
        'a',
        'sovereign',
        'equal',
        'make',
        'treaties',
        'requiring',
        'reciprocal',
        'observance',
        'while',
        'the',
        'italian',
        'government',
        'naturally',
        'regards',
        'such',
        'action',
        'as',
        'the',
        'primary',
        'and',
        'indeed',
        'the',
        'most',
        'essential',
        'element',
        'in',
        'the',
        'disposal',
        'of',
        'the',
        'tallulah',
        'incident',
        'i',
        'advise',
        'that',
        'in',
        'accordance',
        'with',
        'precedent',
        'and',
        'in',
        'view',
        'of',
        'the',
        'improbability',
        'of',
        'that',
        'particular',
        'case',
        'being',
        'reached',
        'by',
        'the',
        'bill',
        'now',
        'pending',
        'congress',
        'make',
        'gracious',
        'provision',
        'for',
        'indemnity',
        'to',
        'the',
        'italian',
        'sufferers',
        'in',
        'the',
        'same',
        'form',
        'and',
        'proportion',
        'as',
        'heretofore',
        'in',
        'my',
        'inaugural',
        'address',
        'i',
        'referred',
        'to',
        'the',
        'general',
        'subject',
        'of',
        'lynching',
        'in',
        'these',
        'words',
        'lynching',
        'must',
        'not',
        'be',
        'tolerated',
        'in',
        'a',
        'great',
        'and',
        'civilized',
        'country',
        'like',
        'the',
        'united',
        'states',
        'courts',
        'not',
        'mobs',
        'must',
        'execute',
        'the',
        'penalties',
        'of',
        'the',
        'law',
        'the',
        'preservation',
        'of',
        'public',
        'order',
        'the',
        'right',
        'of',
        'discussion',
        'the',
        'integrity',
        'of',
        'courts',
        'and',
        'the',
        'orderly',
        'administration',
        'of',
        'justice',
        'must',
        'continue',
        'forever',
        'the',
        'rock',
        'of',
        'safety',
        'upon',
        'which',
        'our',
        'government',
        'securely',
        'rests',
        'this',
        'i',
        'most',
        'urgently',
        'reiterate',
        'and',
        'again',
        'invite',
        'the',
        'attention',
        'of',
        'my',
        'countrymen',
        'to',
        'this',
        'reproach',
        'upon',
        'our',
        'civilization',
        'the',
        'closing',
        'year',
        'has',
        'witnessed',
        'a',
        'decided',
        'strengthening',
        'of',
        "japan's",
        'relations',
        'to',
        'other',
        'states',
        'the',
        'development',
        'of',
        'her',
        'independent',
        'judicial',
        'and',
        'administrative',
        'functions',
        'under',
        'the',
        'treaties',
        'which',
        'took',
        'effect',
        'july',
        'has',
        'proceeded',
        'without',
        'international',
        'friction',
        'showing',
        'the',
        'competence',
        'of',
        'the',
        'japanese',
        'to',
        'hold',
        'a',
        'foremost',
        'place',
        'among',
        'modern',
        'peoples',
        'in',
        'the',
        'treatment',
        'of',
        'the',
        'difficult',
        'chinese',
        'problems',
        'japan',
        'has',
        'acted',
        'in',
        'harmonious',
        'concert',
        'with',
        'the',
        'other',
        'powers',
        'and',
        'her',
        'generous',
        'cooperation',
        'materially',
        'aided',
        'in',
        'the',
        'joint',
        'relief',
        'of',
        'the',
        'beleaguered',
        'legations',
        'in',
        'peking',
        'and',
        'in',
        'bringing',
        'about',
        'an',
        'understanding',
        'preliminary',
        'to',
        'a',
        'settlement',
        'of',
        'the',
        'issues',
        'between',
        'the',
        'powers',
        'and',
        'china',
        "japan's",
        'declarations',
        'in',
        'favor',
        'of',
        'the',
        'integrity',
        'of',
        'the',
        'chinese',
        'empire',
        'and',
        'the',
        'conservation',
        'of',
        'open',
        'world',
        'trade',
        'therewith',
        'have',
        'been',
        'frank',
        'and',
        'positive',
        'as',
        'a',
        'factor',
        'for',
        'promoting',
        'the',
        'general',
        'interests',
        'of',
        'peace',
        'order',
        'and',
        'fair',
        'commerce',
        'in',
        'the',
        'far',
        'east',
        'the',
        'influence',
        'of',
        'japan',
        'can',
        'hardly',
        'be',
        'overestimated',
        'the',
        'valuable',
        'aid',
        'and',
        'kindly',
        'courtesies',
        'extended',
        'by',
        'the',
        'japanese',
        'government',
        'and',
        'naval',
        'officers',
        'to',
        'the',
        'battle',
        'ship',
        'oregon',
        'are',
        'gratefully',
        'appreciated',
        'complaint',
        'was',
        'made',
        'last',
        'summer',
        'of',
        'the',
        'discriminatory',
        'enforcement',
        'of',
        'a',
        'bubonic',
        'quarantine',
        'against',
        'japanese',
        'on',
        'the',
        'pacific',
        'coast',
        'and',
        'of',
        'interference',
        'with',
        'their',
        'travel',
        'in',
        'california',
        'and',
        'colorado',
        'under',
        'the',
        'health',
        'laws',
        'of',
        'those',
        'states',
        'the',
        'latter',
        'restrictions',
        'have',
        'been',
        'adjudged',
        'by',
        'a',
        'federal',
        'court',
        'to',
        'be',
        'unconstitutional',
        'no',
        'recurrence',
        'of',
        'either',
        'cause',
        'of',
        'complaint',
        'is',
        'apprehended',
        'no',
        'noteworthy',
        'incident',
        'has',
        'occurred',
        'in',
        'our',
        'relations',
        'with',
        'our',
        'important',
        'southern',
        'neighbor',
        'commercial',
        'intercourse',
        'with',
        'mexico',
        'continues',
        'to',
        'thrive',
        'and',
        'the',
        'two',
        'governments',
        'neglect',
        'no',
        'opportunity',
        'to',
        'foster',
        'their',
        'mutual',
        'interests',
        'in',
        'all',
        'practicable',
        'ways',
        'pursuant',
        'to',
        'the',
        'declaration',
        'of',
        'the',
        'supreme',
        'court',
        'that',
        'the',
        'awards',
        'of',
        'the',
        'late',
        'joint',
        'commission',
        'in',
        'the',
        'la',
        'abra',
        'and',
        'weil',
        'claims',
        'were',
        'obtained',
        'through',
        'fraud',
        'the',
        'sum',
        'awarded',
        'in',
        'the',
        'first',
        'case',
        'has',
        'been',
        'returned',
        'to',
        'mexico',
        'and',
        'the',
        'amount',
        'of',
        'the',
        'weil',
        'award',
        'will',
        'be',
        'returned',
        'in',
        'like',
        'manner',
        'a',
        'convention',
        'indefinitely',
        'extending',
        'the',
        'time',
        'for',
        'the',
        'labors',
        'of',
        'the',
        'united',
        'states',
        'and',
        'mexican',
        'international',
        'water',
        'boundary',
        'commission',
        'has',
        'been',
        'signed',
        'it',
        'is',
        'with',
        'satisfaction',
        'that',
        'i',
        'am',
        'able',
        'to',
        'announce',
        'the',
        'formal',
        'notification',
        'at',
        'the',
        'hague',
        'on',
        'september',
        'of',
        'the',
        'deposit',
        'of',
        'ratifications',
        'of',
        'the',
        'convention',
        'for',
        'the',
        'pacific',
        'settlement',
        'of',
        'international',
        'disputes',
        'by',
        'sixteen',
        'powers',
        'namely',
        'the',
        'united',
        'states',
        'austria',
        'belgium',
        'denmark',
        'england',
        'france',
        'germany',
        'italy',
        'persia',
        'portugal',
        'roumania',
        'russia',
        'siam',
        'spain',
        'sweden',
        'and',
        'norway',
        'and',
        'the',
        'netherlands',
        'japan',
        'also',
        'has',
        'since',
        'ratified',
        'the',
        'convention',
        'the',
        'administrative',
        'council',
        'of',
        'the',
        'permanent',
        'court',
        'of',
        'arbitration',
        'has',
        'been',
        'organized',
        'and',
        'has',
        'adopted',
        'rules',
        'of',
        'order',
        'and',
        'a',
        'constitution',
        'for',
        'the',
        'international',
        'arbitration',
        'bureau',
        'in',
        'accordance',
        'with',
        'article',
        'xxiii',
        'of',
        'the',
        'convention',
        'providing',
        'for',
        'the',
        'appointment',
        'by',
        'each',
        'signatory',
        'power',
        'of',
        'persons',
        'of',
        'known',
        'competency',
        'in',
        'questions',
        'of',
        'international',
        'law',
        'as',
        'arbitrators',
        'i',
        'have',
        'appointed',
        'as',
        'members',
        'of',
        'this',
        'court',
        'hon',
        'benjamin',
        'harrison',
        'of',
        'indiana',
        'ex',
        'president',
        'of',
        'the',
        'united',
        'states',
        'hon',
        'melville',
        'w',
        'fuller',
        'of',
        'illinois',
        'chief',
        'justice',
        'of',
        'the',
        'united',
        'states',
        'hon',
        'john',
        'w',
        'griggs',
        'of',
        'new',
        'jersey',
        'attorney',
        'general',
        'of',
        'the',
        'united',
        'states',
        'and',
        'hon',
        'george',
        'gray',
        'of',
        'delaware',
        'a',
        'judge',
        'of',
        'the',
        'circuit',
        'court',
        'of',
        'the',
        'united',
        'states',
        'as',
        'an',
        'incident',
        'of',
        'the',
        'brief',
        'revolution',
        'in',
        'the',
        'mosquito',
        'district',
        'of',
        'nicaragua',
        'early',
        'in',
        'the',
        'insurgents',
        'forcibly',
        'collected',
        'from',
        'american',
        'merchants',
        'duties',
        'upon',
        'imports',
        'on',
        'the',
        'restoration',
        'of',
        'order',
        'the',
        'nicaraguan',
        'authorities',
        'demanded',
        'a',
        'second',
        'payment',
        'of',
        'such',
        'duties',
        'on',
        'the',
        'ground',
        'that',
        'they',
        'were',
        'due',
        'to',
        'the',
        'titular',
        'government',
        'and',
        'that',
        'their',
        'diversion',
        'had',
        'aided',
        'the',
        'revolt',
        'this',
        'position',
        'was',
        'not',
        'accepted',
        'by',
        'us',
        'after',
        'prolonged',
        'discussion',
        'a',
        'compromise',
        'was',
        'effected',
        'under',
        'which',
        'the',
        'amount',
        'of',
        'the',
        'second',
        'payments',
        'was',
        'deposited',
        'with',
        'the',
        'british',
        'consul',
        'at',
        'san',
        'juan',
        'del',
        'norte',
        'in',
        'trust',
        'until',
        'the',
        'two',
        'governments',
        'should',
        'determine',
        'whether',
        'the',
        'first',
        'payments',
        'had',
        'been',
        'made',
        'under',
        'compulsion',
        'to',
        'a',
        'de',
        'facto',
        'authority',
        'agreement',
        'as',
        'to',
        'this',
        'was',
        'not',
        'reached',
        'and',
        'the',
        'point',
        'was',
        'waived',
        'by',
        'the',
        'act',
        'of',
        'the',
        'nicaraguan',
        'government',
        'in',
        'requesting',
        'the',
        'british',
        'consul',
        'to',
        'return',
        'the',
        'deposits',
        'to',
        'the',
        'merchants',
        'menacing',
        'differences',
        'between',
        'several',
        'of',
        'the',
        'central',
        'american',
        'states',
        'have',
        'been',
        'accommodated',
        'our',
        'ministers',
        'rendering',
        'good',
        'offices',
        'toward',
        'an',
        'understanding',
        'the',
        'all',
        'important',
        'matter',
        'of',
        'an',
        'interoceanic',
        'canal',
        'has',
        'assumed',
        'a',
        'new',
        'phase',
        'adhering',
        'to',
        'its',
        'refusal',
        'to',
        'reopen',
        'the',
        'question',
        'of',
        'the',
        'forfeiture',
        'of',
        'the',
        'contract',
        'of',
        'the',
        'maritime',
        'canal',
        'company',
        'which',
        'was',
        'terminated',
        'for',
        'alleged',
        'nonexecution',
        'in',
        'october',
        'the',
        'government',
        'of',
        'nicaragua',
        'has',
        'since',
        'supplemented',
        'that',
        'action',
        'by',
        'declaring',
        'the',
        'so',
        'styled',
        'eyre',
        'cragin',
        'option',
        'void',
        'for',
        'nonpayment',
        'of',
        'the',
        'stipulated',
        'advance',
        'protests',
        'in',
        'relation',
        'to',
        'these',
        'acts',
        'have',
        'been',
        'filed',
        'in',
        'the',
        'state',
        'department',
        'and',
        'are',
        'under',
        'consideration',
        'deeming',
        'itself',
        'relieved',
        'from',
        'existing',
        'engagements',
        'the',
        'nicaraguan',
        'government',
        'shows',
        'a',
        'disposition',
        'to',
        'deal',
        'freely',
        'with',
        'the',
        'canal',
        'question',
        'either',
        'in',
        'the',
        'way',
        'of',
        'negotiations',
        'with',
        'the',
        'united',
        'states',
        'or',
        'by',
        'taking',
        'measures',
        'to',
        'promote',
        'the',
        'waterway',
        'overtures',
        'for',
        'a',
        'convention',
        'to',
        'effect',
        'the',
        'building',
        'of',
        'a',
        'canal',
        'under',
        'the',
        'auspices',
        'of',
        'the',
        'united',
        'states',
        'are',
        'under',
        'consideration',
        'in',
        'the',
        'meantime',
        'the',
        'views',
        'of',
        'the',
        'congress',
        'upon',
        'the',
        'general',
        'subject',
        'in',
        'the',
        'light',
        'of',
        'the',
        'report',
        'of',
        'the',
        'commission',
        'appointed',
        'to',
        'examine',
        'the',
        'comparative',
        'merits',
        'of',
        'the',
        'various',
        'trans',
        'isthmian',
        'ship',
        'canal',
        'projects',
        'may',
        'be',
        'awaited',
        'i',
        'commend',
        'to',
        'the',
        'early',
        'attention',
        'of',
        'the',
        'senate',
        'the',
        'convention',
        'with',
        'great',
        'britain',
        'to',
        'facilitate',
        'the',
        'construction',
        'of',
        'such',
        'a',
        'canal',
        'and',
        'to',
        'remove',
        'any',
        'objection',
        'which',
        'might',
        'arise',
        'out',
        'of',
        'the',
        'convention',
        'commonly',
        'called',
        'the',
        'clayton',
        'bulwer',
        'treaty',
        'the',
        'long',
        'standing',
        'contention',
        'with',
        'portugal',
        'growing',
        'out',
        'of',
        'the',
        'seizure',
        'of',
        'the',
        'delagoa',
        'bay',
        'railway',
        'has',
        'been',
        'at',
        'last',
        'determined',
        'by',
        'a',
        'favorable',
        'award',
        'of',
        'the',
        'tribunal',
        'of',
        'arbitration',
        'at',
        'berne',
        'to',
        'which',
        'it',
        'was',
        'submitted',
        'the',
        'amount',
        'of',
        'the',
        'award',
        'which',
        'was',
        'deposited',
        'in',
        'london',
        'awaiting',
        'arrangements',
        'by',
        'the',
        'governments',
        'of',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'for',
        'its',
        'disposal',
        'has',
        'recently',
        'been',
        'paid',
        'over',
        'to',
        'the',
        'two',
        'governments',
        'a',
        'lately',
        'signed',
        'convention',
        'of',
        'extradition',
        'with',
        'peru',
        'as',
        'amended',
        'by',
        'the',
        'senate',
        'has',
        'been',
        'ratified',
        'by',
        'the',
        'peruvian',
        'congress',
        'another',
        'illustration',
        'of',
        'the',
        'policy',
        'of',
        'this',
        'government',
        'to',
        'refer',
        'international',
        'disputes',
        'to',
        'impartial',
        'arbitration',
        'is',
        'seen',
        'in',
        'the',
        'agreement',
        'reached',
        'with',
        'russia',
        'to',
        'submit',
        'the',
        'claims',
        'on',
        'behalf',
        'of',
        'american',
        'sealing',
        'vessels',
        'seized',
        'in',
        'bering',
        'sea',
        'to',
        'determination',
        'by',
        'mr',
        't',
        'm',
        'c',
        'asser',
        'a',
        'distinguished',
        'statesman',
        'and',
        'jurist',
        'of',
        'the',
        'netherlands',
        'thanks',
        'are',
        'due',
        'to',
        'the',
        'imperial',
        'russian',
        'government',
        'for',
        'the',
        'kindly',
        'aid',
        'rendered',
        'by',
        'its',
        'authorities',
        'in',
        'eastern',
        'siberia',
        'to',
        'american',
        'missionaries',
        'fleeing',
        'from',
        'manchuria',
        'satisfactory',
        'progress',
        'has',
        'been',
        'made',
        'toward',
        'the',
        'conclusion',
        'of',
        'a',
        'general',
        'treaty',
        'of',
        'friendship',
        'and',
        'intercourse',
        'with',
        'spain',
        'in',
        'replacement',
        'of',
        'the',
        'old',
        'treaty',
        'which',
        'passed',
        'into',
        'abeyance',
        'by',
        'reason',
        'of',
        'the',
        'late',
        'war',
        'a',
        'new',
        'convention',
        'of',
        'extradition',
        'is',
        'approaching',
        'completion',
        'and',
        'i',
        'should',
        'be',
        'much',
        'pleased',
        'were',
        'a',
        'commercial',
        'arrangement',
        'to',
        'follow',
        'i',
        'feel',
        'that',
        'we',
        'should',
        'not',
        'suffer',
        'to',
        'pass',
        'any',
        'opportunity',
        'to',
        'reaffirm',
        'the',
        'cordial',
        'ties',
        'that',
        'existed',
        'between',
        'us',
        'and',
        'spain',
        'from',
        'the',
        'time',
        'of',
        'our',
        'earliest',
        'independence',
        'and',
        'to',
        'enhance',
        'the',
        'mutual',
        'benefits',
        'of',
        'that',
        'commercial',
        'intercourse',
        'which',
        'is',
        'natural',
        'between',
        'the',
        'two',
        'countries',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'the',
        'line',
        'bounding',
        'the',
        'ceded',
        'philippine',
        'group',
        'in',
        'the',
        'southwest',
        'failed',
        'to',
        'include',
        'several',
        'small',
        'islands',
        'lying',
        'westward',
        'of',
        'the',
        'sulus',
        'which',
        'have',
        'always',
        'been',
        'recognized',
        'as',
        'under',
        'spanish',
        'control',
        'the',
        'occupation',
        'of',
        'sibutu',
        'and',
        'cagayan',
        'sulu',
        'by',
        'our',
        'naval',
        'forces',
        'elicited',
        'a',
        'claim',
        'on',
        'the',
        'part',
        'of',
        'spain',
        'the',
        'essential',
        'equity',
        'of',
        'which',
        'could',
        'not',
        'be',
        'gainsaid',
        'in',
        'order',
        'to',
        'cure',
        'the',
        'defect',
        'of',
        'the',
        'treaty',
        'by',
        'removing',
        'all',
        'possible',
        'ground',
        'of',
        'future',
        'misunderstanding',
        'respecting',
        'the',
        'interpretation',
        'of',
        'its',
        'third',
        'article',
        'i',
        'directed',
        'the',
        'negotiation',
        'of',
        'a',
        'supplementary',
        'treaty',
        'which',
        'will',
        'be',
        'forthwith',
        'laid',
        'before',
        'the',
        'senate',
        'whereby',
        'spain',
        'quits',
        'all',
        'title',
        'and',
        'claim',
        'of',
        'title',
        'to',
        'the',
        'islands',
        'named',
        'as',
        'well',
        'as',
        'to',
        'any',
        'and',
        'all',
        'islands',
        'belonging',
        'to',
        'the',
        'philippine',
        'archipelago',
        'lying',
        'outside',
        'the',
        'lines',
        'described',
        'in',
        'said',
        'third',
        'article',
        'and',
        'agrees',
        'that',
        'all',
        'such',
        'islands',
        'shall',
        'be',
        'comprehended',
        'in',
        'the',
        'cession',
        'of',
        'the',
        'archipelago',
        'as',
        'fully',
        'as',
        'if',
        'they',
        'had',
        'been',
        'expressly',
        'included',
        'within',
        'those',
        'lines',
        'in',
        'consideration',
        'of',
        'this',
        'cession',
        'the',
        'united',
        'states',
        'is',
        'to',
        'pay',
        'to',
        'spain',
        'the',
        'sum',
        'of',
        'a',
        'bill',
        'is',
        'now',
        'pending',
        'to',
        'effect',
        'the',
        'recommendation',
        'made',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'appropriate',
        'legislation',
        'be',
        'had',
        'to',
        'carry',
        'into',
        'execution',
        'article',
        'vii',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'with',
        'spain',
        'by',
        'which',
        'the',
        'united',
        'states',
        'assumed',
        'the',
        'payment',
        'of',
        'certain',
        'claims',
        'for',
        'indemnity',
        'of',
        'its',
        'citizens',
        'against',
        'spain',
        'i',
        'ask',
        'that',
        'action',
        'be',
        'taken',
        'to',
        'fulfill',
        'this',
        'obligation',
        'the',
        'king',
        'of',
        'sweden',
        'and',
        'norway',
        'has',
        'accepted',
        'the',
        'joint',
        'invitation',
        'of',
        'the',
        'united',
        'states',
        'germany',
        'and',
        'great',
        'britain',
        'to',
        'arbitrate',
        'claims',
        'growing',
        'out',
        'of',
        'losses',
        'sustained',
        'in',
        'the',
        'samoan',
        'islands',
        'in',
        'the',
        'course',
        'of',
        'military',
        'operations',
        'made',
        'necessary',
        'by',
        'the',
        'disturbances',
        'in',
        'our',
        'claims',
        'upon',
        'the',
        'government',
        'of',
        'the',
        'sultan',
        'for',
        'reparation',
        'for',
        'injuries',
        'suffered',
        'by',
        'american',
        'citizens',
        'in',
        'armenia',
        'and',
        'elsewhere',
        'give',
        'promise',
        'of',
        'early',
        'and',
        'satisfactory',
        'settlement',
        'his',
        "majesty's",
        'good',
        'disposition',
        'in',
        'this',
        'regard',
        'has',
        'been',
        'evinced',
        'by',
        'the',
        'issuance',
        'of',
        'an',
        'irade',
        'for',
        'rebuilding',
        'the',
        'american',
        'college',
        'at',
        'harpoot',
        'the',
        'failure',
        'of',
        'action',
        'by',
        'the',
        'senate',
        'at',
        'its',
        'last',
        'session',
        'upon',
        'the',
        'commercial',
        'conventions',
        'then',
        'submitted',
        'for',
        'its',
        'consideration',
        'and',
        'approval',
        'although',
        'caused',
        'by',
        'the',
        'great',
        'pressure',
        'of',
        'other',
        'legislative',
        'business',
        'has',
        'caused',
        'much',
        'disappointment',
        'to',
        'the',
        'agricultural',
        'and',
        'industrial',
        'interests',
        'of',
        'the',
        'country',
        'which',
        'hoped',
        'to',
        'profit',
        'by',
        'their',
        'provisions',
        'the',
        'conventional',
        'periods',
        'for',
        'their',
        'ratification',
        'having',
        'expired',
        'it',
        'became',
        'necessary',
        'to',
        'sign',
        'additional',
        'articles',
        'extending',
        'the',
        'time',
        'for',
        'that',
        'purpose',
        'this',
        'was',
        'requested',
        'on',
        'our',
        'part',
        'and',
        'the',
        'other',
        'governments',
        'interested',
        'have',
        'concurred',
        'with',
        'the',
        'exception',
        'of',
        'one',
        'convention',
        'in',
        'respect',
        'to',
        'which',
        'no',
        'formal',
        'reply',
        'has',
        'been',
        'received',
        'since',
        'my',
        'last',
        'communication',
        'to',
        'the',
        'congress',
        'on',
        'this',
        'subject',
        'special',
        'commercial',
        'agreements',
        'under',
        'the',
        'third',
        'section',
        'of',
        'the',
        'tariff',
        'act',
        'have',
        'been',
        'proclaimed',
        'with',
        'portugal',
        'with',
        'italy',
        'and',
        'with',
        'germany',
        'commercial',
        'conventions',
        'tinder',
        'the',
        'general',
        'limitations',
        'of',
        'the',
        'fourth',
        'section',
        'of',
        'the',
        'same',
        'act',
        'have',
        'been',
        'concluded',
        'withnicaragua',
        'with',
        'ecuador',
        'with',
        'the',
        'dominican',
        'republic',
        'with',
        'great',
        'britain',
        'on',
        'behalf',
        'of',
        'the',
        'island',
        'of',
        'trinidad',
        'and',
        'with',
        'denmark',
        'on',
        'behalf',
        'of',
        'the',
        'island',
        'of',
        'st',
        'croix',
        'these',
        'will',
        'be',
        'early',
        'communicated',
        'to',
        'the',
        'senate',
        'negotiations',
        'with',
        'other',
        'governments',
        'are',
        'in',
        'progress',
        'for',
        'the',
        'improvement',
        'and',
        'security',
        'of',
        'our',
        'commercial',
        'relations',
        'the',
        'policy',
        'of',
        'reciprocity',
        'so',
        'manifestly',
        'rests',
        'upon',
        'the',
        'principles',
        'of',
        'international',
        'equity',
        'and',
        'has',
        'been',
        'so',
        'repeatedly',
        'approved',
        'by',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'that',
        'there',
        'ought',
        'to',
        'be',
        'no',
        'hesitation',
        'in',
        'either',
        'branch',
        'of',
        'the',
        'congress',
        'in',
        'giving',
        'to',
        'it',
        'full',
        'effect',
        'this',
        'government',
        'desires',
        'to',
        'preserve',
        'the',
        'most',
        'just',
        'and',
        'amicable',
        'commercial',
        'relations',
        'with',
        'all',
        'foreign',
        'countries',
        'unmoved',
        'by',
        'the',
        'industrial',
        'rivalries',
        'necessarily',
        'developed',
        'in',
        'the',
        'expansion',
        'of',
        'international',
        'trade',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'foreign',
        'governments',
        'generally',
        'entertain',
        'the',
        'same',
        'purpose',
        'although',
        'in',
        'some',
        'instances',
        'there',
        'are',
        'clamorous',
        'demands',
        'upon',
        'them',
        'for',
        'legislation',
        'specifically',
        'hostile',
        'to',
        'american',
        'interests',
        'should',
        'these',
        'demands',
        'prevail',
        'i',
        'shall',
        'communicate',
        'with',
        'the',
        'congress',
        'with',
        'the',
        'view',
        'of',
        'advising',
        'such',
        'legislation',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'meet',
        'the',
        'emergency',
        'the',
        'exposition',
        'of',
        'the',
        'resources',
        'and',
        'products',
        'of',
        'the',
        'western',
        'hemisphere',
        'to',
        'be',
        'held',
        'at',
        'buffalo',
        'next',
        'year',
        'promises',
        'important',
        'results',
        'not',
        'only',
        'for',
        'the',
        'united',
        'states',
        'but',
        'for',
        'the',
        'other',
        'participating',
        'countries',
        'it',
        'is',
        'gratifying',
        'that',
        'the',
        'latin',
        'american',
        'states',
        'have',
        'evinced',
        'the',
        'liveliest',
        'interest',
        'and',
        'the',
        'fact',
        'that',
        'an',
        'international',
        'american',
        'congress',
        'will',
        'be',
        'held',
        'in',
        'the',
        'city',
        'of',
        'mexico',
        'while',
        'the',
        'exposition',
        'is',
        'in',
        'progress',
        'encourages',
        'the',
        'hope',
        'of',
        'a',
        'larger',
        'display',
        'at',
        'buffalo',
        'than',
        'might',
        'otherwise',
        'be',
        'practicable',
        'the',
        'work',
        'of',
        'preparing',
        'an',
        'exhibit',
        'of',
        'our',
        'national',
        'resources',
        'is',
        'making',
        'satisfactory',
        'progress',
        'under',
        'the',
        'direction',
        'of',
        'different',
        'officials',
        'of',
        'the',
        'federal',
        'government',
        'and',
        'the',
        'various',
        'states',
        'of',
        'the',
        'union',
        'have',
        'shown',
        'a',
        'disposition',
        'toward',
        'the',
        'most',
        'liberal',
        'participation',
        'in',
        'the',
        'enterprise',
        'the',
        'bureau',
        'of',
        'the',
        'american',
        'republics',
        'continues',
        'to',
        'discharge',
        'with',
        'the',
        'happiest',
        'results',
        'the',
        'important',
        'work',
        'of',
        'promoting',
        'cordial',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'latin',
        'american',
        'countries',
        'all',
        'of',
        'which',
        'are',
        'now',
        'active',
        'members',
        'of',
        'the',
        'international',
        'union',
        'the',
        'bureau',
        'has',
        'been',
        'instrumental',
        'in',
        'bringing',
        'about',
        'the',
        'agreement',
        'for',
        'another',
        'international',
        'american',
        'congress',
        'which',
        'is',
        'to',
        'meet',
        'in',
        'the',
        'city',
        'of',
        'mexico',
        'in',
        'october',
        'the',
        "bureau's",
        'future',
        'for',
        'another',
        'term',
        'of',
        'ten',
        'years',
        'is',
        'assured',
        'by',
        'the',
        'international',
        'compact',
        'but',
        'the',
        'congress',
        'will',
        'doubtless',
        'have',
        'much',
        'to',
        'do',
        'with',
        'shaping',
        'new',
        'lines',
        'of',
        'work',
        'and',
        'a',
        'general',
        'policy',
        'its',
        'usefulness',
        'to',
        'the',
        'interests',
        'of',
        'latin',
        'american',
        'trade',
        'is',
        'widely',
        'appreciated',
        'and',
        'shows',
        'a',
        'gratifying',
        'development',
        'the',
        'practical',
        'utility',
        'of',
        'the',
        'consular',
        'service',
        'in',
        'obtaining',
        'a',
        'wide',
        'range',
        'of',
        'information',
        'as',
        'to',
        'the',
        'industries',
        'and',
        'commerce',
        'of',
        'other',
        'countries',
        'and',
        'the',
        'opportunities',
        'thereby',
        'afforded',
        'for',
        'introducing',
        'the',
        'sale',
        'of',
        'our',
        'goods',
        'have',
        'kept',
        'steadily',
        'in',
        'advance',
        'of',
        'the',
        'notable',
        'expansion',
        'of',
        'our',
        'foreign',
        'trade',
        'and',
        'abundant',
        'evidence',
        'has',
        'been',
        'furnished',
        'both',
        'at',
        'home',
        'and',
        'abroad',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'consular',
        'reports',
        'including',
        'many',
        'from',
        'our',
        'diplomatic',
        'representatives',
        'have',
        'to',
        'a',
        'considerable',
        'extent',
        'pointed',
        'out',
        'ways',
        'and',
        'means',
        'of',
        'disposing',
        'of',
        'a',
        'great',
        'variety',
        'of',
        'manufactured',
        'goods',
        'which',
        'otherwise',
        'might',
        'not',
        'have',
        'found',
        'sale',
        'abroad',
        'testimony',
        'of',
        'foreign',
        'observers',
        'to',
        'the',
        'commercial',
        'efficiency',
        'of',
        'the',
        'consular',
        'corps',
        'seems',
        'to',
        'be',
        'conclusive',
        'and',
        'our',
        'own',
        'manufacturers',
        'and',
        'exporters',
        'highly',
        'appreciate',
        'the',
        'value',
        'of',
        'the',
        'services',
        'rendered',
        'not',
        'only',
        'in',
        'the',
        'printed',
        'reports',
        'but',
        'also',
        'in',
        'the',
        'individual',
        'efforts',
        'of',
        'consular',
        'officers',
        'to',
        'promote',
        'american',
        'trade',
        'an',
        'increasing',
        'part',
        'of',
        'the',
        'work',
        'of',
        'the',
        'bureau',
        'of',
        'foreign',
        'commerce',
        'whose',
        'primary',
        'duty',
        'it',
        'is',
        'to',
        'compile',
        'and',
        'print',
        'the',
        'reports',
        'is',
        'to',
        'answer',
        'inquiries',
        'from',
        'trade',
        'organizations',
        'business',
        'houses',
        'etc',
        'as',
        'to',
        'conditions',
        'in',
        'various',
        'parts',
        'of',
        'the',
        'world',
        'and',
        'notwithstanding',
        'the',
        'smallness',
        'of',
        'the',
        'force',
        'employed',
        'the',
        'work',
        'has',
        'been',
        'so',
        'systematized',
        'that',
        'responses',
        'are',
        'made',
        'with',
        'such',
        'promptitude',
        'and',
        'accuracy',
        'as',
        'to',
        'elicit',
        'flattering',
        'encomiums',
        'the',
        'experiment',
        'of',
        'printing',
        'the',
        'consular',
        'reports',
        'daily',
        'for',
        'immediate',
        'use',
        'by',
        'trade',
        'bodies',
        'exporters',
        'and',
        'the',
        'press',
        'which',
        'was',
        'begun',
        'in',
        'january',
        'continues',
        'to',
        'give',
        'general',
        'satisfaction',
        'it',
        'is',
        'gratifying',
        'to',
        'be',
        'able',
        'to',
        'state',
        'that',
        'the',
        'surplus',
        'revenues',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'were',
        'for',
        'the',
        'six',
        'preceding',
        'years',
        'we',
        'had',
        'only',
        'deficits',
        'the',
        'aggregate',
        'of',
        'which',
        'from',
        'to',
        'inclusive',
        'amounted',
        'to',
        'the',
        'receipts',
        'for',
        'the',
        'year',
        'from',
        'all',
        'sources',
        'exclusive',
        'of',
        'postal',
        'revenues',
        'aggregated',
        'and',
        'expenditures',
        'for',
        'all',
        'purposes',
        'except',
        'for',
        'the',
        'administration',
        'of',
        'the',
        'postal',
        'department',
        'aggregated',
        'the',
        'receipts',
        'from',
        'customs',
        'were',
        'an',
        'increase',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'the',
        'receipts',
        'from',
        'internal',
        'revenue',
        'were',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'receipts',
        'from',
        'miscellaneous',
        'sources',
        'were',
        'as',
        'against',
        'for',
        'the',
        'previous',
        'year',
        'it',
        'is',
        'gratifying',
        'also',
        'to',
        'note',
        'that',
        'during',
        'the',
        'year',
        'a',
        'considerable',
        'reduction',
        'is',
        'shown',
        'in',
        'the',
        'expenditures',
        'of',
        'the',
        'government',
        'the',
        'war',
        'department',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'were',
        'a',
        'reduction',
        'of',
        'over',
        'those',
        'of',
        'in',
        'the',
        'navy',
        'department',
        'the',
        'expenditures',
        'were',
        'for',
        'the',
        'year',
        'as',
        'against',
        'for',
        'the',
        'preceding',
        'year',
        'a',
        'decrease',
        'of',
        'in',
        'the',
        'expenditures',
        'on',
        'account',
        'of',
        'indians',
        'there',
        'was',
        'a',
        'decrease',
        'in',
        'over',
        'of',
        'and',
        'in',
        'the',
        'civil',
        'and',
        'miscellaneous',
        'expenses',
        'for',
        'there',
        'was',
        'a',
        'reduction',
        'of',
        'because',
        'of',
        'the',
        'excess',
        'of',
        'revenues',
        'over',
        'expenditures',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'was',
        'enabled',
        'to',
        'apply',
        'bonds',
        'and',
        'other',
        'securities',
        'to',
        'the',
        'sinking',
        'fund',
        'to',
        'the',
        'amount',
        'of',
        'the',
        'details',
        'of',
        'the',
        'sinking',
        'fund',
        'are',
        'set',
        'forth',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'which',
        'i',
        'invite',
        'attention',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'estimates',
        'that',
        'the',
        'receipts',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'will',
        'aggregate',
        'and',
        'the',
        'expenditures',
        'leaving',
        'an',
        'excess',
        'of',
        'revenues',
        'over',
        'expenditures',
        'of',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'treasury',
        'is',
        'one',
        'of',
        'undoubted',
        'strength',
        'the',
        'available',
        'cash',
        'balance',
        'november',
        'was',
        'under',
        'the',
        'form',
        'of',
        'statement',
        'prior',
        'to',
        'the',
        'financial',
        'law',
        'of',
        'march',
        'last',
        'there',
        'would',
        'have',
        'been',
        'included',
        'in',
        'the',
        'statement',
        'of',
        'available',
        'cash',
        'gold',
        'coin',
        'and',
        'bullion',
        'held',
        'for',
        'the',
        'redemption',
        'of',
        'united',
        'states',
        'notes',
        'if',
        'this',
        'form',
        'were',
        'pursued',
        'the',
        'cash',
        'balance',
        'including',
        'the',
        'present',
        'gold',
        'reserve',
        'of',
        'would',
        'be',
        'such',
        'balance',
        'november',
        'was',
        'in',
        'the',
        'general',
        'fund',
        'which',
        'is',
        'wholly',
        'separate',
        'from',
        'the',
        'reserve',
        'and',
        'trust',
        'funds',
        'there',
        'was',
        'on',
        'november',
        'in',
        'gold',
        'coin',
        'and',
        'bullion',
        'to',
        'which',
        'should',
        'be',
        'added',
        'in',
        'gold',
        'certificates',
        'subject',
        'to',
        'issue',
        'against',
        'which',
        'there',
        'is',
        'held',
        'in',
        'the',
        'division',
        'of',
        'redemption',
        'gold',
        'coin',
        'and',
        'bullion',
        'making',
        'a',
        'total',
        'holding',
        'of',
        'free',
        'gold',
        'amounting',
        'to',
        'it',
        'will',
        'be',
        'the',
        'duty',
        'as',
        'i',
        'am',
        'sure',
        'it',
        'will',
        'be',
        'the',
        'disposition',
        'of',
        'the',
        'congress',
        'to',
        'provide',
        'whatever',
        'further',
        'legislation',
        'is',
        'needed',
        'to',
        'insure',
        'the',
        'continued',
        'parity',
        'under',
        'all',
        'conditions',
        'between',
        'our',
        'two',
        'forms',
        'of',
        'metallic',
        'money',
        'silver',
        'and',
        'gold',
        'our',
        'surplus',
        'revenues',
        'have',
        'permitted',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'since',
        'the',
        'close',
        'of',
        'the',
        'fiscal',
        'year',
        'to',
        'call',
        'in',
        'the',
        'funded',
        'loan',
        'of',
        'continued',
        'at',
        'per',
        'cent',
        'in',
        'the',
        'sum',
        'of',
        'to',
        'and',
        'including',
        'november',
        'of',
        'these',
        'bonds',
        'have',
        'been',
        'paid',
        'this',
        'sum',
        'together',
        'with',
        'the',
        'amount',
        'which',
        'may',
        'accrue',
        'from',
        'further',
        'redemptions',
        'under',
        'the',
        'call',
        'will',
        'be',
        'applied',
        'to',
        'the',
        'sinking',
        'fund',
        'the',
        'law',
        'of',
        'march',
        'provided',
        'for',
        'refunding',
        'into',
        'per',
        'cent',
        'thirty',
        'year',
        'bonds',
        'payable',
        'principal',
        'and',
        'interest',
        'in',
        'gold',
        'coin',
        'of',
        'the',
        'present',
        'standard',
        'value',
        'that',
        'portion',
        'of',
        'the',
        'public',
        'debt',
        'represented',
        'by',
        'the',
        'per',
        'cent',
        'bonds',
        'of',
        'the',
        'percents',
        'of',
        'and',
        'the',
        'percents',
        'of',
        'of',
        'which',
        'there',
        'was',
        'outstanding',
        'at',
        'the',
        'date',
        'of',
        'said',
        'law',
        'the',
        'holders',
        'of',
        'the',
        'old',
        'bonds',
        'presented',
        'them',
        'for',
        'exchange',
        'between',
        'march',
        'and',
        'november',
        'to',
        'the',
        'amount',
        'of',
        'the',
        'net',
        'saving',
        'to',
        'the',
        'government',
        'on',
        'these',
        'transactions',
        'aggregates',
        'another',
        'effect',
        'of',
        'the',
        'operation',
        'as',
        'stated',
        'by',
        'the',
        'secretary',
        'is',
        'to',
        'reduce',
        'the',
        'charge',
        'upon',
        'the',
        'treasury',
        'for',
        'the',
        'payment',
        'of',
        'interest',
        'from',
        'the',
        'dates',
        'of',
        'refunding',
        'to',
        'february',
        'by',
        'the',
        'sum',
        'of',
        'more',
        'than',
        'seven',
        'million',
        'dollars',
        'annually',
        'from',
        'february',
        'to',
        'july',
        'the',
        'annual',
        'interest',
        'charge',
        'will',
        'be',
        'reduced',
        'by',
        'the',
        'sum',
        'of',
        'more',
        'than',
        'five',
        'millions',
        'and',
        'for',
        'the',
        'thirteen',
        'months',
        'ending',
        'august',
        'by',
        'about',
        'one',
        'million',
        'the',
        'full',
        'details',
        'of',
        'the',
        'refunding',
        'are',
        'given',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'beneficial',
        'effect',
        'of',
        'the',
        'financial',
        'act',
        'of',
        'so',
        'far',
        'as',
        'it',
        'relates',
        'to',
        'a',
        'modification',
        'of',
        'the',
        'national',
        'banking',
        'act',
        'is',
        'already',
        'apparent',
        'the',
        'provision',
        'for',
        'the',
        'incorporation',
        'of',
        'national',
        'banks',
        'with',
        'a',
        'capital',
        'of',
        'not',
        'less',
        'than',
        'in',
        'places',
        'not',
        'exceeding',
        'three',
        'thousand',
        'inhabitants',
        'has',
        'resulted',
        'in',
        'the',
        'extension',
        'of',
        'banking',
        'facilities',
        'to',
        'many',
        'small',
        'communities',
        'hitherto',
        'unable',
        'to',
        'provide',
        'themselves',
        'with',
        'banking',
        'institutions',
        'under',
        'the',
        'national',
        'system',
        'there',
        'were',
        'organized',
        'from',
        'the',
        'enactment',
        'of',
        'the',
        'law',
        'up',
        'to',
        'and',
        'including',
        'november',
        'national',
        'banks',
        'of',
        'which',
        'were',
        'with',
        'capital',
        'less',
        'than',
        'and',
        'with',
        'capital',
        'of',
        'or',
        'more',
        'it',
        'is',
        'worthy',
        'of',
        'mention',
        'that',
        'the',
        'greater',
        'number',
        'of',
        'banks',
        'being',
        'organized',
        'under',
        'the',
        'new',
        'law',
        'are',
        'in',
        'sections',
        'where',
        'the',
        'need',
        'of',
        'banking',
        'facilities',
        'has',
        'been',
        'most',
        'pronounced',
        'iowa',
        'stands',
        'first',
        'with',
        'banks',
        'of',
        'the',
        'smaller',
        'class',
        'while',
        'texas',
        'oklahoma',
        'indian',
        'territory',
        'and',
        'the',
        'middle',
        'and',
        'western',
        'sections',
        'of',
        'the',
        'country',
        'have',
        'also',
        'availed',
        'themselves',
        'largely',
        'of',
        'the',
        'privileges',
        'under',
        'the',
        'new',
        'law',
        'a',
        'large',
        'increase',
        'in',
        'national',
        'bank',
        'note',
        'circulation',
        'has',
        'resulted',
        'from',
        'the',
        'provision',
        'of',
        'the',
        'act',
        'which',
        'permits',
        'national',
        'banks',
        'to',
        'issue',
        'circulating',
        'notes',
        'to',
        'the',
        'par',
        'value',
        'of',
        'the',
        'united',
        'states',
        'bonds',
        'deposited',
        'as',
        'security',
        'instead',
        'of',
        'only',
        'per',
        'cent',
        'thereof',
        'as',
        'heretofore',
        'the',
        'increase',
        'in',
        'circulating',
        'notes',
        'from',
        'march',
        'to',
        'november',
        'is',
        'the',
        'party',
        'in',
        'power',
        'is',
        'committed',
        'to',
        'such',
        'legislation',
        'as',
        'will',
        'better',
        'make',
        'the',
        'currency',
        'responsive',
        'to',
        'the',
        'varying',
        'needs',
        'of',
        'business',
        'at',
        'all',
        'seasons',
        'and',
        'in',
        'all',
        'sections',
        'our',
        'foreign',
        'trade',
        'shows',
        'a',
        'remarkable',
        'record',
        'of',
        'commercial',
        'and',
        'industrial',
        'progress',
        'the',
        'total',
        'of',
        'imports',
        'and',
        'exports',
        'for',
        'the',
        'first',
        'time',
        'in',
        'the',
        'history',
        'of',
        'the',
        'country',
        'exceeded',
        'two',
        'billions',
        'of',
        'dollars',
        'the',
        'exports',
        'are',
        'greater',
        'than',
        'they',
        'have',
        'ever',
        'been',
        'before',
        'the',
        'total',
        'for',
        'the',
        'fiscal',
        'year',
        'being',
        'an',
        'increase',
        'over',
        'of',
        'an',
        'increase',
        'over',
        'of',
        'over',
        'of',
        'and',
        'greater',
        'than',
        'by',
        'the',
        'growth',
        'of',
        'manufactures',
        'in',
        'the',
        'united',
        'states',
        'is',
        'evidenced',
        'by',
        'the',
        'fact',
        'that',
        'exports',
        'of',
        'manufactured',
        'products',
        'largely',
        'exceed',
        'those',
        'of',
        'any',
        'previous',
        'year',
        'their',
        'value',
        'for',
        'being',
        'against',
        'in',
        'an',
        'increase',
        'of',
        'per',
        'cent',
        'agricultural',
        'products',
        'were',
        'also',
        'exported',
        'during',
        'in',
        'greater',
        'volume',
        'than',
        'in',
        'the',
        'total',
        'for',
        'the',
        'year',
        'being',
        'against',
        'in',
        'the',
        'imports',
        'for',
        'the',
        'year',
        'amounted',
        'to',
        'an',
        'increase',
        'over',
        'of',
        'this',
        'increase',
        'is',
        'largely',
        'in',
        'materials',
        'for',
        'manufacture',
        'and',
        'is',
        'in',
        'response',
        'to',
        'the',
        'rapid',
        'development',
        'of',
        'manufacturing',
        'in',
        'the',
        'united',
        'states',
        'while',
        'there',
        'was',
        'imported',
        'for',
        'use',
        'in',
        'manufactures',
        'in',
        'material',
        'to',
        'the',
        'value',
        'of',
        'in',
        'excess',
        'of',
        'it',
        'is',
        'reassuring',
        'to',
        'observe',
        'that',
        'there',
        'is',
        'a',
        'tendency',
        'toward',
        'decrease',
        'in',
        'the',
        'importation',
        'of',
        'articles',
        'manufactured',
        'ready',
        'for',
        'consumption',
        'which',
        'in',
        'formed',
        'per',
        'cent',
        'of',
        'the',
        'total',
        'imports',
        'against',
        'per',
        'cent',
        'in',
        'and',
        'per',
        'cent',
        'in',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'at',
        'its',
        'present',
        'session',
        'reduce',
        'the',
        'internal',
        'revenue',
        'taxes',
        'imposed',
        'to',
        'meet',
        'the',
        'expenses',
        'of',
        'the',
        'war',
        'with',
        'spain',
        'in',
        'the',
        'sum',
        'of',
        'thirty',
        'millions',
        'of',
        'dollars',
        'this',
        'reduction',
        'should',
        'be',
        'secured',
        'by',
        'the',
        'remission',
        'of',
        'those',
        'taxes',
        'which',
        'experience',
        'has',
        'shown',
        'to',
        'be',
        'the',
        'most',
        'burdensome',
        'to',
        'the',
        'industries',
        'of',
        'the',
        'people',
        'i',
        'specially',
        'urge',
        'that',
        'there',
        'be',
        'included',
        'in',
        'whatever',
        'reduction',
        'is',
        'made',
        'the',
        'legacy',
        'tax',
        'on',
        'bequests',
        'for',
        'public',
        'uses',
        'of',
        'a',
        'literary',
        'educational',
        'or',
        'charitable',
        'character',
        'american',
        'vessels',
        'during',
        'the',
        'past',
        'three',
        'years',
        'have',
        'carried',
        'about',
        'per',
        'cent',
        'of',
        'our',
        'exports',
        'and',
        'imports',
        'foreign',
        'ships',
        'should',
        'carry',
        'the',
        'least',
        'not',
        'the',
        'greatest',
        'part',
        'of',
        'american',
        'trade',
        'the',
        'remarkable',
        'growth',
        'of',
        'our',
        'steel',
        'industries',
        'the',
        'progress',
        'of',
        'shipbuilding',
        'for',
        'the',
        'domestic',
        'trade',
        'and',
        'our',
        'steadily',
        'maintained',
        'expenditures',
        'for',
        'the',
        'navy',
        'have',
        'created',
        'an',
        'opportunity',
        'to',
        'place',
        'the',
        'united',
        'states',
        'in',
        'the',
        'first',
        'rank',
        'of',
        'commercial',
        'maritime',
        'powers',
        'besides',
        'realizing',
        'a',
        'proper',
        'national',
        'aspiration',
        'this',
        'will',
        'mean',
        'the',
        'establishment',
        'and',
        'healthy',
        'growth',
        'along',
        'all',
        'our',
        'coasts',
        'of',
        'a',
        'distinctive',
        'national',
        'industry',
        'expanding',
        'the',
        'field',
        'for',
        'the',
        'profitable',
        'employment',
        'of',
        'labor',
        'and',
        'capital',
        'it',
        'will',
        'increase',
        'the',
        'transportation',
        'facilities',
        'and',
        'reduce',
        'freight',
        'charges',
        'on',
        'the',
        'vast',
        'volume',
        'of',
        'products',
        'brought',
        'from',
        'the',
        'interior',
        'to',
        'the',
        'seaboard',
        'for',
        'export',
        'and',
        'will',
        'strengthen',
        'an',
        'arm',
        'of',
        'the',
        'national',
        'defense',
        'upon',
        'which',
        'the',
        'founders',
        'of',
        'the',
        'government',
        'and',
        'their',
        'successors',
        'have',
        'relied',
        'in',
        'again',
        'urging',
        'immediate',
        'action',
        'by',
        'the',
        'congress',
        'on',
        'measures',
        'to',
        'promote',
        'american',
        'shipping',
        'and',
        'foreign',
        'trade',
        'i',
        'direct',
        'attention',
        'to',
        'the',
        'recommendations',
        'on',
        'the',
        'subject',
        'in',
        'previous',
        'messages',
        'and',
        'particularly',
        'to',
        'the',
        'opinion',
        'expressed',
        'in',
        'the',
        'message',
        'of',
        'i',
        'am',
        'satisfied',
        'the',
        'judgment',
        'of',
        'the',
        'country',
        'favors',
        'the',
        'policy',
        'of',
        'aid',
        'to',
        'our',
        'merchant',
        'marine',
        'which',
        'will',
        'broaden',
        'our',
        'commerce',
        'and',
        'markets',
        'and',
        'upbuild',
        'our',
        'sea',
        'carrying',
        'capacity',
        'for',
        'the',
        'products',
        'of',
        'agriculture',
        'and',
        'manufacture',
        'which',
        'with',
        'the',
        'increase',
        'of',
        'our',
        'navy',
        'mean',
        'more',
        'work',
        'and',
        'wages',
        'to',
        'our',
        'countrymen',
        'as',
        'well',
        'as',
        'a',
        'safeguard',
        'to',
        'american',
        'interests',
        'in',
        'every',
        'part',
        'of',
        'the',
        'world',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'is',
        'invited',
        'to',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'his',
        'annual',
        'report',
        'for',
        'legislation',
        'in',
        'behalf',
        'of',
        'the',
        'revenue',
        'cutter',
        'service',
        'and',
        'favorable',
        'action',
        'is',
        'urged',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'to',
        'the',
        'congress',
        'i',
        'called',
        'attention',
        'to',
        'the',
        'necessity',
        'for',
        'early',
        'action',
        'to',
        'remedy',
        'such',
        'evils',
        'as',
        'might',
        'be',
        'found',
        'to',
        'exist',
        'in',
        'connection',
        'with',
        'combinations',
        'of',
        'capital',
        'organized',
        'into',
        'trusts',
        'and',
        'again',
        'invite',
        'attention',
        'to',
        'my',
        'discussion',
        'of',
        'the',
        'subject',
        'at',
        'that',
        'time',
        'which',
        'concluded',
        'with',
        'these',
        'words',
        'it',
        'is',
        'apparent',
        'that',
        'uniformity',
        'of',
        'legislation',
        'upon',
        'this',
        'subject',
        'in',
        'the',
        'several',
        'states',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'such',
        'uniformity',
        'founded',
        'in',
        'a',
        'wise',
        'and',
        'just',
        'discrimination',
        'between',
        'what',
        'is',
        'injurious',
        'and',
        'what',
        'is',
        'useful',
        'and',
        'necessary',
        'in',
        'business',
        'operations',
        'may',
        'be',
        'obtained',
        'and',
        'that',
        'means',
        'may',
        'be',
        'found',
        'for',
        'the',
        'congress',
        'within',
        'the',
        'limitations',
        'of',
        'its',
        'constitutional',
        'power',
        'so',
        'to',
        'supplement',
        'an',
        'effective',
        'code',
        'of',
        'state',
        'legislation',
        'as',
        'to',
        'make',
        'a',
        'complete',
        'system',
        'of',
        'laws',
        'throughout',
        'the',
        'united',
        'states',
        'adequate',
        'to',
        'compel',
        'a',
        'general',
        'observance',
        'of',
        'the',
        'salutary',
        'rules',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'the',
        'whole',
        'question',
        'is',
        'so',
        'important',
        'and',
        'far',
        'reaching',
        'that',
        'i',
        'am',
        'sure',
        'no',
        'part',
        'of',
        'it',
        'will',
        'be',
        'lightly',
        'considered',
        'but',
        'every',
        'phase',
        'of',
        'it',
        'will',
        'have',
        'the',
        'studied',
        'deliberation',
        'of',
        'the',
        'congress',
        'resulting',
        'in',
        'wise',
        'and',
        'judicious',
        'action',
        'restraint',
        'upon',
        'such',
        'combinations',
        'as',
        'are',
        'injurious',
        'and',
        'which',
        'are',
        'within',
        'federal',
        'jurisdiction',
        'should',
        'be',
        'promptly',
        'applied',
        'by',
        'the',
        'congress',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'dwelt',
        'at',
        'some',
        'length',
        'upon',
        'the',
        'condition',
        'of',
        'affairs',
        'in',
        'the',
        'philippines',
        'while',
        'seeking',
        'to',
        'impress',
        'upon',
        'you',
        'that',
        'the',
        'grave',
        'responsibility',
        'of',
        'the',
        'future',
        'government',
        'of',
        'those',
        'islands',
        'rests',
        'with',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'i',
        'abstained',
        'from',
        'recommending',
        'at',
        'that',
        'time',
        'a',
        'specific',
        'and',
        'final',
        'form',
        'of',
        'government',
        'for',
        'the',
        'territory',
        'actually',
        'held',
        'by',
        'the',
        'united',
        'states',
        'forces',
        'and',
        'in',
        'which',
        'as',
        'long',
        'as',
        'insurrection',
        'continues',
        'the',
        'military',
        'arm',
        'must',
        'necessarily',
        'be',
        'supreme',
        'i',
        'stated',
        'my',
        'purpose',
        'until',
        'the',
        'congress',
        'shall',
        'have',
        'made',
        'the',
        'formal',
        'expression',
        'of',
        'its',
        'will',
        'to',
        'use',
        'the',
        'authority',
        'vested',
        'in',
        'me',
        'by',
        'the',
        'constitution',
        'and',
        'the',
        'statutes',
        'to',
        'uphold',
        'the',
        'sovereignty',
        'of',
        'the',
        'united',
        'states',
        'in',
        'those',
        'distant',
        'islands',
        'as',
        'in',
        'all',
        'other',
        'places',
        'where',
        'our',
        'flag',
        'rightfully',
        'floats',
        'placing',
        'to',
        'that',
        'end',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'all',
        'the',
        'means',
        'which',
        'the',
        'liberality',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'people',
        'have',
        'provided',
        'no',
        'contrary',
        'expression',
        'of',
        'the',
        'will',
        'of',
        'the',
        'congress',
        'having',
        'been',
        'made',
        'i',
        'have',
        'steadfastly',
        'pursued',
        'the',
        'purpose',
        'so',
        'declared',
        'employing',
        'the',
        'civil',
        'arm',
        'as',
        'well',
        'toward',
        'the',
        'accomplishment',
        'of',
        'pacification',
        'and',
        'the',
        'institution',
        'of',
        'local',
        'governments',
        'within',
        'the',
        'lines',
        'of',
        'authority',
        'and',
        'law',
        'progress',
        'in',
        'the',
        'hoped',
        'for',
        'direction',
        'has',
        'been',
        'favorable',
        'our',
        'forces',
        'have',
        'successfully',
        'controlled',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'islands',
        'overcoming',
        'the',
        'organized',
        'forces',
        'of',
        'the',
        'insurgents',
        'and',
        'carrying',
        'order',
        'and',
        'administrative',
        'regularity',
        'to',
        'all',
        'quarters',
        'what',
        'opposition',
        'remains',
        'is',
        'for',
        'the',
        'most',
        'part',
        'scattered',
        'obeying',
        'no',
        'concerted',
        'plan',
        'of',
        'strategic',
        'action',
        'operating',
        'only',
        'by',
        'the',
        'methods',
        'common',
        'to',
        'the',
        'traditions',
        'of',
        'guerrilla',
        'warfare',
        'which',
        'while',
        'ineffective',
        'to',
        'alter',
        'the',
        'general',
        'control',
        'now',
        'established',
        'are',
        'still',
        'sufficient',
        'to',
        'beget',
        'insecurity',
        'among',
        'the',
        'populations',
        'that',
        'have',
        'felt',
        'the',
        'good',
        'results',
        'of',
        'our',
        'control',
        'and',
        'thus',
        'delay',
        'the',
        'conferment',
        'upon',
        'them',
        'of',
        'the',
        'fuller',
        'measures',
        'of',
        'local',
        'self',
        'government',
        'of',
        'education',
        'and',
        'of',
        'industrial',
        'and',
        'agricultural',
        'development',
        'which',
        'we',
        'stand',
        'ready',
        'to',
        'give',
        'to',
        'them',
        'by',
        'the',
        'spring',
        'of',
        'this',
        'year',
        'the',
        'effective',
        'opposition',
        'of',
        'the',
        'dissatisfied',
        'tagals',
        'to',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'was',
        'virtually',
        'ended',
        'thus',
        'opening',
        'the',
        'door',
        'for',
        'the',
        'extension',
        'of',
        'a',
        'stable',
        'administration',
        'over',
        'much',
        'of',
        'the',
        'territory',
        'of',
        'the',
        'archipelago',
        'desiring',
        'to',
        'bring',
        'this',
        'about',
        'i',
        'appointed',
        'in',
        'march',
        'last',
        'a',
        'civil',
        'commission',
        'composed',
        'of',
        'the',
        'hon',
        'william',
        'h',
        'taft',
        'of',
        'ohio',
        'prof',
        'dean',
        'c',
        'worcester',
        'of',
        'michigan',
        'the',
        'hon',
        'luke',
        'i',
        'wright',
        'of',
        'tennessee',
        'the',
        'hon',
        'henry',
        'c',
        'ide',
        'of',
        'vermont',
        'and',
        'prof',
        'bernard',
        'moses',
        'of',
        'california',
        'the',
        'aims',
        'of',
        'their',
        'mission',
        'and',
        'the',
        'scope',
        'of',
        'their',
        'authority',
        'are',
        'clearly',
        'set',
        'forth',
        'in',
        'my',
        'instructions',
        'of',
        'april',
        'addressed',
        'to',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'be',
        'transmitted',
        'to',
        'them',
        'in',
        'the',
        'message',
        'transmitted',
        'to',
        'the',
        'congress',
        'on',
        'the',
        'th',
        'of',
        'december',
        'said',
        'sneaking',
        'of',
        'the',
        'philippine',
        'islands',
        'as',
        'long',
        'as',
        'the',
        'insurrection',
        'continues',
        'the',
        'military',
        'arm',
        'must',
        'necessarily',
        'be',
        'supreme',
        'but',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'steps',
        'should',
        'not',
        'be',
        'taken',
        'from',
        'time',
        'to',
        'time',
        'to',
        'inaugurate',
        'governments',
        'essentially',
        'popular',
        'in',
        'their',
        'form',
        'as',
        'fast',
        'as',
        'territory',
        'is',
        'held',
        'and',
        'controlled',
        'by',
        'our',
        'troops',
        'to',
        'this',
        'end',
        'i',
        'am',
        'considering',
        'the',
        'advisability',
        'of',
        'the',
        'return',
        'of',
        'the',
        'commission',
        'or',
        'such',
        'of',
        'the',
        'members',
        'thereof',
        'as',
        'can',
        'be',
        'secured',
        'to',
        'aid',
        'the',
        'existing',
        'authorities',
        'and',
        'facilitate',
        'this',
        'work',
        'throughout',
        'the',
        'islands',
        'to',
        'give',
        'effect',
        'to',
        'the',
        'intention',
        'thus',
        'expressed',
        'i',
        'have',
        'appointed',
        'hon',
        'william',
        'h',
        'taft',
        'of',
        'ohio',
        'prof',
        'dean',
        'c',
        'worcester',
        'of',
        'michigan',
        'non',
        'luke',
        'i',
        'wright',
        'of',
        'tennessee',
        'hon',
        'henry',
        'c',
        'ide',
        'of',
        'vermont',
        'and',
        'prof',
        'bernard',
        'moses',
        'of',
        'california',
        'commissioners',
        'to',
        'the',
        'philippine',
        'islands',
        'to',
        'continue',
        'and',
        'perfect',
        'the',
        'work',
        'of',
        'organizing',
        'and',
        'establishing',
        'civil',
        'government',
        'already',
        'commenced',
        'by',
        'the',
        'military',
        'authorities',
        'subject',
        'in',
        'all',
        'respects',
        'to',
        'any',
        'laws',
        'which',
        'congress',
        'may',
        'hereafter',
        'enact',
        'the',
        'commissioners',
        'named',
        'will',
        'meet',
        'and',
        'act',
        'as',
        'a',
        'board',
        'and',
        'the',
        'hon',
        'william',
        'h',
        'taft',
        't',
        'is',
        'designated',
        'as',
        'president',
        'of',
        'the',
        'board',
        'it',
        'is',
        'probable',
        'that',
        'the',
        'transfer',
        'of',
        'authority',
        'from',
        'military',
        'commanders',
        'to',
        'civil',
        'officers',
        'will',
        'be',
        'gradual',
        'and',
        'will',
        'occupy',
        'a',
        'considerable',
        'period',
        'its',
        'successful',
        'accomplishment',
        'and',
        'the',
        'maintenance',
        'of',
        'peace',
        'and',
        'order',
        'in',
        'the',
        'meantime',
        'will',
        'require',
        'the',
        'most',
        'perfect',
        'co',
        'operation',
        'between',
        'the',
        'civil',
        'and',
        'military',
        'authorities',
        'in',
        'the',
        'islands',
        'and',
        'both',
        'should',
        'be',
        'directed',
        'during',
        'the',
        'transition',
        'period',
        'by',
        'the',
        'same',
        'executive',
        'department',
        'the',
        'commission',
        'will',
        'therefore',
        'report',
        'to',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'all',
        'their',
        'action',
        'will',
        'be',
        'subject',
        'to',
        'your',
        'approval',
        'and',
        'control',
        'you',
        'will',
        'instruct',
        'the',
        'commission',
        'to',
        'proceed',
        'to',
        'the',
        'city',
        'of',
        'manila',
        'where',
        'they',
        'will',
        'make',
        'their',
        'principal',
        'office',
        'and',
        'to',
        'communicate',
        'with',
        'the',
        'military',
        'governor',
        'of',
        'the',
        'philippine',
        'islands',
        'whom',
        'you',
        'will',
        'at',
        'the',
        'same',
        'time',
        'direct',
        'to',
        'render',
        'to',
        'them',
        'every',
        'assistance',
        'within',
        'his',
        'power',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'duties',
        'without',
        'hampering',
        'them',
        'by',
        'too',
        'specific',
        'instructions',
        'they',
        'should',
        'in',
        'general',
        'be',
        'enjoined',
        'after',
        'making',
        'themselves',
        'familiar',
        'with',
        'the',
        'conditions',
        'and',
        'needs',
        'of',
        'the',
        'country',
        'to',
        'devote',
        'their',
        'attention',
        'in',
        'the',
        'first',
        'instance',
        'to',
        'the',
        'establishment',
        'of',
        'municipal',
        'governments',
        'in',
        'which',
        'the',
        'natives',
        'of',
        'the',
        'islands',
        'both',
        'in',
        'the',
        'cities',
        'and',
        'in',
        'the',
        'rural',
        'communities',
        'shall',
        'be',
        'afforded',
        'the',
        'opportunity',
        'to',
        'manage',
        'their',
        'own',
        'local',
        'affairs',
        'to',
        'the',
        'fullest',
        'extent',
        'of',
        'which',
        'they',
        'are',
        'capable',
        'and',
        'subject',
        'to',
        'the',
        'least',
        'degree',
        'of',
        'supervision',
        'and',
        'control',
        'which',
        'a',
        'careful',
        'study',
        'of',
        'their',
        'capacities',
        'and',
        'observation',
        'of',
        'the',
        'workings',
        'of',
        'native',
        'control',
        'show',
        'to',
        'be',
        'consistent',
        'with',
        'the',
        'maintenance',
        'of',
        'law',
        'order',
        'and',
        'loyalty',
        'the',
        'next',
        'subject',
        'in',
        'order',
        'of',
        'importance',
        'should',
        'be',
        'the',
        'organization',
        'of',
        'government',
        'in',
        'the',
        'larger',
        'administrative',
        'divisions',
        'corresponding',
        'to',
        'counties',
        'departments',
        'or',
        'provinces',
        'in',
        'which',
        'the',
        'common',
        'interests',
        'of',
        'many',
        'or',
        'several',
        'municipalities',
        'failing',
        'within',
        'the',
        'same',
        'tribal',
        'lines',
        'or',
        'the',
        'same',
        'natural',
        'geographical',
        'limits',
        'may',
        'best',
        'be',
        'subserved',
        'by',
        'a',
        'common',
        'administration',
        'whenever',
        'the',
        'commission',
        'is',
        'of',
        'the',
        'opinion',
        'that',
        'the',
        'condition',
        'of',
        'affairs',
        'in',
        'the',
        'islands',
        'is',
        'such',
        'that',
        'the',
        'central',
        'administration',
        'may',
        'safely',
        'be',
        'transferred',
        'from',
        'military',
        'to',
        'civil',
        'control',
        'they',
        'will',
        'report',
        'that',
        'conclusion',
        'to',
        'you',
        'with',
        'their',
        'recommendations',
        'as',
        'to',
        'the',
        'form',
        'of',
        'central',
        'government',
        'to',
        'be',
        'established',
        'for',
        'the',
        'purpose',
        'of',
        'taking',
        'over',
        'the',
        'control',
        'beginning',
        'with',
        'the',
        'st',
        'day',
        'of',
        'september',
        'the',
        'authority',
        'to',
        'exercise',
        'subject',
        'to',
        'my',
        'approval',
        'through',
        'the',
        'secretary',
        'of',
        'war',
        'that',
        'part',
        'of',
        'the',
        'power',
        'of',
        'government',
        'in',
        'the',
        'philippine',
        'islands',
        'which',
        'is',
        'of',
        'a',
        'legislative',
        'nature',
        'is',
        'to',
        'be',
        'transferred',
        'from',
        'the',
        'military',
        'governor',
        'of',
        'the',
        'islands',
        'to',
        'this',
        'commission',
        'to',
        'be',
        'thereafter',
        'exercised',
        'by',
        'them',
        'in',
        'the',
        'place',
        'and',
        'stead',
        'of',
        'the',
        'military',
        'governor',
        'under',
        'such',
        'rules',
        'and',
        'regulations',
        'as',
        'you',
        'shall',
        'prescribe',
        'until',
        'the',
        'establishment',
        'of',
        'the',
        'civil',
        'central',
        'government',
        'for',
        'the',
        'islands',
        'contemplated',
        'in',
        'the',
        'last',
        'foregoing',
        'paragraph',
        'or',
        'until',
        'congress',
        'shall',
        'otherwise',
        'provide',
        'exercise',
        'of',
        'this',
        'legislative',
        'authority',
        'will',
        'include',
        'the',
        'making',
        'of',
        'rules',
        'and',
        'orders',
        'having',
        'the',
        'effect',
        'of',
        'law',
        'for',
        'the',
        'raising',
        'of',
        'revenue',
        'by',
        'taxes',
        'customs',
        'duties',
        'and',
        'imposts',
        'the',
        'appropriation',
        'and',
        'expenditure',
        'of',
        'public',
        'funds',
        'of',
        'the',
        'islands',
        'the',
        'establishment',
        'of',
        'an',
        'educational',
        'system',
        'throughout',
        'the',
        'islands',
        'the',
        'establishment',
        'of',
        'a',
        'system',
        'to',
        'secure',
        'an',
        'efficient',
        'civil',
        'service',
        'the',
        'organization',
        'and',
        'establishment',
        'of',
        'courts',
        'the',
        'organization',
        'and',
        'establishment',
        'of',
        'municipal',
        'and',
        'departmental',
        'governments',
        'and',
        'all',
        'other',
        'matters',
        'of',
        'a',
        'civil',
        'nature',
        'for',
        'which',
        'the',
        'military',
        'governor',
        'is',
        'now',
        'competent',
        'to',
        'provide',
        'by',
        'rules',
        'or',
        'orders',
        'of',
        'a',
        'legislative',
        'character',
        'the',
        'commission',
        'will',
        'also',
        'have',
        'power',
        'during',
        'the',
        'same',
        'period',
        'to',
        'appoint',
        'to',
        'office',
        'such',
        'officers',
        'under',
        'the',
        'judicial',
        'educational',
        'and',
        'civil',
        'service',
        'systems',
        'and',
        'in',
        'the',
        'municipal',
        'and',
        'departmental',
        'governments',
        'as',
        'shall',
        'be',
        'provided',
        'for',
        'until',
        'the',
        'complete',
        'transfer',
        'of',
        'control',
        'the',
        'military',
        'governor',
        'will',
        'remain',
        'the',
        'chief',
        'executive',
        'head',
        'of',
        'the',
        'government',
        'of',
        'the',
        'islands',
        'and',
        'will',
        'exercise',
        'the',
        'executive',
        'authority',
        'now',
        'possessed',
        'by',
        'him',
        'and',
        'not',
        'herein',
        'expressly',
        'assigned',
        'to',
        'the',
        'commission',
        'subject',
        'however',
        'to',
        'the',
        'rules',
        'and',
        'orders',
        'enacted',
        'by',
        'the',
        'commission',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'legislative',
        'powers',
        'conferred',
        'upon',
        'them',
        'in',
        'the',
        'meantime',
        'the',
        'municipal',
        'and',
        'departmental',
        'governments',
        'will',
        'continue',
        'to',
        'report',
        'to',
        'the',
        'military',
        'governor',
        'and',
        'be',
        'subject',
        'to',
        'his',
        'administrative',
        'supervision',
        'and',
        'control',
        'under',
        'your',
        'direction',
        'but',
        'that',
        'supervision',
        'and',
        'control',
        'will',
        'be',
        'confined',
        'within',
        'the',
        'narrowest',
        'limits',
        'consistent',
        'with',
        'the',
        'requirement',
        'that',
        'the',
        'powers',
        'of',
        'government',
        'in',
        'the',
        'municipalities',
        'and',
        'departments',
        'shall',
        'be',
        'honestly',
        'and',
        'effectively',
        'exercised',
        'and',
        'that',
        'law',
        'and',
        'order',
        'and',
        'individual',
        'freedom',
        'shall',
        'be',
        'maintained',
        'all',
        'legislative',
        'rules',
        'and',
        'orders',
        'establishments',
        'of',
        'government',
        'and',
        'appointments',
        'to',
        'office',
        'by',
        'the',
        'commission',
        'will',
        'take',
        'effect',
        'immediately',
        'or',
        'at',
        'such',
        'times',
        'as',
        'they',
        'shall',
        'designate',
        'subject',
        'to',
        'your',
        'approval',
        'and',
        'action',
        'upon',
        'the',
        'coming',
        'in',
        'of',
        'the',
        "commission's",
        'reports',
        'which',
        'are',
        'to',
        'be',
        'made',
        'from',
        'time',
        'to',
        'time',
        'as',
        'their',
        'action',
        'is',
        'taken',
        'wherever',
        'civil',
        'governments',
        'are',
        'constituted',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'commission',
        'such',
        'military',
        'posts',
        'garrisons',
        'and',
        'forces',
        'will',
        'be',
        'continued',
        'for',
        'the',
        'suppression',
        'of',
        'insurrection',
        'and',
        'brigandage',
        'and',
        'the',
        'maintenance',
        'of',
        'law',
        'and',
        'order',
        'as',
        'the',
        'military',
        'commander',
        'shall',
        'deem',
        'requisite',
        'and',
        'the',
        'military',
        'forces',
        'shall',
        'be',
        'at',
        'all',
        'times',
        'subject',
        'under',
        'his',
        'orders',
        'to',
        'the',
        'call',
        'of',
        'the',
        'civil',
        'authorities',
        'for',
        'the',
        'maintenance',
        'of',
        'law',
        'and',
        'order',
        'and',
        'the',
        'enforcement',
        'of',
        'their',
        'authority',
        'in',
        'the',
        'establishment',
        'of',
        'municipal',
        'governments',
        'the',
        'commission',
        'will',
        'take',
        'as',
        'the',
        'basis',
        'of',
        'their',
        'work',
        'the',
        'governments',
        'established',
        'by',
        'the',
        'military',
        'governor',
        'under',
        'his',
        'order',
        'of',
        'august',
        'and',
        'under',
        'the',
        'report',
        'of',
        'the',
        'board',
        'constituted',
        'by',
        'the',
        'military',
        'governor',
        'by',
        'his',
        'order',
        'of',
        'january',
        'to',
        'formulate',
        'and',
        'report',
        'a',
        'plan',
        'of',
        'municipal',
        'government',
        'of',
        'which',
        'his',
        'honor',
        'cayetano',
        'arellano',
        'president',
        'of',
        'the',
        'audiencia',
        'was',
        'chairman',
        'and',
        'they',
        'will',
        'give',
        'to',
        'the',
        'conclusions',
        'of',
        'that',
        'board',
        'the',
        'weight',
        'and',
        'consideration',
        'which',
        'the',
        'high',
        'character',
        'and',
        'distinguished',
        'abilities',
        'of',
        'its',
        'members',
        'justify',
        'in',
        'the',
        'constitution',
        'of',
        'departmental',
        'or',
        'provincial',
        'governments',
        'they',
        'will',
        'give',
        'especial',
        'attention',
        'to',
        'the',
        'existing',
        'government',
        'of',
        'the',
        'island',
        'of',
        'negros',
        'constituted',
        'with',
        'the',
        'approval',
        'of',
        'the',
        'people',
        'of',
        'that',
        'island',
        'under',
        'the',
        'order',
        'of',
        'the',
        'military',
        'governor',
        'of',
        'july',
        'and',
        'after',
        'verifying',
        'so',
        'far',
        'as',
        'may',
        'be',
        'practicable',
        'the',
        'reports',
        'of',
        'the',
        'successful',
        'working',
        'of',
        'that',
        'government',
        'they',
        'will',
        'be',
        'guided',
        'by',
        'the',
        'experience',
        'thus',
        'acquired',
        'so',
        'far',
        'as',
        'it',
        'may',
        'be',
        'applicable',
        'to',
        'the',
        'condition',
        'existing',
        'in',
        'other',
        'portions',
        'of',
        'the',
        'philippines',
        'they',
        'will',
        'avail',
        'themselves',
        'to',
        'the',
        'fullest',
        'degree',
        'practicable',
        'of',
        'the',
        'conclusions',
        'reached',
        'by',
        'the',
        'previous',
        'commission',
        'to',
        'the',
        'philippines',
        'in',
        'the',
        'distribution',
        'of',
        'powers',
        'among',
        'the',
        'governments',
        'organized',
        'by',
        'the',
        'commission',
        'the',
        'presumption',
        'is',
        'always',
        'to',
        'be',
        'in',
        'favor',
        'of',
        'the',
        'smaller',
        'subdivision',
        'so',
        'that',
        'all',
        'the',
        'powers',
        'which',
        'can',
        'properly',
        'be',
        'exercised',
        'by',
        'the',
        'municipal',
        'government',
        'shall',
        'be',
        'vested',
        'in',
        'that',
        'government',
        'and',
        'all',
        'the',
        'powers',
        'of',
        'a',
        'more',
        'general',
        'character',
        'which',
        'can',
        'be',
        'exercised',
        'by',
        'the',
        'departmental',
        'government',
        'shall',
        'be',
        'vested',
        'in',
        'that',
        'government',
        'and',
        'so',
        'that',
        'in',
        'the',
        'governmental',
        'system',
        'which',
        'is',
        'the',
        'result',
        'of',
        'the',
        'process',
        'the',
        'central',
        'government',
        'of',
        'the',
        'islands',
        'following',
        'the',
        'example',
        'of',
        'the',
        'distribution',
        'of',
        'the',
        'powers',
        'between',
        'the',
        'states',
        'and',
        'the',
        'national',
        'government',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'have',
        'no',
        'direct',
        'administration',
        'except',
        'of',
        'matters',
        'of',
        'purely',
        'general',
        'concern',
        'and',
        'shall',
        'have',
        'only',
        'such',
        'supervision',
        'and',
        'control',
        'over',
        'local',
        'governments',
        'as',
        'may',
        'be',
        'necessary',
        'to',
        'secure',
        'and',
        'enforce',
        'faithful',
        'and',
        'efficient',
        'administration',
        'by',
        'local',
        'officers',
        'the',
        'many',
        'different',
        'degrees',
        'of',
        'civilization',
        'and',
        'varieties',
        'of',
        'custom',
        'and',
        'capacity',
        'among',
        'the',
        'people',
        'of',
        'the',
        'different',
        'islands',
        'preclude',
        'very',
        'definite',
        'instruction',
        'as',
        'to',
        'the',
        'part',
        'which',
        'the',
        'people',
        'shall',
        'take',
        'in',
        'the',
        'selection',
        'of',
        'their',
        'own',
        'officers',
        'but',
        'these',
        'general',
        'rules',
        'are',
        'to',
        'be',
        'observed',
        'that',
        'in',
        'all',
        'cases',
        'the',
        'municipal',
        'officers',
        'who',
        'administer',
        'the',
        'local',
        'affairs',
        'of',
        'the',
        'people',
        'are',
        'to',
        'be',
        'selected',
        'by',
        'the',
        'people',
        'and',
        'that',
        'wherever',
        'officers',
        'of',
        'more',
        'extended',
        'jurisdiction',
        'are',
        'to',
        'be',
        'selected',
        'in',
        'any',
        'way',
        'natives',
        'of',
        'the',
        'islands',
        'are',
        'to',
        'be',
        'preferred',
        'and',
        'if',
        'they',
        'can',
        'be',
        'found',
        'competent',
        'and',
        'willing',
        'to',
        'perform',
        'the',
        'duties',
        'they',
        'are',
        'to',
        'receive',
        'the',
        'offices',
        'in',
        'preference',
        'to',
        'any',
        'others',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'fill',
        'some',
        'offices',
        'for',
        'the',
        'present',
        'with',
        'americans',
        'which',
        'after',
        'a',
        'time',
        'may',
        'well',
        'be',
        'filled',
        'by',
        'natives',
        'of',
        'the',
        'islands',
        'as',
        'soon',
        'as',
        'practicable',
        'a',
        'system',
        'for',
        'ascertaining',
        'the',
        'merit',
        'and',
        'fitness',
        'of',
        'candidates',
        'for',
        'civil',
        'office',
        'should',
        'be',
        'put',
        'in',
        'force',
        'an',
        'indispensable',
        'qualification',
        'for',
        'all',
        'offices',
        'and',
        'positions',
        'of',
        'trust',
        'and',
        'authority',
        'in',
        'the',
        'islands',
        'must',
        'be',
        'absolute',
        'and',
        'unconditional',
        'loyalty',
        'to',
        'the',
        'united',
        'states',
        'and',
        'absolute',
        'and',
        'unhampered',
        'authority',
        'and',
        'power',
        'to',
        'remove',
        'and',
        'punish',
        'any',
        'officer',
        'deviating',
        'from',
        'that',
        'standard',
        'must',
        'at',
        'all',
        'times',
        'be',
        'retained',
        'in',
        'the',
        'bands',
        'of',
        'the',
        'central',
        'authority',
        'of',
        'the',
        'islands',
        'in',
        'all',
        'the',
        'forms',
        'of',
        'government',
        'and',
        'administrative',
        'provisions',
        'which',
        'they',
        'are',
        'authorized',
        'to',
        'prescribe',
        'the',
        'commission',
        'should',
        'bear',
        'in',
        'mind',
        'that',
        'the',
        'government',
        'which',
        'they',
        'are',
        'establishing',
        'is',
        'designed',
        'not',
        'for',
        'our',
        'satisfaction',
        'or',
        'for',
        'the',
        'expression',
        'of',
        'our',
        'theoretical',
        'views',
        'but',
        'for',
        'the',
        'happiness',
        'peace',
        'and',
        'prosperity',
        'of',
        'tile',
        'people',
        'of',
        'the',
        'philippine',
        'islands',
        'and',
        'the',
        'measures',
        'adopted',
        'should',
        'be',
        'made',
        'to',
        'conform',
        'to',
        'their',
        'customs',
        'their',
        'habits',
        'and',
        'even',
        'heir',
        'prejudices',
        'to',
        'the',
        'fullest',
        'extent',
        'consistent',
        'with',
        'the',
        'accomplishment',
        'of',
        'the',
        'indispensable',
        'requisites',
        'of',
        'just',
        'and',
        'effective',
        'government',
        'at',
        'the',
        'same',
        'time',
        'the',
        'commission',
        'should',
        'bear',
        'in',
        'mind',
        'and',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'should',
        'be',
        'made',
        'plainly',
        'to',
        'understand',
        'that',
        'there',
        'are',
        'certain',
        'great',
        'principles',
        'of',
        'government',
        'which',
        'have',
        'been',
        'made',
        'the',
        'basis',
        'of',
        'our',
        'governmental',
        'system',
        'which',
        'we',
        'deem',
        'essential',
        'to',
        'the',
        'rule',
        'of',
        'law',
        'and',
        'the',
        'maintenance',
        'of',
        'individual',
        'freedom',
        'and',
        'of',
        'which',
        'they',
        'have',
        'unfortunately',
        'been',
        'denied',
        'the',
        'experience',
        'possessed',
        'by',
        'us',
        'that',
        'there',
        'are',
        'also',
        'certain',
        'practical',
        'rules',
        'of',
        'government',
        'which',
        'we',
        'have',
        'found',
        'to',
        'be',
        'essential',
        'to',
        'the',
        'preservation',
        'of',
        'these',
        'great',
        'principles',
        'of',
        'liberty',
        'and',
        'law',
        'and',
        'that',
        'these',
        'principles',
        'and',
        'these',
        'rules',
        'of',
        'government',
        'must',
        'be',
        'established',
        'and',
        'maintained',
        'in',
        'their',
        'islands',
        'for',
        'the',
        'sake',
        'of',
        'their',
        'liberty',
        'and',
        'happiness',
        'however',
        'much',
        'they',
        'may',
        'conflict',
        'with',
        'the',
        'customs',
        'or',
        'laws',
        'of',
        'procedure',
        'with',
        'which',
        'they',
        'are',
        'familiar',
        'it',
        'is',
        'evident',
        'that',
        'the',
        'most',
        'enlightened',
        'thought',
        'of',
        'the',
        'philippine',
        'islands',
        'fully',
        'appreciates',
        'the',
        'importance',
        'of',
        'these',
        'principles',
        'and',
        'rules',
        'and',
        'they',
        'will',
        'inevitably',
        'within',
        'a',
        'short',
        'time',
        'command',
        'universal',
        'assent',
        'upon',
        'every',
        'division',
        'and',
        'branch',
        'of',
        'the',
        'government',
        'of',
        'the',
        'philippines',
        'therefore',
        'must',
        'be',
        'imposed',
        'these',
        'inviolable',
        'rules',
        'that',
        'no',
        'person',
        'shall',
        'be',
        'deprived',
        'of',
        'life',
        'liberty',
        'or',
        'property',
        'without',
        'due',
        'process',
        'of',
        'law',
        'that',
        'private',
        'property',
        'shall',
        'not',
        'be',
        'taken',
        'for',
        'public',
        'use',
        'without',
        'just',
        'compensation',
        'that',
        'in',
        'all',
        'criminal',
        'prosecutions',
        'the',
        'accused',
        'shall',
        'enjoy',
        'the',
        'right',
        'to',
        'a',
        'speedy',
        'and',
        'public',
        'trial',
        'to',
        'be',
        'informed',
        'of',
        'the',
        'nature',
        'and',
        'cause',
        'of',
        'the',
        'accusation',
        'to',
        'be',
        'confronted',
        'with',
        'the',
        'witnesses',
        'against',
        'him',
        'to',
        'have',
        'compulsory',
        'process',
        'for',
        'obtaining',
        'witnesses',
        'in',
        'his',
        'favor',
        'and',
        'to',
        'have',
        'the',
        'assistance',
        'of',
        'counsel',
        'for',
        'his',
        'defense',
        'that',
        'excessive',
        'bail',
        'shall',
        'not',
        'be',
        'required',
        'nor',
        'excessive',
        'fines',
        'imposed',
        'nor',
        'cruel',
        'and',
        'unusual',
        'punishment',
        'inflicted',
        'that',
        'no',
        'person',
        'shall',
        'be',
        'put',
        'twice',
        'in',
        'jeopardy',
        'for',
        'the',
        'same',
        'offense',
        'or',
        'be',
        'compelled',
        'in',
        'any',
        'criminal',
        'case',
        'to',
        'be',
        'a',
        'witness',
        'against',
        'himself',
        'that',
        'the',
        'right',
        'to',
        'be',
        'secure',
        'against',
        'unreasonable',
        'searches',
        'and',
        'seizures',
        'shall',
        'not',
        'be',
        'violated',
        'that',
        'neither',
        'slavery',
        'nor',
        'involuntary',
        'servitude',
        'shall',
        'exist',
        'except',
        'as',
        'a',
        'punishment',
        'for',
        'crime',
        'that',
        'no',
        'bill',
        'of',
        'attainder',
        'or',
        'ex',
        'post',
        'facto',
        'law',
        'shall',
        'be',
        'passed',
        'that',
        'no',
        'law',
        'shall',
        'be',
        'passed',
        'abridging',
        'the',
        'freedom',
        'of',
        'speech',
        'or',
        'of',
        'the',
        'press',
        'or',
        'the',
        'rights',
        'of',
        'the',
        'people',
        'to',
        'peaceably',
        'assemble',
        'and',
        'petition',
        'the',
        'government',
        'for',
        'a',
        'redress',
        'of',
        'grievances',
        'that',
        'no',
        'law',
        'shall',
        'be',
        'made',
        'respecting',
        'an',
        'establishment',
        'of',
        'religion',
        'or',
        'prohibiting',
        'the',
        'free',
        'exercise',
        'thereof',
        'and',
        'that',
        'the',
        'free',
        'exercise',
        'and',
        'enjoyment',
        'of',
        'religious',
        'profession',
        'and',
        'worship',
        'without',
        'discrimination',
        'or',
        'preference',
        'shall',
        'forever',
        'be',
        'allowed',
        'it',
        'will',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'commission',
        'to',
        'make',
        'a',
        'thorough',
        'investigation',
        'into',
        'the',
        'titles',
        'to',
        'the',
        'large',
        'tracts',
        'of',
        'land',
        'held',
        'or',
        'claimed',
        'by',
        'individuals',
        'or',
        'by',
        'religious',
        'orders',
        'into',
        'the',
        'justice',
        'of',
        'the',
        'claims',
        'and',
        'complaints',
        'made',
        'against',
        'stich',
        'landholders',
        'by',
        'the',
        'people',
        'of',
        'the',
        'island',
        'or',
        'any',
        'part',
        'of',
        'the',
        'people',
        'and',
        'to',
        'seek',
        'by',
        'wise',
        'and',
        'peaceable',
        'measures',
        'a',
        'just',
        'settlement',
        'of',
        'the',
        'controversies',
        'and',
        'redress',
        'of',
        'wrongs',
        'which',
        'have',
        'caused',
        'strife',
        'and',
        'bloodshed',
        'in',
        'the',
        'past',
        'in',
        'the',
        'performance',
        'of',
        'this',
        'duty',
        'the',
        'commission',
        'is',
        'enjoined',
        'to',
        'see',
        'that',
        'no',
        'injustice',
        'is',
        'done',
        'to',
        'have',
        'regard',
        'for',
        'substantial',
        'rights',
        'and',
        'equity',
        'disregarding',
        'technicalities',
        'so',
        'far',
        'as',
        'substantial',
        'right',
        'permits',
        'and',
        'to',
        'observe',
        'the',
        'following',
        'rules',
        'that',
        'the',
        'provision',
        'of',
        'the',
        'treaty',
        'of',
        'paris',
        'pledging',
        'the',
        'united',
        'states',
        'to',
        'the',
        'protection',
        'of',
        'all',
        'rights',
        'of',
        'property',
        'in',
        'the',
        'islands',
        'and',
        'as',
        'well',
        'the',
        'principle',
        'of',
        'our',
        'own',
        'government',
        'which',
        'prohibits',
        'the',
        'taking',
        'of',
        'private',
        'property',
        'without',
        'due',
        'process',
        'of',
        'law',
        'shall',
        'not',
        'be',
        'violated',
        'that',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'which',
        'should',
        'be',
        'a',
        'paramount',
        'consideration',
        'shall',
        'be',
        'attained',
        'consistently',
        'with',
        'this',
        'rule',
        'of',
        'property',
        'right',
        'that',
        'if',
        'it',
        'becomes',
        'necessary',
        'for',
        'the',
        'public',
        'interest',
        'of',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'to',
        'dispose',
        'of',
        'claims',
        'to',
        'property',
        'which',
        'the',
        'commission',
        'finds',
        'to',
        'be',
        'not',
        'lawfully',
        'acquired',
        'and',
        'held',
        'disposition',
        'shall',
        'be',
        'made',
        'thereof',
        'by',
        'due',
        'legal',
        'procedure',
        'in',
        'which',
        'there',
        'shall',
        'be',
        'full',
        'opportunity',
        'for',
        'fair',
        'and',
        'impartial',
        'hearing',
        'and',
        'judgment',
        'that',
        'if',
        'the',
        'same',
        'public',
        'interests',
        'require',
        'the',
        'extinguishment',
        'of',
        'property',
        'rights',
        'lawfully',
        'acquired',
        'and',
        'held',
        'due',
        'compensation',
        'shall',
        'be',
        'made',
        'out',
        'of',
        'the',
        'public',
        'treasury',
        'therefore',
        'that',
        'no',
        'form',
        'of',
        'religion',
        'and',
        'no',
        'minister',
        'of',
        'religion',
        'shall',
        'be',
        'forced',
        'upon',
        'any',
        'community',
        'or',
        'upon',
        'any',
        'citizen',
        'of',
        'the',
        'islands',
        'that',
        'upon',
        'the',
        'other',
        'hand',
        'no',
        'minister',
        'of',
        'religion',
        'shall',
        'be',
        'interfered',
        'with',
        'or',
        'molested',
        'in',
        'following',
        'his',
        'calling',
        'and',
        'that',
        'the',
        'separation',
        'between',
        'state',
        'and',
        'church',
        'shall',
        'be',
        'real',
        'entire',
        'and',
        'absolute',
        'it',
        'will',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'commission',
        'to',
        'promote',
        'and',
        'extend',
        'and',
        'as',
        'they',
        'find',
        'occasion',
        'to',
        'improve',
        'the',
        'system',
        'of',
        'education',
        'already',
        'inaugurated',
        'by',
        'the',
        'military',
        'authorities',
        'in',
        'doing',
        'this',
        'they',
        'should',
        'regard',
        'as',
        'of',
        'first',
        'importance',
        'the',
        'extension',
        'of',
        'a',
        'system',
        'of',
        'primary',
        'education',
        'which',
        'shall',
        'be',
        'free',
        'to',
        'all',
        'and',
        'which',
        'shall',
        'tend',
        'to',
        'fit',
        'the',
        'people',
        'for',
        'the',
        'duties',
        'of',
        'citizenship',
        'and',
        'for',
        'the',
        'ordinary',
        'avocations',
        'of',
        'a',
        'civilized',
        'community',
        'this',
        'instruction',
        'should',
        'be',
        'given',
        'in',
        'the',
        'first',
        'instance',
        'in',
        'every',
        'part',
        'of',
        'the',
        'islands',
        'in',
        'the',
        'language',
        'of',
        'the',
        'people',
        'in',
        'view',
        'of',
        'the',
        'great',
        'number',
        'of',
        'languages',
        'spoken',
        'by',
        'the',
        'different',
        'tribes',
        'it',
        'is',
        'especially',
        'important',
        'to',
        'the',
        'prosperity',
        'of',
        'the',
        'islands',
        'that',
        'a',
        'common',
        'medium',
        'of',
        'communication',
        'may',
        'be',
        'established',
        'and',
        'it',
        'is',
        'obviously',
        'desirable',
        'that',
        'this',
        'medium',
        'should',
        'be',
        'the',
        'english',
        'language',
        'especial',
        'attention',
        'should',
        'be',
        'at',
        'once',
        'given',
        'to',
        'affording',
        'full',
        'opportunity',
        'to',
        'all',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'to',
        'acquire',
        'the',
        'use',
        'of',
        'the',
        'english',
        'language',
        'it',
        'may',
        'be',
        'well',
        'that',
        'the',
        'main',
        'changes',
        'which',
        'should',
        'be',
        'made',
        'in',
        'the',
        'system',
        'of',
        'taxation',
        'and',
        'in',
        'the',
        'body',
        'of',
        'the',
        'laws',
        'under',
        'which',
        'the',
        'people',
        'are',
        'governed',
        'except',
        'such',
        'changes',
        'as',
        'have',
        'already',
        'been',
        'made',
        'by',
        'the',
        'military',
        'government',
        'should',
        'be',
        'relegated',
        'to',
        'the',
        'civil',
        'government',
        'which',
        'is',
        'to',
        'be',
        'established',
        'under',
        'the',
        'auspices',
        'of',
        'the',
        'commission',
        'it',
        'will',
        'however',
        'be',
        'the',
        'duty',
        'of',
        'the',
        'commission',
        'to',
        'inquire',
        'diligently',
        'as',
        'to',
        'whether',
        'there',
        'are',
        'any',
        'further',
        'changes',
        'which',
        'ought',
        'not',
        'to',
        'be',
        'delayed',
        'and',
        'if',
        'so',
        'they',
        'are',
        'authorized',
        'to',
        'make',
        'such',
        'changes',
        'subject',
        'to',
        'your',
        'approval',
        'in',
        'doing',
        'so',
        'they',
        'are',
        'to',
        'bear',
        'in',
        'mind',
        'that',
        'taxes',
        'which',
        'tend',
        'penalize',
        'or',
        'repress',
        'industry',
        'and',
        'enterprise',
        'are',
        'to',
        'be',
        'avoided',
        'that',
        'provisions',
        'for',
        'taxation',
        'should',
        'be',
        'simple',
        'so',
        'that',
        'they',
        'may',
        'be',
        'understood',
        'by',
        'the',
        'people',
        'that',
        'they',
        'should',
        'affect',
        'the',
        'fewest',
        'practicable',
        'subjects',
        'of',
        'taxation',
        'which',
        'will',
        'serve',
        'for',
        'the',
        'general',
        'distribution',
        'of',
        'the',
        'burden',
        'the',
        'main',
        'body',
        'of',
        'the',
        'laws',
        'which',
        'regulate',
        'the',
        'rights',
        'and',
        'obligations',
        'of',
        'the',
        'people',
        'should',
        'be',
        'maintained',
        'with',
        'as',
        'little',
        'interference',
        'as',
        'possible',
        'changes',
        'made',
        'should',
        'be',
        'mainly',
        'in',
        'procedure',
        'and',
        'in',
        'the',
        'criminal',
        'laws',
        'to',
        'secure',
        'speedy',
        'and',
        'impartial',
        'trials',
        'and',
        'at',
        'the',
        'same',
        'time',
        'effective',
        'administration',
        'and',
        'respect',
        'for',
        'individual',
        'rights',
        'in',
        'dealing',
        'with',
        'the',
        'uncivilized',
        'tribes',
        'of',
        'the',
        'islands',
        'the',
        'commission',
        'should',
        'adopt',
        'the',
        'same',
        'course',
        'followed',
        'by',
        'congress',
        'in',
        'permitting',
        'the',
        'tribes',
        'of',
        'our',
        'north',
        'american',
        'indians',
        'to',
        'maintain',
        'their',
        'tribal',
        'organization',
        'and',
        'government',
        'and',
        'under',
        'which',
        'many',
        'of',
        'those',
        'tribes',
        'are',
        'now',
        'living',
        'in',
        'peace',
        'and',
        'contentment',
        'surrounded',
        'by',
        'a',
        'civilization',
        'to',
        'which',
        'they',
        'are',
        'unable',
        'or',
        'unwilling',
        'to',
        'conform',
        'such',
        'tribal',
        'governments',
        'should',
        'however',
        'be',
        'subjected',
        'to',
        'wise',
        'and',
        'firm',
        'regulation',
        'and',
        'without',
        'undue',
        'or',
        'petty',
        'interference',
        'constant',
        'and',
        'active',
        'effort',
        'should',
        'be',
        'exercised',
        'to',
        'prevent',
        'barbarous',
        'practices',
        'and',
        'introduce',
        'civilized',
        'customs',
        'upon',
        'all',
        'officers',
        'and',
        'employees',
        'of',
        'the',
        'united',
        'states',
        'both',
        'civil',
        'and',
        'military',
        'should',
        'be',
        'impressed',
        'a',
        'sense',
        'of',
        'the',
        'duty',
        'to',
        'observe',
        'not',
        'merely',
        'the',
        'material',
        'but',
        'the',
        'personal',
        'and',
        'social',
        'rights',
        'of',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'and',
        'to',
        'treat',
        'them',
        'with',
        'the',
        'same',
        'courtesy',
        'and',
        'respect',
        'for',
        'their',
        'personal',
        'dignity',
        'which',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'accustomed',
        'w',
        'require',
        'from',
        'each',
        'other',
        'the',
        'articles',
        'of',
        'capitulation',
        'of',
        'the',
        'city',
        'of',
        'manila',
        'on',
        'the',
        'th',
        'of',
        'august',
        'concluded',
        'with',
        'these',
        'words',
        'this',
        'city',
        'its',
        'inhabitants',
        'its',
        'churches',
        'and',
        'religious',
        'worship',
        'its',
        'educational',
        'establishments',
        'and',
        'its',
        'private',
        'property',
        'of',
        'all',
        'descriptions',
        'are',
        'placed',
        'under',
        'the',
        'special',
        'safeguard',
        'of',
        'the',
        'faith',
        'and',
        'honor',
        'of',
        'the',
        'american',
        'army',
        'i',
        'believe',
        'that',
        'this',
        'pledge',
        'has',
        'been',
        'faithfully',
        'kept',
        'as',
        'high',
        'and',
        'sacred',
        'an',
        'obligation',
        'rests',
        'upon',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'give',
        'protection',
        'for',
        'property',
        'and',
        'life',
        'civil',
        'and',
        'religious',
        'freedom',
        'and',
        'wise',
        'firm',
        'and',
        'unselfish',
        'guidance',
        'in',
        'the',
        'paths',
        'of',
        'peace',
        'and',
        'prosperity',
        'to',
        'all',
        'the',
        'people',
        'of',
        'the',
        'philippine',
        'islands',
        'i',
        'charge',
        'this',
        'commission',
        'to',
        'labor',
        'for',
        'the',
        'full',
        'performance',
        'of',
        'this',
        'obligation',
        'which',
        'concerns',
        'the',
        'honor',
        'and',
        'conscience',
        'of',
        'their',
        'country',
        'in',
        'the',
        'firm',
        'hope',
        'that',
        'through',
        'their',
        'labors',
        'all',
        'the',
        'inhabitants',
        'of',
        'the',
        'philippine',
        'islands',
        'may',
        'come',
        'to',
        'look',
        'back',
        'with',
        'gratitude',
        'to',
        'the',
        'day',
        'when',
        'god',
        'gave',
        'victory',
        'to',
        'american',
        'arms',
        'at',
        'manila',
        'and',
        'set',
        'their',
        'land',
        'under',
        'the',
        'sovereignty',
        'and',
        'the',
        'protection',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'coincidently',
        'with',
        'the',
        'entrance',
        'of',
        'the',
        'commission',
        'upon',
        'its',
        'labors',
        'i',
        'caused',
        'to',
        'be',
        'issued',
        'by',
        'general',
        'macarthur',
        'the',
        'military',
        'governor',
        'of',
        'the',
        'philippines',
        'on',
        'june',
        'a',
        'proclamation',
        'of',
        'amnesty',
        'in',
        'generous',
        'terms',
        'of',
        'which',
        'many',
        'of',
        'the',
        'insurgents',
        'took',
        'advantage',
        'among',
        'them',
        'a',
        'number',
        'of',
        'important',
        'leaders',
        'this',
        'commission',
        'composed',
        'of',
        'eminent',
        'citizens',
        'representing',
        'the',
        'diverse',
        'geographical',
        'and',
        'political',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'bringing',
        'to',
        'their',
        'task',
        'the',
        'ripe',
        'fruits',
        'of',
        'long',
        'and',
        'intelligent',
        'service',
        'in',
        'educational',
        'administrative',
        'and',
        'judicial',
        'careers',
        'made',
        'great',
        'progress',
        'from',
        'the',
        'outset',
        'as',
        'early',
        'as',
        'august',
        'it',
        'submitted',
        'a',
        'preliminary',
        'report',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'congress',
        'and',
        'from',
        'which',
        'it',
        'appears',
        'that',
        'already',
        'the',
        'good',
        'effects',
        'of',
        'returning',
        'order',
        'are',
        'felt',
        'that',
        'business',
        'interrupted',
        'by',
        'hostilities',
        'is',
        'improving',
        'as',
        'peace',
        'extends',
        'that',
        'a',
        'larger',
        'area',
        'is',
        'under',
        'sugar',
        'cultivation',
        'than',
        'ever',
        'before',
        'that',
        'the',
        'customs',
        'revenues',
        'are',
        'greater',
        'than',
        'at',
        'any',
        'time',
        'during',
        'the',
        'spanish',
        'rule',
        'that',
        'economy',
        'and',
        'efficiency',
        'in',
        'the',
        'military',
        'administration',
        'have',
        'created',
        'a',
        'surplus',
        'fund',
        'of',
        'available',
        'for',
        'needed',
        'public',
        'improvements',
        'that',
        'a',
        'stringent',
        'civil',
        'service',
        'law',
        'is',
        'in',
        'preparation',
        'that',
        'railroad',
        'communications',
        'are',
        'expanding',
        'opening',
        'up',
        'rich',
        'districts',
        'and',
        'that',
        'a',
        'comprehensive',
        'scheme',
        'of',
        'education',
        'is',
        'being',
        'organized',
        'later',
        'reports',
        'from',
        'the',
        'commission',
        'show',
        'yet',
        'more',
        'encouraging',
        'advance',
        'toward',
        'insuring',
        'the',
        'benefits',
        'of',
        'liberty',
        'and',
        'good',
        'government',
        'to',
        'the',
        'filipinos',
        'in',
        'the',
        'interest',
        'of',
        'humanity',
        'and',
        'with',
        'the',
        'aim',
        'of',
        'building',
        'up',
        'an',
        'enduring',
        'self',
        'supporting',
        'and',
        'self',
        'administering',
        'community',
        'in',
        'those',
        'far',
        'eastern',
        'seas',
        'i',
        'would',
        'impress',
        'upon',
        'the',
        'congress',
        'that',
        'whatever',
        'legislation',
        'may',
        'be',
        'enacted',
        'in',
        'respect',
        'to',
        'the',
        'philippine',
        'islands',
        'should',
        'be',
        'along',
        'these',
        'generous',
        'lines',
        'the',
        'fortune',
        'of',
        'war',
        'has',
        'thrown',
        'upon',
        'this',
        'nation',
        'an',
        'unsought',
        'trust',
        'which',
        'should',
        'be',
        'unselfishly',
        'discharged',
        'and',
        'devolved',
        'upon',
        'this',
        'government',
        'a',
        'moral',
        'as',
        'well',
        'as',
        'material',
        'responsibility',
        'toward',
        'these',
        'millions',
        'whom',
        'we',
        'have',
        'freed',
        'from',
        'an',
        'oppressive',
        'yoke',
        'i',
        'have',
        'on',
        'another',
        'occasion',
        'called',
        'the',
        'filipinos',
        'the',
        'wards',
        'of',
        'the',
        'nation',
        'our',
        'obligation',
        'as',
        'guardian',
        'was',
        'not',
        'lightly',
        'assumed',
        'it',
        'must',
        'not',
        'be',
        'otherwise',
        'than',
        'honestly',
        'fulfilled',
        'aiming',
        'first',
        'of',
        'all',
        'to',
        'benefit',
        'those',
        'who',
        'have',
        'come',
        'under',
        'our',
        'fostering',
        'care',
        'it',
        'is',
        'our',
        'duty',
        'so',
        'to',
        'treat',
        'them',
        'that',
        'our',
        'flag',
        'may',
        'be',
        'no',
        'less',
        'beloved',
        'in',
        'the',
        'mountains',
        'of',
        'luzon',
        'and',
        'the',
        'fertile',
        'zones',
        'of',
        'mindanao',
        'and',
        'negros',
        'than',
        'it',
        'is',
        'at',
        'home',
        'that',
        'there',
        'as',
        'here',
        'it',
        'shall',
        'be',
        'the',
        'revered',
        'symbol',
        'of',
        'liberty',
        'enlightenment',
        'and',
        'progress',
        'in',
        'every',
        'avenue',
        'of',
        'development',
        'the',
        'filipinos',
        'are',
        'a',
        'race',
        'quick',
        'to',
        'learn',
        'and',
        'to',
        'profit',
        'by',
        'knowledge',
        'he',
        'would',
        'be',
        'rash',
        'who',
        'with',
        'the',
        'teachings',
        'of',
        'contemporaneous',
        'history',
        'in',
        'view',
        'would',
        'fix',
        'a',
        'limit',
        'to',
        'the',
        'degree',
        'of',
        'culture',
        'and',
        'advancement',
        'yet',
        'within',
        'the',
        'reach',
        'of',
        'these',
        'people',
        'if',
        'our',
        'duty',
        'toward',
        'them',
        'be',
        'faithfully',
        'performed',
        'the',
        'civil',
        'government',
        'of',
        'puerto',
        'rico',
        'provided',
        'for',
        'by',
        'the',
        'act',
        'of',
        'the',
        'congress',
        'approved',
        'april',
        'is',
        'in',
        'successful',
        'operation',
        'the',
        'courts',
        'have',
        'been',
        'established',
        'the',
        'governor',
        'and',
        'his',
        'associates',
        'working',
        'intelligently',
        'and',
        'harmoniously',
        'are',
        'meeting',
        'with',
        'commendable',
        'success',
        'on',
        'the',
        'th',
        'of',
        'november',
        'a',
        'general',
        'election',
        'was',
        'held',
        'in',
        'the',
        'island',
        'for',
        'members',
        'of',
        'the',
        'legislature',
        'and',
        'the',
        'body',
        'elected',
        'has',
        'been',
        'called',
        'to',
        'convene',
        'on',
        'the',
        'first',
        'monday',
        'of',
        'december',
        'i',
        'recommend',
        'that',
        'legislation',
        'be',
        'enacted',
        'by',
        'the',
        'congress',
        'conferring',
        'upon',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'supervision',
        'over',
        'the',
        'public',
        'lands',
        'in',
        'puerto',
        'rico',
        'and',
        'that',
        'he',
        'be',
        'directed',
        'to',
        'ascertain',
        'the',
        'location',
        'and',
        'quantity',
        'of',
        'lands',
        'the',
        'title',
        'to',
        'which',
        'remained',
        'in',
        'the',
        'crown',
        'of',
        'spain',
        'at',
        'the',
        'date',
        'of',
        'cession',
        'of',
        'puerto',
        'rico',
        'to',
        'the',
        'united',
        'states',
        'and',
        'that',
        'appropriations',
        'necessary',
        'for',
        'surveys',
        'be',
        'made',
        'and',
        'that',
        'the',
        'methods',
        'of',
        'the',
        'disposition',
        'of',
        'such',
        'lands',
        'be',
        'prescribed',
        'by',
        'law',
        'on',
        'the',
        'th',
        'of',
        'july',
        'i',
        'directed',
        'that',
        'a',
        'call',
        'be',
        'issued',
        'for',
        'an',
        'election',
        'in',
        'cuba',
        'for',
        'members',
        'of',
        'a',
        'constitutional',
        'convention',
        'to',
        'frame',
        'a',
        'constitution',
        'as',
        'a',
        'basis',
        'for',
        'a',
        'stable',
        'and',
        'independent',
        'government',
        'in',
        'the',
        'island',
        'in',
        'pursuance',
        'thereof',
        'the',
        'military',
        'governor',
        'issued',
        'the',
        'following',
        'instructions',
        'whereas',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'by',
        'its',
        'joint',
        'resolution',
        'of',
        'april',
        'declared',
        'that',
        'the',
        'people',
        'of',
        'the',
        'island',
        'of',
        'cuba',
        'are',
        'and',
        'of',
        'right',
        'ought',
        'to',
        'be',
        'free',
        'and',
        'independent',
        'that',
        'the',
        'united',
        'states',
        'hereby',
        'disclaims',
        'any',
        'disposition',
        'or',
        'intention',
        'to',
        'exercise',
        'sovereignty',
        'jurisdiction',
        'or',
        'control',
        'over',
        'said',
        'island',
        'except',
        'for',
        'the',
        'pacification',
        'thereof',
        'and',
        'asserts',
        'its',
        'determination',
        'when',
        'that',
        'is',
        'accomplished',
        'to',
        'leave',
        'the',
        'government',
        'and',
        'control',
        'of',
        'the',
        'island',
        'to',
        'its',
        'people',
        'and',
        'whereas',
        'the',
        'people',
        'of',
        'cuba',
        'have',
        'established',
        'municipal',
        'governments',
        'deriving',
        'their',
        'authority',
        'from',
        'the',
        'suffrages',
        'of',
        'the',
        'people',
        'given',
        'under',
        'just',
        'and',
        'equal',
        'laws',
        'and',
        'are',
        'now',
        'ready',
        'in',
        'like',
        'manner',
        'to',
        'proceed',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'general',
        'government',
        'which',
        'shall',
        'assume',
        'and',
        'exercise',
        'sovereignty',
        'jurisdiction',
        'and',
        'control',
        'over',
        'the',
        'island',
        'therefore',
        'it',
        'is',
        'ordered',
        'that',
        'a',
        'general',
        'election',
        'be',
        'held',
        'in',
        'the',
        'island',
        'of',
        'cuba',
        'on',
        'the',
        'third',
        'saturday',
        'of',
        'september',
        'in',
        'the',
        'year',
        'nineteen',
        'hundred',
        'to',
        'elect',
        'delegates',
        'to',
        'a',
        'convention',
        'to',
        'meet',
        'in',
        'the',
        'city',
        'of',
        'havana',
        'at',
        'twelve',
        "o'clock",
        'noon',
        'on',
        'the',
        'first',
        'monday',
        'of',
        'november',
        'in',
        'the',
        'year',
        'nineteen',
        'hundred',
        'to',
        'frame',
        'and',
        'adopt',
        'a',
        'constitution',
        'for',
        'the',
        'people',
        'of',
        'cuba',
        'and',
        'as',
        'a',
        'part',
        'thereof',
        'to',
        'provide',
        'for',
        'and',
        'agree',
        'with',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'relations',
        'to',
        'exist',
        'between',
        'that',
        'government',
        'and',
        'the',
        'government',
        'of',
        'cuba',
        'and',
        'to',
        'provide',
        'for',
        'the',
        'election',
        'by',
        'the',
        'people',
        'of',
        'officers',
        'under',
        'such',
        'constitution',
        'and',
        'the',
        'transfer',
        'of',
        'government',
        'to',
        'the',
        'officers',
        'so',
        'elected',
        'the',
        'election',
        'will',
        'be',
        'held',
        'in',
        'the',
        'several',
        'voting',
        'precincts',
        'of',
        'the',
        'island',
        'under',
        'and',
        'pursuant',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'electoral',
        'law',
        'of',
        'april',
        'and',
        'the',
        'amendments',
        'thereof',
        'the',
        'election',
        'was',
        'held',
        'on',
        'the',
        'th',
        'of',
        'september',
        'and',
        'the',
        'convention',
        'assembled',
        'on',
        'the',
        'th',
        'of',
        'november',
        'and',
        'is',
        'now',
        'in',
        'session',
        'in',
        'calling',
        'the',
        'convention',
        'to',
        'order',
        'the',
        'military',
        'governor',
        'of',
        'cuba',
        'made',
        'the',
        'following',
        'statement',
        'as',
        'military',
        'governor',
        'of',
        'the',
        'island',
        'representing',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'i',
        'call',
        'this',
        'convention',
        'to',
        'order',
        'it',
        'will',
        'be',
        'your',
        'duty',
        'first',
        'to',
        'frame',
        'and',
        'adopt',
        'a',
        'constitution',
        'for',
        'cuba',
        'and',
        'whet',
        'that',
        'has',
        'been',
        'done',
        'to',
        'formulate',
        'what',
        'in',
        'your',
        'opinion',
        'ought',
        'to',
        'be',
        'the',
        'relations',
        'between',
        'cuba',
        'and',
        'the',
        'united',
        'states',
        'the',
        'constitution',
        'must',
        'be',
        'adequate',
        'to',
        'secure',
        'a',
        'stable',
        'orderly',
        'and',
        'free',
        'government',
        'when',
        'you',
        'have',
        'formulated',
        'the',
        'relations',
        'which',
        'in',
        'your',
        'opinion',
        'ought',
        'to',
        'exist',
        'between',
        'cuba',
        'and',
        'the',
        'united',
        'states',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'will',
        'doubtless',
        'take',
        'such',
        'action',
        'on',
        'its',
        'part',
        'as',
        'shall',
        'lead',
        'to',
        'a',
        'final',
        'and',
        'authoritative',
        'agreement',
        'between',
        'the',
        'people',
        'of',
        'the',
        'two',
        'countries',
        'to',
        'the',
        'promotion',
        'of',
        'their',
        'common',
        'interests',
        'all',
        'friends',
        'of',
        'cuba',
        'will',
        'follow',
        'your',
        'deliberations',
        'with',
        'the',
        'deepest',
        'interest',
        'earnestly',
        'desiring',
        'that',
        'you',
        'shall',
        'reach',
        'just',
        'conclusions',
        'and',
        'that',
        'by',
        'the',
        'dignity',
        'individual',
        'self',
        'restraint',
        'and',
        'wise',
        'conservatism',
        'which',
        'shall',
        'characterize',
        'your',
        'proceedings',
        'the',
        'capacity',
        'of',
        'the',
        'cuban',
        'people',
        'for',
        'representative',
        'government',
        'may',
        'be',
        'signally',
        'illustrated',
        'the',
        'fundamental',
        'distinction',
        'between',
        'true',
        'representative',
        'government',
        'and',
        'dictatorship',
        'is',
        'that',
        'in',
        'the',
        'former',
        'every',
        'representative',
        'of',
        'the',
        'people',
        'in',
        'whatever',
        'office',
        'confines',
        'himself',
        'strictly',
        'within',
        'the',
        'limits',
        'of',
        'his',
        'defined',
        'powers',
        'without',
        'such',
        'restraint',
        'there',
        'can',
        'be',
        'no',
        'free',
        'constitutional',
        'government',
        'under',
        'the',
        'order',
        'pursuant',
        'to',
        'which',
        'you',
        'have',
        'been',
        'elected',
        'and',
        'convened',
        'you',
        'have',
        'no',
        'duty',
        'and',
        'no',
        'authority',
        'to',
        'take',
        'part',
        'in',
        'the',
        'present',
        'government',
        'of',
        'the',
        'island',
        'your',
        'powers',
        'are',
        'strictly',
        'limited',
        'by',
        'the',
        'terms',
        'of',
        'that',
        'order',
        'when',
        'the',
        'convention',
        'concludes',
        'its',
        'labors',
        'i',
        'will',
        'transmit',
        'to',
        'the',
        'congress',
        'the',
        'constitution',
        'as',
        'framed',
        'by',
        'the',
        'convention',
        'for',
        'its',
        'consideration',
        'and',
        'for',
        'such',
        'action',
        'as',
        'it',
        'may',
        'deem',
        'advisable',
        'i',
        'renew',
        'the',
        'recommendation',
        'made',
        'in',
        'my',
        'special',
        'message',
        'of',
        'february',
        'as',
        'to',
        'the',
        'necessity',
        'for',
        'cable',
        'communication',
        'between',
        'the',
        'united',
        'states',
        'and',
        'hawaii',
        'with',
        'extension',
        'to',
        'manila',
        'since',
        'then',
        'circumstances',
        'have',
        'strikingly',
        'emphasized',
        'this',
        'need',
        'surveys',
        'have',
        'shown',
        'the',
        'entire',
        'feasibility',
        'of',
        'a',
        'chain',
        'of',
        'cables',
        'which',
        'at',
        'each',
        'stopping',
        'place',
        'shall',
        'touch',
        'on',
        'american',
        'territory',
        'so',
        'that',
        'the',
        'system',
        'shall',
        'be',
        'under',
        'our',
        'own',
        'complete',
        'control',
        'manila',
        'once',
        'within',
        'telegraphic',
        'reach',
        'connection',
        'with',
        'the',
        'systems',
        'of',
        'the',
        'asiatic',
        'coast',
        'would',
        'open',
        'increased',
        'and',
        'profitable',
        'opportunities',
        'for',
        'a',
        'more',
        'direct',
        'cable',
        'route',
        'from',
        'our',
        'shores',
        'to',
        'the',
        'orient',
        'than',
        'is',
        'now',
        'afforded',
        'by',
        'the',
        'trans',
        'atlantic',
        'continental',
        'and',
        'trans',
        'asian',
        'lines',
        'i',
        'urge',
        'attention',
        'to',
        'this',
        'important',
        'matter',
        'the',
        'present',
        'strength',
        'of',
        'the',
        'army',
        'is',
        'men',
        'regulars',
        'and',
        'volunteers',
        'under',
        'the',
        'act',
        'of',
        'march',
        'on',
        'the',
        'th',
        'of',
        'june',
        'next',
        'the',
        'present',
        'volunteer',
        'force',
        'will',
        'be',
        'discharged',
        'and',
        'the',
        'regular',
        'army',
        'will',
        'be',
        'reduced',
        'to',
        'officers',
        'and',
        'enlisted',
        'men',
        'in',
        'a',
        'board',
        'of',
        'officers',
        'convened',
        'by',
        'president',
        'cleveland',
        'adopted',
        'a',
        'comprehensive',
        'scheme',
        'of',
        'coast',
        'defense',
        'fortifications',
        'which',
        'involved',
        'the',
        'outlay',
        'of',
        'something',
        'over',
        'one',
        'hundred',
        'million',
        'dollars',
        'this',
        'plan',
        'received',
        'the',
        'approval',
        'of',
        'the',
        'congress',
        'and',
        'since',
        'then',
        'regular',
        'appropriations',
        'have',
        'been',
        'made',
        'and',
        'the',
        'work',
        'of',
        'fortification',
        'has',
        'steadily',
        'progressed',
        'more',
        'than',
        'sixty',
        'millions',
        'of',
        'dollars',
        'have',
        'been',
        'invested',
        'in',
        'a',
        'great',
        'number',
        'of',
        'forts',
        'and',
        'guns',
        'with',
        'all',
        'the',
        'complicated',
        'and',
        'scientific',
        'machinery',
        'and',
        'electrical',
        'appliances',
        'necessary',
        'for',
        'their',
        'use',
        'the',
        'proper',
        'care',
        'of',
        'this',
        'defensive',
        'machinery',
        'requires',
        'men',
        'trained',
        'in',
        'its',
        'use',
        'the',
        'number',
        'of',
        'men',
        'necessary',
        'to',
        'perform',
        'this',
        'duty',
        'alone',
        'is',
        'ascertained',
        'by',
        'the',
        'war',
        'department',
        'at',
        'a',
        'minimum',
        'allowance',
        'to',
        'be',
        'there',
        'are',
        'fifty',
        'eight',
        'or',
        'more',
        'military',
        'posts',
        'in',
        'the',
        'united',
        'states',
        'other',
        'than',
        'the',
        'coast',
        'defense',
        'fortifications',
        'the',
        'number',
        'of',
        'these',
        'posts',
        'is',
        'being',
        'constantly',
        'increased',
        'by',
        'the',
        'congress',
        'more',
        'than',
        'have',
        'been',
        'expended',
        'in',
        'building',
        'and',
        'equipment',
        'and',
        'they',
        'can',
        'only',
        'be',
        'cared',
        'for',
        'by',
        'the',
        'regular',
        'army',
        'the',
        'posts',
        'now',
        'in',
        'existence',
        'and',
        'others',
        'to',
        'be',
        'built',
        'provide',
        'for',
        'accommodations',
        'for',
        'and',
        'if',
        'fully',
        'garrisoned',
        'require',
        'troops',
        'many',
        'of',
        'these',
        'posts',
        'are',
        'along',
        'our',
        'frontier',
        'or',
        'at',
        'important',
        'strategic',
        'points',
        'the',
        'occupation',
        'of',
        'which',
        'is',
        'necessary',
        'we',
        'have',
        'in',
        'cuba',
        'between',
        'and',
        'troops',
        'for',
        'the',
        'present',
        'our',
        'troops',
        'in',
        'that',
        'island',
        'cannot',
        'be',
        'withdrawn',
        'or',
        'materially',
        'diminished',
        'and',
        'certainly',
        'not',
        'until',
        'the',
        'conclusion',
        'of',
        'the',
        'labors',
        'of',
        'the',
        'constitutional',
        'convention',
        'now',
        'in',
        'session',
        'and',
        'a',
        'government',
        'provided',
        'by',
        'the',
        'new',
        'constitution',
        'shall',
        'have',
        'been',
        'established',
        'and',
        'its',
        'stability',
        'assured',
        'in',
        'puerto',
        'rico',
        'we',
        'have',
        'reduced',
        'the',
        'garrisons',
        'to',
        'which',
        'includes',
        'native',
        'troops',
        'there',
        'is',
        'no',
        'room',
        'for',
        'further',
        'reduction',
        'here',
        'we',
        'will',
        'be',
        'required',
        'to',
        'keep',
        'a',
        'considerable',
        'force',
        'in',
        'the',
        'philippine',
        'islands',
        'for',
        'some',
        'time',
        'to',
        'come',
        'from',
        'the',
        'best',
        'information',
        'obtainable',
        'we',
        'will',
        'need',
        'there',
        'for',
        'the',
        'immediate',
        'future',
        'from',
        'to',
        'men',
        'i',
        'am',
        'sure',
        'the',
        'number',
        'may',
        'be',
        'reduced',
        'as',
        'the',
        'insurgents',
        'shall',
        'come',
        'to',
        'acknowledge',
        'the',
        'authority',
        'of',
        'the',
        'united',
        'states',
        'of',
        'which',
        'there',
        'are',
        'assuring',
        'indications',
        'it',
        'must',
        'be',
        'apparent',
        'that',
        'we',
        'will',
        'require',
        'an',
        'army',
        'of',
        'about',
        'and',
        'that',
        'during',
        'present',
        'conditions',
        'in',
        'cuba',
        'and',
        'the',
        'philippines',
        'the',
        'president',
        'should',
        'have',
        'authority',
        'to',
        'increase',
        'the',
        'force',
        'to',
        'the',
        'present',
        'number',
        'of',
        'included',
        'in',
        'this',
        'number',
        'authority',
        'should',
        'be',
        'given',
        'to',
        'raise',
        'native',
        'troops',
        'in',
        'the',
        'philippines',
        'up',
        'to',
        'which',
        'the',
        'taft',
        'commission',
        'believe',
        'will',
        'be',
        'more',
        'effective',
        'in',
        'detecting',
        'and',
        'suppressing',
        'guerrillas',
        'assassins',
        'and',
        'ladrones',
        'than',
        'our',
        'own',
        'soldiers',
        'the',
        'full',
        'discussion',
        'of',
        'this',
        'subject',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'in',
        'his',
        'annual',
        'report',
        'is',
        'called',
        'to',
        'your',
        'earnest',
        'attention',
        'i',
        'renew',
        'the',
        'recommendation',
        'made',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'that',
        'the',
        'congress',
        'provide',
        'a',
        'special',
        'medal',
        'of',
        'honor',
        'for',
        'the',
        'volunteers',
        'regulars',
        'sailors',
        'and',
        'marines',
        'on',
        'duty',
        'in',
        'the',
        'philippines',
        'who',
        'voluntarily',
        'remained',
        'in',
        'the',
        'service',
        'after',
        'their',
        'terms',
        'of',
        'enlistment',
        'had',
        'expired',
        'i',
        'favor',
        'the',
        'recommendation',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'the',
        'detail',
        'oil',
        'officers',
        'from',
        'the',
        'line',
        'of',
        'the',
        'army',
        'when',
        'vacancies',
        'occur',
        'in',
        'the',
        'adjutant',
        "general's",
        'department',
        'inspector',
        "general's",
        'department',
        "quartermaster's",
        'department',
        'subsistence',
        'department',
        'pay',
        'department',
        'ordnance',
        'department',
        'and',
        'signal',
        'corps',
        'the',
        'army',
        'cannot',
        'be',
        'too',
        'highly',
        'commended',
        'for',
        'its',
        'faithful',
        'and',
        'effective',
        'service',
        'in',
        'active',
        'military',
        'operations',
        'in',
        'the',
        'field',
        'and',
        'the',
        'difficult',
        'work',
        'of',
        'civil',
        'administration',
        'the',
        'continued',
        'and',
        'rapid',
        'growth',
        'of',
        'the',
        'postal',
        'service',
        'is',
        'a',
        'sure',
        'index',
        'of',
        'the',
        'great',
        'and',
        'increasing',
        'business',
        'activity',
        'of',
        'the',
        'country',
        'its',
        'most',
        'striking',
        'new',
        'development',
        'is',
        'the',
        'extension',
        'of',
        'rural',
        'free',
        'delivery',
        'this',
        'has',
        'come',
        'almost',
        'wholly',
        'within',
        'the',
        'last',
        'year',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'fiscal',
        'year',
        'the',
        'number',
        'of',
        'routes',
        'in',
        'operation',
        'was',
        'only',
        'and',
        'most',
        'of',
        'these',
        'had',
        'been',
        'running',
        'less',
        'than',
        'twelve',
        'months',
        'on',
        'the',
        'th',
        'of',
        'november',
        'the',
        'number',
        'had',
        'increased',
        'to',
        'reaching',
        'into',
        'forty',
        'four',
        'states',
        'and',
        'territories',
        'and',
        'serving',
        'a',
        'population',
        'of',
        'the',
        'number',
        'of',
        'applications',
        'now',
        'pending',
        'and',
        'awaiting',
        'action',
        'nearly',
        'equals',
        'all',
        'those',
        'granted',
        'up',
        'to',
        'the',
        'present',
        'time',
        'and',
        'by',
        'the',
        'close',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'about',
        'routes',
        'will',
        'have',
        'been',
        'established',
        'providing',
        'for',
        'the',
        'daily',
        'delivery',
        'of',
        'mails',
        'at',
        'the',
        'scattered',
        'homes',
        'of',
        'about',
        'three',
        'and',
        'a',
        'half',
        'millions',
        'of',
        'rural',
        'population',
        'this',
        'service',
        'ameliorates',
        'the',
        'isolation',
        'of',
        'farm',
        'life',
        'conduces',
        'to',
        'good',
        'roads',
        'and',
        'quickens',
        'and',
        'extends',
        'the',
        'dissemination',
        'of',
        'general',
        'information',
        'experience',
        'thus',
        'far',
        'has',
        'tended',
        'to',
        'allay',
        'the',
        'apprehension',
        'that',
        'it',
        'would',
        'be',
        'so',
        'expensive',
        'as',
        'to',
        'forbid',
        'its',
        'general',
        'adoption',
        'or',
        'make',
        'it',
        'a',
        'serious',
        'burden',
        'its',
        'actual',
        'application',
        'has',
        'shown',
        'that',
        'it',
        'increases',
        'postal',
        'receipts',
        'and',
        'can',
        'be',
        'accompanied',
        'by',
        'reductions',
        'in',
        'other',
        'branches',
        'of',
        'the',
        'service',
        'so',
        'that',
        'the',
        'augmented',
        'revenues',
        'and',
        'the',
        'accomplished',
        'savings',
        'together',
        'materially',
        'reduce',
        'the',
        'net',
        'cost',
        'the',
        'evidences',
        'which',
        'point',
        'to',
        'these',
        'conclusions',
        'are',
        'presented',
        'in',
        'detail',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'postmaster',
        'general',
        'which',
        'with',
        'its',
        'recommendations',
        'is',
        'commended',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'full',
        'development',
        'of',
        'this',
        'special',
        'service',
        'however',
        'requires',
        'such',
        'a',
        'large',
        'outlay',
        'of',
        'money',
        'that',
        'it',
        'should',
        'be',
        'undertaken',
        'only',
        'after',
        'a',
        'careful',
        'study',
        'and',
        'thorough',
        'understanding',
        'of',
        'all',
        'that',
        'it',
        'involves',
        'very',
        'efficient',
        'service',
        'has',
        'been',
        'rendered',
        'by',
        'the',
        'navy',
        'in',
        'connection',
        'with',
        'the',
        'insurrection',
        'in',
        'the',
        'philippines',
        'and',
        'the',
        'recent',
        'disturbance',
        'in',
        'china',
        'a',
        'very',
        'satisfactory',
        'settlement',
        'has',
        'been',
        'made',
        'of',
        'the',
        'long',
        'pending',
        'question',
        'of',
        'the',
        'manufacture',
        'of',
        'armor',
        'plate',
        'a',
        'reasonable',
        'price',
        'has',
        'been',
        'secured',
        'and',
        'the',
        'necessity',
        'for',
        'a',
        'government',
        'armor',
        'plant',
        'avoided',
        'i',
        'approve',
        'of',
        'the',
        'recommendations',
        'of',
        'the',
        'secretary',
        'for',
        'new',
        'vessels',
        'and',
        'for',
        'additional',
        'officers',
        'and',
        'men',
        'which',
        'the',
        'required',
        'increase',
        'of',
        'the',
        'navy',
        'makes',
        'necessary',
        'i',
        'commend',
        'to',
        'the',
        'favorable',
        'action',
        'of',
        'the',
        'congress',
        'the',
        'measure',
        'now',
        'pending',
        'for',
        'the',
        'erection',
        'of',
        'a',
        'statue',
        'to',
        'the',
        'memory',
        'of',
        'the',
        'late',
        'admiral',
        'david',
        'd',
        'porter',
        'i',
        'commend',
        'also',
        'the',
        'establishment',
        'of',
        'a',
        'national',
        'naval',
        'reserve',
        'and',
        'of',
        'the',
        'grade',
        'of',
        'vice',
        'admiral',
        'provision',
        'should',
        'be',
        'made',
        'as',
        'recommended',
        'by',
        'the',
        'secretary',
        'for',
        'suitable',
        'rewards',
        'for',
        'special',
        'merit',
        'many',
        'officers',
        'who',
        'rendered',
        'the',
        'most',
        'distinguished',
        'service',
        'during',
        'the',
        'recent',
        'war',
        'with',
        'spain',
        'have',
        'received',
        'in',
        'return',
        'no',
        'recognition',
        'from',
        'the',
        'congress',
        'the',
        'total',
        'area',
        'of',
        'public',
        'lands',
        'as',
        'given',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'is',
        'approximately',
        'acres',
        'of',
        'which',
        'acres',
        'are',
        'undisposed',
        'of',
        'and',
        'acres',
        'have',
        'been',
        'reserved',
        'for',
        'various',
        'purposes',
        'the',
        'public',
        'lands',
        'disposed',
        'of',
        'during',
        'the',
        'year',
        'amount',
        'to',
        'acres',
        'including',
        'acres',
        'of',
        'indian',
        'lands',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'the',
        'total',
        'receipts',
        'from',
        'the',
        'sale',
        'of',
        'public',
        'lands',
        'during',
        'the',
        'fiscal',
        'year',
        'were',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'the',
        'results',
        'obtained',
        'from',
        'our',
        'forest',
        'policy',
        'have',
        'demonstrated',
        'its',
        'wisdom',
        'and',
        'the',
        'necessity',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'for',
        'its',
        'continuance',
        'and',
        'increased',
        'appropriations',
        'by',
        'the',
        'congress',
        'for',
        'the',
        'carrying',
        'on',
        'of',
        'the',
        'work',
        'on',
        'june',
        'there',
        'were',
        'thirty',
        'seven',
        'forest',
        'reserves',
        'created',
        'by',
        'presidential',
        'proclamations',
        'under',
        'section',
        'of',
        'the',
        'act',
        'of',
        'march',
        'embracing',
        'an',
        'area',
        'of',
        'acres',
        'during',
        'the',
        'past',
        'year',
        'the',
        'olympic',
        'reserve',
        'in',
        'the',
        'state',
        'of',
        'washington',
        'was',
        'reduced',
        'acres',
        'leaving',
        'its',
        'present',
        'area',
        'at',
        'acres',
        'the',
        'prescott',
        'reserve',
        'in',
        'arizona',
        'was',
        'increased',
        'from',
        'acres',
        'to',
        'acres',
        'and',
        'the',
        'big',
        'horn',
        'reserve',
        'in',
        'wyoming',
        'was',
        'increased',
        'from',
        'acres',
        'to',
        'acres',
        'a',
        'new',
        'reserve',
        'the',
        'santa',
        'ynez',
        'in',
        'california',
        'embracing',
        'an',
        'area',
        'of',
        'acres',
        'was',
        'created',
        'during',
        'this',
        'year',
        'on',
        'october',
        'the',
        'crow',
        'creek',
        'forest',
        'reserve',
        'in',
        'wyoming',
        'was',
        'created',
        'with',
        'an',
        'area',
        'of',
        'acres',
        'at',
        'the',
        'end',
        'of',
        'the',
        'fiscal',
        'year',
        'there',
        'were',
        'on',
        'the',
        'pension',
        'roll',
        'names',
        'a',
        'net',
        'increase',
        'of',
        'over',
        'the',
        'fiscal',
        'year',
        'the',
        'number',
        'added',
        'to',
        'the',
        'rolls',
        'during',
        'the',
        'year',
        'was',
        'the',
        'amount',
        'disbursed',
        'for',
        'army',
        'pensions',
        'during',
        'the',
        'year',
        'was',
        'and',
        'for',
        'navy',
        'pensions',
        'a',
        'total',
        'of',
        'leaving',
        'an',
        'unexpended',
        'balance',
        'of',
        'to',
        'be',
        'covered',
        'into',
        'the',
        'treasury',
        'which',
        'shows',
        'an',
        'increase',
        'over',
        'the',
        'previous',
        "year's",
        'expenditure',
        'of',
        'there',
        'were',
        'names',
        'added',
        'to',
        'the',
        'rolls',
        'during',
        'the',
        'year',
        'by',
        'special',
        'acts',
        'passed',
        'at',
        'the',
        'first',
        'session',
        'of',
        'the',
        'fifty',
        'sixth',
        'congress',
        'the',
        'act',
        'of',
        'may',
        'among',
        'other',
        'things',
        'provides',
        'for',
        'an',
        'extension',
        'of',
        'income',
        'to',
        'widows',
        'pensioned',
        'under',
        'said',
        'act',
        'to',
        'per',
        'annum',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'believes',
        'that',
        'by',
        'the',
        'operations',
        'of',
        'this',
        'act',
        'the',
        'number',
        'of',
        'persons',
        'pensioned',
        'under',
        'it',
        'will',
        'increase',
        'and',
        'the',
        'increased',
        'annual',
        'payment',
        'for',
        'pensions',
        'will',
        'be',
        'between',
        'and',
        'the',
        'government',
        'justly',
        'appreciates',
        'the',
        'services',
        'of',
        'its',
        'soldiers',
        'and',
        'sailors',
        'by',
        'making',
        'pension',
        'payments',
        'liberal',
        'beyond',
        'precedent',
        'to',
        'them',
        'their',
        'widows',
        'and',
        'orphans',
        'there',
        'were',
        'letters',
        'patent',
        'granted',
        'including',
        'reissues',
        'and',
        'designs',
        'during',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'trademarks',
        'labels',
        'and',
        'prints',
        'registered',
        'the',
        'number',
        'of',
        'patents',
        'which',
        'expired',
        'was',
        'the',
        'total',
        'receipts',
        'for',
        'patents',
        'were',
        'the',
        'expenditures',
        'were',
        'showing',
        'a',
        'surplus',
        'of',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'is',
        'called',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'touching',
        'the',
        'necessity',
        'for',
        'the',
        'further',
        'establishment',
        'of',
        'schools',
        'in',
        'the',
        'territory',
        'of',
        'alaska',
        'and',
        'favorable',
        'action',
        'is',
        'invited',
        'thereon',
        'much',
        'interesting',
        'information',
        'is',
        'given',
        'in',
        'the',
        'report',
        'of',
        'the',
        'governor',
        'of',
        'hawaii',
        'as',
        'to',
        'the',
        'progress',
        'and',
        'development',
        'of',
        'the',
        'islands',
        'during',
        'the',
        'period',
        'from',
        'july',
        'the',
        'date',
        'of',
        'the',
        'approval',
        'of',
        'the',
        'joint',
        'resolution',
        'of',
        'the',
        'congress',
        'providing',
        'for',
        'their',
        'annexation',
        'up',
        'to',
        'april',
        'the',
        'date',
        'of',
        'the',
        'approval',
        'of',
        'the',
        'act',
        'providing',
        'a',
        'government',
        'for',
        'the',
        'territory',
        'and',
        'thereafter',
        'the',
        'last',
        'hawaiian',
        'census',
        'taken',
        'in',
        'the',
        'year',
        'gives',
        'a',
        'total',
        'population',
        'of',
        'of',
        'which',
        'were',
        'native',
        'hawaiians',
        'the',
        'number',
        'of',
        'americans',
        'reported',
        'was',
        'the',
        'results',
        'of',
        'the',
        'federal',
        'census',
        'taken',
        'this',
        'year',
        'show',
        'the',
        'islands',
        'to',
        'have',
        'a',
        'total',
        'population',
        'of',
        'showing',
        'an',
        'increase',
        'over',
        'that',
        'reported',
        'in',
        'of',
        'or',
        'per',
        'cent',
        'there',
        'has',
        'been',
        'marked',
        'progress',
        'in',
        'the',
        'educational',
        'agricultural',
        'and',
        'railroad',
        'development',
        'of',
        'the',
        'islands',
        'in',
        'the',
        'territorial',
        'act',
        'of',
        'april',
        'section',
        'of',
        'said',
        'act',
        'repeals',
        'chapter',
        'of',
        'the',
        'civil',
        'laws',
        'of',
        'hawaii',
        'whereby',
        'the',
        'government',
        'was',
        'to',
        'assist',
        'in',
        'encouraging',
        'and',
        'developing',
        'the',
        'agricultural',
        'resources',
        'of',
        'the',
        'republic',
        'especially',
        'irrigation',
        'the',
        'governor',
        'of',
        'hawaii',
        'recommends',
        'legislation',
        'looking',
        'to',
        'the',
        'development',
        'of',
        'such',
        'water',
        'supply',
        'as',
        'may',
        'exist',
        'on',
        'the',
        'public',
        'lands',
        'with',
        'a',
        'view',
        'of',
        'promoting',
        'land',
        'settlement',
        'the',
        'earnest',
        'consideration',
        'of',
        'the',
        'congress',
        'is',
        'invited',
        'to',
        'this',
        'important',
        'recommendation',
        'and',
        'others',
        'as',
        'embodied',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'the',
        'director',
        'of',
        'the',
        'census',
        'states',
        'that',
        'the',
        'work',
        'in',
        'connection',
        'with',
        'the',
        'twelfth',
        'census',
        'is',
        'progressing',
        'favorably',
        'this',
        'national',
        'undertaking',
        'ordered',
        'by',
        'the',
        'congress',
        'each',
        'decade',
        'has',
        'finally',
        'resulted',
        'in',
        'the',
        'collection',
        'of',
        'an',
        'aggregation',
        'of',
        'statistical',
        'facts',
        'to',
        'determine',
        'the',
        'industrial',
        'growth',
        'of',
        'the',
        'country',
        'its',
        'manufacturing',
        'and',
        'mechanical',
        'resources',
        'its',
        'richness',
        'in',
        'mines',
        'and',
        'forests',
        'the',
        'number',
        'of',
        'its',
        'agriculturists',
        'their',
        'farms',
        'and',
        'products',
        'its',
        'educational',
        'and',
        'religious',
        'opportunities',
        'as',
        'well',
        'as',
        'questions',
        'pertaining',
        'to',
        'sociological',
        'conditions',
        'the',
        'labors',
        'of',
        'the',
        'officials',
        'in',
        'charge',
        'of',
        'the',
        'bureau',
        'indicate',
        'that',
        'the',
        'four',
        'important',
        'and',
        'most',
        'desired',
        'subjects',
        'namely',
        'population',
        'agricultural',
        'manufacturing',
        'and',
        'vital',
        'statistics',
        'will',
        'be',
        'completed',
        'within',
        'the',
        'limit',
        'prescribed',
        'by',
        'the',
        'law',
        'of',
        'march',
        'the',
        'field',
        'work',
        'incident',
        'to',
        'the',
        'above',
        'inquiries',
        'is',
        'now',
        'practically',
        'finished',
        'and',
        'as',
        'a',
        'result',
        'the',
        'population',
        'of',
        'the',
        'states',
        'and',
        'territories',
        'including',
        'the',
        'hawaiian',
        'islands',
        'and',
        'alaska',
        'has',
        'been',
        'announced',
        'the',
        'growth',
        'of',
        'population',
        'during',
        'the',
        'last',
        'decade',
        'amounts',
        'to',
        'over',
        'a',
        'greater',
        'numerical',
        'increase',
        'than',
        'in',
        'any',
        'previous',
        'census',
        'in',
        'the',
        'history',
        'of',
        'the',
        'country',
        'bulletins',
        'will',
        'be',
        'issued',
        'as',
        'rapidly',
        'as',
        'possible',
        'giving',
        'the',
        'population',
        'by',
        'states',
        'and',
        'territories',
        'by',
        'minor',
        'civil',
        'divisions',
        'several',
        'announcements',
        'of',
        'this',
        'kind',
        'have',
        'already',
        'been',
        'made',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'list',
        'will',
        'be',
        'completed',
        'by',
        'january',
        'other',
        'bulletins',
        'giving',
        'the',
        'results',
        'of',
        'the',
        'manufacturing',
        'and',
        'agricultural',
        'inquiries',
        'will',
        'be',
        'given',
        'to',
        'the',
        'public',
        'as',
        'rapidly',
        'as',
        'circumstances',
        'will',
        'admit',
        'the',
        'director',
        'while',
        'confident',
        'of',
        'his',
        'ability',
        'to',
        'complete',
        'the',
        'different',
        'branches',
        'of',
        'the',
        'undertaking',
        'in',
        'the',
        'allotted',
        'time',
        'finds',
        'himself',
        'embarrassed',
        'by',
        'the',
        'lack',
        'of',
        'a',
        'trained',
        'force',
        'properly',
        'equipped',
        'for',
        'statistical',
        'work',
        'thus',
        'raising',
        'the',
        'question',
        'whether',
        'in',
        'the',
        'interest',
        'of',
        'economy',
        'and',
        'a',
        'thorough',
        'execution',
        'of',
        'the',
        'census',
        'work',
        'there',
        'should',
        'not',
        'be',
        'retained',
        'in',
        'the',
        'government',
        'employ',
        'a',
        'certain',
        'number',
        'of',
        'experts',
        'not',
        'only',
        'to',
        'aid',
        'in',
        'the',
        'preliminary',
        'organization',
        'prior',
        'to',
        'the',
        'taking',
        'of',
        'the',
        'decennial',
        'census',
        'but',
        'in',
        'addition',
        'to',
        'have',
        'the',
        'advantage',
        'in',
        'the',
        'field',
        'and',
        'office',
        'work',
        'of',
        'the',
        'bureau',
        'of',
        'trained',
        'assistants',
        'to',
        'facilitate',
        'the',
        'early',
        'completion',
        'of',
        'this',
        'enormous',
        'undertaking',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'at',
        'its',
        'present',
        'session',
        'apportion',
        'representation',
        'among',
        'the',
        'several',
        'states',
        'as',
        'provided',
        'by',
        'the',
        'constitution',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'been',
        'extending',
        'its',
        'work',
        'during',
        'the',
        'past',
        'year',
        'reaching',
        'farther',
        'for',
        'new',
        'varieties',
        'of',
        'seeds',
        'and',
        'plants',
        'co',
        'operating',
        'more',
        'fully',
        'with',
        'the',
        'states',
        'and',
        'territories',
        'in',
        'research',
        'along',
        'useful',
        'lines',
        'making',
        'progress',
        'in',
        'meteorological',
        'work',
        'relating',
        'to',
        'lines',
        'of',
        'wireless',
        'telegraphy',
        'and',
        'forecasts',
        'for',
        'ocean',
        'going',
        'vessels',
        'continuing',
        'inquiry',
        'as',
        'to',
        'animal',
        'disease',
        'looking',
        'into',
        'the',
        'extent',
        'and',
        'character',
        'of',
        'food',
        'adulteration',
        'outlining',
        'plans',
        'for',
        'the',
        'care',
        'preservation',
        'and',
        'intelligent',
        'harvesting',
        'of',
        'our',
        'woodlands',
        'studying',
        'soils',
        'that',
        'producers',
        'may',
        'cultivate',
        'with',
        'better',
        'knowledge',
        'of',
        'conditions',
        'and',
        'helping',
        'to',
        'clothe',
        'desert',
        'places',
        'with',
        'grasses',
        'suitable',
        'to',
        'our',
        'and',
        'regions',
        'our',
        'island',
        'possessions',
        'are',
        'being',
        'considered',
        'that',
        'their',
        'peoples',
        'may',
        'be',
        'helped',
        'to',
        'produce',
        'the',
        'tropical',
        'products',
        'now',
        'so',
        'extensively',
        'brought',
        'into',
        'the',
        'united',
        'states',
        'inquiry',
        'into',
        'methods',
        'of',
        'improving',
        'our',
        'roads',
        'has',
        'been',
        'active',
        'during',
        'the',
        'year',
        'help',
        'has',
        'been',
        'given',
        'to',
        'many',
        'localities',
        'and',
        'scientific',
        'investigation',
        'of',
        'material',
        'in',
        'the',
        'states',
        'and',
        'territories',
        'has',
        'been',
        'inaugurated',
        'irrigationproblems',
        'in',
        'our',
        'semiarid',
        'regions',
        'are',
        'receiving',
        'careful',
        'and',
        'increased',
        'consideration',
        'an',
        'extensive',
        'exhibit',
        'at',
        'paris',
        'of',
        'the',
        'products',
        'of',
        'agriculture',
        'has',
        'made',
        'the',
        'peoples',
        'of',
        'many',
        'countries',
        'more',
        'familiar',
        'with',
        'the',
        'varied',
        'products',
        'of',
        'our',
        'fields',
        'and',
        'their',
        'comparative',
        'excellence',
        'the',
        'collection',
        'of',
        'statistics',
        'regarding',
        'our',
        'crops',
        'is',
        'being',
        'improved',
        'and',
        'sources',
        'of',
        'information',
        'are',
        'being',
        'enlarged',
        'to',
        'the',
        'end',
        'that',
        'producers',
        'may',
        'have',
        'the',
        'earliest',
        'advices',
        'regarding',
        'crop',
        'conditions',
        'there',
        'has',
        'never',
        'been',
        'a',
        'time',
        'when',
        'those',
        'for',
        'whom',
        'it',
        'was',
        'established',
        'have',
        'shown',
        'more',
        'appreciation',
        'of',
        'the',
        'services',
        'of',
        'the',
        'department',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'december',
        'called',
        'attention',
        'to',
        'the',
        'necessity',
        'for',
        'some',
        'amendment',
        'of',
        'the',
        'alien',
        'contract',
        'law',
        'there',
        'still',
        'remain',
        'important',
        'features',
        'of',
        'the',
        'rightful',
        'application',
        'of',
        'the',
        'eight',
        'hour',
        'law',
        'for',
        'the',
        'benefit',
        'of',
        'labor',
        'and',
        'of',
        'the',
        'principle',
        'of',
        'arbitration',
        'and',
        'i',
        'again',
        'commend',
        'these',
        'subjects',
        'to',
        'the',
        'careful',
        'attention',
        'of',
        'the',
        'congress',
        'that',
        'there',
        'may',
        'be',
        'secured',
        'the',
        'best',
        'service',
        'possible',
        'in',
        'the',
        'philippine',
        'islands',
        'i',
        'have',
        'issued',
        'under',
        'date',
        'of',
        'november',
        'the',
        'following',
        'order',
        'the',
        'united',
        'states',
        'civil',
        'service',
        'commission',
        'is',
        'directed',
        'to',
        'render',
        'such',
        'assistance',
        'as',
        'may',
        'be',
        'practicable',
        'to',
        'the',
        'civil',
        'service',
        'board',
        'created',
        'under',
        'the',
        'act',
        'of',
        'the',
        'united',
        'states',
        'philippine',
        'commission',
        'for',
        'the',
        'establishment',
        'and',
        'maintenance',
        'of',
        'an',
        'honest',
        'and',
        'efficient',
        'civil',
        'service',
        'in',
        'the',
        'philippine',
        'islands',
        'and',
        'for',
        'that',
        'purpose',
        'to',
        'conduct',
        'examinations',
        'for',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'philippine',
        'islands',
        'upon',
        'the',
        'request',
        'of',
        'the',
        'civil',
        'service',
        'board',
        'of',
        'said',
        'islands',
        'under',
        'such',
        'regulations',
        'as',
        'may',
        'be',
        'agreed',
        'upon',
        'by',
        'the',
        'said',
        'board',
        'and',
        'the',
        'said',
        'united',
        'states',
        'civil',
        'service',
        'commission',
        'the',
        'civil',
        'service',
        'commission',
        'is',
        'greatly',
        'embarrassed',
        'in',
        'its',
        'work',
        'for',
        'want',
        'of',
        'an',
        'adequate',
        'permanent',
        'force',
        'for',
        'clerical',
        'and',
        'other',
        'assistance',
        'its',
        'needs',
        'are',
        'fully',
        'set',
        'forth',
        'in',
        'its',
        'report',
        'i',
        'invite',
        'attention',
        'to',
        'the',
        'report',
        'and',
        'especially',
        'urge',
        'upon',
        'the',
        'congress',
        'that',
        'this',
        'important',
        'bureau',
        'of',
        'the',
        'public',
        'service',
        'which',
        'passes',
        'upon',
        'the',
        'qualifications',
        'and',
        'character',
        'of',
        'so',
        'large',
        'a',
        'number',
        'of',
        'the',
        'officers',
        'and',
        'employees',
        'of',
        'the',
        'government',
        'should',
        'be',
        'supported',
        'by',
        'all',
        'needed',
        'appropriations',
        'to',
        'secure',
        'promptness',
        'and',
        'efficiency',
        'i',
        'am',
        'very',
        'much',
        'impressed',
        'with',
        'the',
        'statement',
        'made',
        'by',
        'the',
        'heads',
        'of',
        'all',
        'the',
        'departments',
        'of',
        'the',
        'urgent',
        'necessity',
        'of',
        'a',
        'hall',
        'of',
        'public',
        'records',
        'in',
        'every',
        'departmental',
        'building',
        'in',
        'washington',
        'so',
        'far',
        'as',
        'i',
        'am',
        'informed',
        'the',
        'space',
        'for',
        'official',
        'records',
        'is',
        'not',
        'only',
        'exhausted',
        'but',
        'the',
        'walls',
        'of',
        'rooms',
        'are',
        'lined',
        'with',
        'shelves',
        'the',
        'middle',
        'floor',
        'space',
        'of',
        'many',
        'rooms',
        'is',
        'tilled',
        'with',
        'tile',
        'cases',
        'and',
        'garrets',
        'and',
        'basements',
        'which',
        'were',
        'never',
        'intended',
        'and',
        'are',
        'unfitted',
        'for',
        'their',
        'accommodation',
        'are',
        'crowded',
        'with',
        'them',
        'aside',
        'from',
        'the',
        'inconvenience',
        'there',
        'is',
        'great',
        'danger',
        'not',
        'only',
        'from',
        'fire',
        'but',
        'from',
        'the',
        'weight',
        'of',
        'these',
        'records',
        'upon',
        'timbers',
        'not',
        'intended',
        'for',
        'their',
        'support',
        'there',
        'should',
        'be',
        'a',
        'separate',
        'building',
        'especially',
        'designed',
        'for',
        'the',
        'purpose',
        'of',
        'receiving',
        'and',
        'preserving',
        'the',
        'annually',
        'accumulating',
        'archives',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'such',
        'a',
        'hall',
        'need',
        'not',
        'be',
        'a',
        'costly',
        'structure',
        'but',
        'should',
        'be',
        'so',
        'arranged',
        'as',
        'to',
        'admit',
        'of',
        'enlargement',
        'from',
        'time',
        'to',
        'time',
        'i',
        'urgently',
        'recommend',
        'that',
        'the',
        'congress',
        'take',
        'early',
        'action',
        'in',
        'this',
        'matter',
        'i',
        'transmit',
        'to',
        'the',
        'congress',
        'a',
        'resolution',
        'adopted',
        'at',
        'a',
        'recent',
        'meeting',
        'of',
        'the',
        'american',
        'bar',
        'association',
        'concerning',
        'the',
        'proposed',
        'celebration',
        'of',
        'john',
        'marshall',
        'day',
        'february',
        'fitting',
        'exercises',
        'have',
        'been',
        'arranged',
        'and',
        'it',
        'is',
        'earnestly',
        'desired',
        'by',
        'the',
        'committee',
        'that',
        'the',
        'congress',
        'may',
        'participate',
        'in',
        'this',
        'movement',
        'to',
        'honor',
        'the',
        'memory',
        'of',
        'the',
        'great',
        'jurist',
        'the',
        'transfer',
        'of',
        'the',
        'government',
        'to',
        'this',
        'city',
        'is',
        'a',
        'fact',
        'of',
        'great',
        'historical',
        'interest',
        'among',
        'the',
        'people',
        'there',
        'is',
        'a',
        'feeling',
        'of',
        'genuine',
        'pride',
        'in',
        'the',
        'capital',
        'of',
        'the',
        'republic',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'interest',
        'in',
        'this',
        'connection',
        'that',
        'in',
        'the',
        'population',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'was',
        'to',
        'day',
        'it',
        'is',
        'the',
        'population',
        'of',
        'the',
        'city',
        'of',
        'washington',
        'was',
        'then',
        'to',
        'day',
        'it',
        'is',
        'the',
        'congress',
        'having',
        'provided',
        'for',
        'an',
        'appropriate',
        'national',
        'celebration',
        'of',
        'the',
        'centennial',
        'anniversary',
        'of',
        'the',
        'establishment',
        'of',
        'the',
        'seat',
        'of',
        'the',
        'government',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'committees',
        'authorized',
        'by',
        'it',
        'have',
        'prepared',
        'a',
        'programme',
        'for',
        'the',
        'th',
        'of',
        'december',
        'which',
        'date',
        'has',
        'been',
        'selected',
        'as',
        'the',
        'anniversary',
        'day',
        'deep',
        'interest',
        'has',
        'been',
        'shown',
        'in',
        'the',
        'arrangements',
        'for',
        'the',
        'celebration',
        'by',
        'the',
        'members',
        'of',
        'the',
        'committees',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'committee',
        'of',
        'governors',
        'appointed',
        'by',
        'the',
        'president',
        'and',
        'the',
        'committees',
        'appointed',
        'by',
        'the',
        'citizens',
        'and',
        'inhabitants',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'generally',
        'the',
        'programme',
        'in',
        'addition',
        'to',
        'a',
        'reception',
        'and',
        'other',
        'exercises',
        'at',
        'the',
        'executive',
        'mansion',
        'provides',
        'commemorative',
        'exercises',
        'to',
        'be',
        'held',
        'jointly',
        'by',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'the',
        'hall',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'a',
        'reception',
        'in',
        'the',
        'evening',
        'at',
        'the',
        'corcoran',
        'gallery',
        'of',
        'art',
        'in',
        'honor',
        'of',
        'the',
        'governors',
        'of',
        'the',
        'states',
        'and',
        'territories',
        'in',
        'our',
        'great',
        'prosperity',
        'we',
        'must',
        'guard',
        'against',
        'the',
        'danger',
        'it',
        'invites',
        'of',
        'extravagance',
        'in',
        'government',
        'expenditures',
        'and',
        'appropriations',
        'and',
        'the',
        'chosen',
        'representatives',
        'of',
        'the',
        'people',
        'will',
        'i',
        'doubt',
        'not',
        'furnish',
        'an',
        'example',
        'in',
        'their',
        'legislation',
        'of',
        'that',
        'wise',
        'economy',
        'which',
        'in',
        'a',
        'season',
        'of',
        'plenty',
        'husbands',
        'for',
        'the',
        'future',
        'in',
        'this',
        'era',
        'of',
        'great',
        'business',
        'activity',
        'and',
        'opportunity',
        'caution',
        'is',
        'not',
        'untimely',
        'it',
        'will',
        'not',
        'abate',
        'but',
        'strengthen',
        'confidence',
        'it',
        'will',
        'not',
        'retard',
        'but',
        'promote',
        'legitimate',
        'industrial',
        'and',
        'commercial',
        'expansion',
        'our',
        'growing',
        'power',
        'brings',
        'with',
        'it',
        'temptations',
        'and',
        'perils',
        'requiring',
        'constant',
        'vigilance',
        'to',
        'avoid',
        'it',
        'must',
        'not',
        'be',
        'used',
        'to',
        'invite',
        'conflicts',
        'nor',
        'for',
        'oppression',
        'but',
        'for',
        'the',
        'more',
        'effective',
        'maintenance',
        'of',
        'those',
        'principles',
        'of',
        'equality',
        'and',
        'justice',
        'upon',
        'which',
        'our',
        'institutions',
        'and',
        'happiness',
        'depend',
        'let',
        'us',
        'keep',
        'always',
        'in',
        'mind',
        'that',
        'the',
        'foundation',
        'of',
        'our',
        'government',
        'is',
        'liberty',
        'its',
        'superstructure',
        'peace',
        'william',
        'mckinley'],
 1901: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'congress',
        'assembles',
        'this',
        'year',
        'under',
        'the',
        'shadow',
        'of',
        'a',
        'great',
        'calamity',
        'on',
        'the',
        'sixth',
        'of',
        'september',
        'president',
        'mckinley',
        'was',
        'shot',
        'by',
        'an',
        'anarchist',
        'while',
        'attending',
        'the',
        'pan',
        'american',
        'exposition',
        'at',
        'buffalo',
        'and',
        'died',
        'in',
        'that',
        'city',
        'on',
        'the',
        'fourteenth',
        'of',
        'that',
        'month',
        'of',
        'the',
        'last',
        'seven',
        'elected',
        'presidents',
        'he',
        'is',
        'the',
        'third',
        'who',
        'has',
        'been',
        'murdered',
        'and',
        'the',
        'bare',
        'recital',
        'of',
        'this',
        'fact',
        'is',
        'sufficient',
        'to',
        'justify',
        'grave',
        'alarm',
        'among',
        'all',
        'loyal',
        'american',
        'citizens',
        'moreover',
        'the',
        'circumstances',
        'of',
        'this',
        'the',
        'third',
        'assassination',
        'of',
        'an',
        'american',
        'president',
        'have',
        'a',
        'peculiarly',
        'sinister',
        'significance',
        'both',
        'president',
        'lincoln',
        'and',
        'president',
        'garfield',
        'were',
        'killed',
        'by',
        'assassins',
        'of',
        'types',
        'unfortunately',
        'not',
        'uncommon',
        'in',
        'history',
        'president',
        'lincoln',
        'falling',
        'a',
        'victim',
        'to',
        'the',
        'terrible',
        'passions',
        'aroused',
        'by',
        'four',
        'years',
        'of',
        'civil',
        'war',
        'and',
        'president',
        'garfield',
        'to',
        'the',
        'revengeful',
        'vanity',
        'of',
        'a',
        'disappointed',
        'office',
        'seeker',
        'president',
        'mckinley',
        'was',
        'killed',
        'by',
        'an',
        'utterly',
        'depraved',
        'criminal',
        'belonging',
        'to',
        'that',
        'body',
        'of',
        'criminals',
        'who',
        'object',
        'to',
        'all',
        'governments',
        'good',
        'and',
        'bad',
        'alike',
        'who',
        'are',
        'against',
        'any',
        'form',
        'of',
        'popular',
        'liberty',
        'if',
        'it',
        'is',
        'guaranteed',
        'by',
        'even',
        'the',
        'most',
        'just',
        'and',
        'liberal',
        'laws',
        'and',
        'who',
        'are',
        'as',
        'hostile',
        'to',
        'the',
        'upright',
        'exponent',
        'of',
        'a',
        'free',
        "people's",
        'sober',
        'will',
        'as',
        'to',
        'the',
        'tyrannical',
        'and',
        'irresponsible',
        'despot',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'say',
        'that',
        'at',
        'the',
        'time',
        'of',
        'president',
        "mckinley's",
        'death',
        'he',
        'was',
        'the',
        'most',
        'widely',
        'loved',
        'man',
        'in',
        'all',
        'the',
        'united',
        'states',
        'while',
        'we',
        'have',
        'never',
        'had',
        'any',
        'public',
        'man',
        'of',
        'his',
        'position',
        'who',
        'has',
        'been',
        'so',
        'wholly',
        'free',
        'from',
        'the',
        'bitter',
        'animosities',
        'incident',
        'to',
        'public',
        'life',
        'his',
        'political',
        'opponents',
        'were',
        'the',
        'first',
        'to',
        'bear',
        'the',
        'heartiest',
        'and',
        'most',
        'generous',
        'tribute',
        'to',
        'the',
        'broad',
        'kindliness',
        'of',
        'nature',
        'the',
        'sweetness',
        'and',
        'gentleness',
        'of',
        'character',
        'which',
        'so',
        'endeared',
        'him',
        'to',
        'his',
        'close',
        'associates',
        'to',
        'a',
        'standard',
        'of',
        'lofty',
        'integrity',
        'in',
        'public',
        'life',
        'he',
        'united',
        'the',
        'tender',
        'affections',
        'and',
        'home',
        'virtues',
        'which',
        'are',
        'all',
        'important',
        'in',
        'the',
        'make',
        'up',
        'of',
        'national',
        'character',
        'a',
        'gallant',
        'soldier',
        'in',
        'the',
        'great',
        'war',
        'for',
        'the',
        'union',
        'he',
        'also',
        'shone',
        'as',
        'an',
        'example',
        'to',
        'all',
        'our',
        'people',
        'because',
        'of',
        'his',
        'conduct',
        'in',
        'the',
        'most',
        'sacred',
        'and',
        'intimate',
        'of',
        'home',
        'relations',
        'there',
        'could',
        'be',
        'no',
        'personal',
        'hatred',
        'of',
        'him',
        'for',
        'he',
        'never',
        'acted',
        'with',
        'aught',
        'but',
        'consideration',
        'for',
        'the',
        'welfare',
        'of',
        'others',
        'no',
        'one',
        'could',
        'fail',
        'to',
        'respect',
        'him',
        'who',
        'knew',
        'him',
        'in',
        'public',
        'or',
        'private',
        'life',
        'the',
        'defenders',
        'of',
        'those',
        'murderous',
        'criminals',
        'who',
        'seek',
        'to',
        'excuse',
        'their',
        'criminality',
        'by',
        'asserting',
        'that',
        'it',
        'is',
        'exercised',
        'for',
        'political',
        'ends',
        'inveigh',
        'against',
        'wealth',
        'and',
        'irresponsible',
        'power',
        'but',
        'for',
        'this',
        'assassination',
        'even',
        'this',
        'base',
        'apology',
        'cannot',
        'be',
        'urged',
        'president',
        'mckinley',
        'was',
        'a',
        'man',
        'of',
        'moderate',
        'means',
        'a',
        'man',
        'whose',
        'stock',
        'sprang',
        'from',
        'the',
        'sturdy',
        'tillers',
        'of',
        'the',
        'soil',
        'who',
        'had',
        'himself',
        'belonged',
        'among',
        'the',
        'wage',
        'workers',
        'who',
        'had',
        'entered',
        'the',
        'army',
        'as',
        'a',
        'private',
        'soldier',
        'wealth',
        'was',
        'not',
        'struck',
        'at',
        'when',
        'the',
        'president',
        'was',
        'assassinated',
        'but',
        'the',
        'honest',
        'toil',
        'which',
        'is',
        'content',
        'with',
        'moderate',
        'gains',
        'after',
        'a',
        'lifetime',
        'of',
        'unremitting',
        'labor',
        'largely',
        'in',
        'the',
        'service',
        'of',
        'the',
        'public',
        'still',
        'less',
        'was',
        'power',
        'struck',
        'at',
        'in',
        'the',
        'sense',
        'that',
        'power',
        'is',
        'irresponsible',
        'or',
        'centered',
        'in',
        'the',
        'hands',
        'of',
        'any',
        'one',
        'individual',
        'the',
        'blow',
        'was',
        'not',
        'aimed',
        'at',
        'tyranny',
        'or',
        'wealth',
        'it',
        'was',
        'aimed',
        'at',
        'one',
        'of',
        'the',
        'strongest',
        'champions',
        'the',
        'wage',
        'worker',
        'has',
        'ever',
        'had',
        'at',
        'one',
        'of',
        'the',
        'most',
        'faithful',
        'representatives',
        'of',
        'the',
        'system',
        'of',
        'public',
        'rights',
        'and',
        'representative',
        'government',
        'who',
        'has',
        'ever',
        'risen',
        'to',
        'public',
        'office',
        'president',
        'mckinley',
        'filled',
        'that',
        'political',
        'office',
        'for',
        'which',
        'the',
        'entire',
        'people',
        'vote',
        'and',
        'no',
        'president',
        'not',
        'even',
        'lincoln',
        'himself',
        'was',
        'ever',
        'more',
        'earnestly',
        'anxious',
        'to',
        'represent',
        'the',
        'well',
        'thought',
        'out',
        'wishes',
        'of',
        'the',
        'people',
        'his',
        'one',
        'anxiety',
        'in',
        'every',
        'crisis',
        'was',
        'to',
        'keep',
        'in',
        'closest',
        'touch',
        'with',
        'the',
        'people',
        'to',
        'find',
        'out',
        'what',
        'they',
        'thought',
        'and',
        'to',
        'endeavor',
        'to',
        'give',
        'expression',
        'to',
        'their',
        'thought',
        'after',
        'having',
        'endeavored',
        'to',
        'guide',
        'that',
        'thought',
        'aright',
        'he',
        'had',
        'just',
        'been',
        'reelected',
        'to',
        'the',
        'presidency',
        'because',
        'the',
        'majority',
        'of',
        'our',
        'citizens',
        'the',
        'majority',
        'of',
        'our',
        'farmers',
        'and',
        'wage',
        'workers',
        'believed',
        'that',
        'he',
        'had',
        'faithfully',
        'upheld',
        'their',
        'interests',
        'for',
        'four',
        'years',
        'they',
        'felt',
        'themselves',
        'in',
        'close',
        'and',
        'intimate',
        'touch',
        'with',
        'him',
        'they',
        'felt',
        'that',
        'he',
        'represented',
        'so',
        'well',
        'and',
        'so',
        'honorably',
        'all',
        'their',
        'ideals',
        'and',
        'aspirations',
        'that',
        'they',
        'wished',
        'him',
        'to',
        'continue',
        'for',
        'another',
        'four',
        'years',
        'to',
        'represent',
        'them',
        'and',
        'this',
        'was',
        'the',
        'man',
        'at',
        'whom',
        'the',
        'assassin',
        'struck',
        'that',
        'there',
        'might',
        'be',
        'nothing',
        'lacking',
        'to',
        'complete',
        'the',
        'judas',
        'like',
        'infamy',
        'of',
        'his',
        'act',
        'he',
        'took',
        'advantage',
        'of',
        'an',
        'occasion',
        'when',
        'the',
        'president',
        'was',
        'meeting',
        'the',
        'people',
        'generally',
        'and',
        'advancing',
        'as',
        'if',
        'to',
        'take',
        'the',
        'hand',
        'out',
        'stretched',
        'to',
        'him',
        'in',
        'kindly',
        'and',
        'brotherly',
        'fellowship',
        'he',
        'turned',
        'the',
        'noble',
        'and',
        'generous',
        'confidence',
        'of',
        'the',
        'victim',
        'into',
        'an',
        'opportunity',
        'to',
        'strike',
        'the',
        'fatal',
        'blow',
        'there',
        'is',
        'no',
        'baser',
        'deed',
        'in',
        'all',
        'the',
        'annals',
        'of',
        'crime',
        'the',
        'shock',
        'the',
        'grief',
        'of',
        'the',
        'country',
        'are',
        'bitter',
        'in',
        'the',
        'minds',
        'of',
        'all',
        'who',
        'saw',
        'the',
        'dark',
        'days',
        'while',
        'the',
        'president',
        'yet',
        'hovered',
        'between',
        'life',
        'and',
        'death',
        'at',
        'last',
        'the',
        'light',
        'was',
        'stilled',
        'in',
        'the',
        'kindly',
        'eyes',
        'and',
        'the',
        'breath',
        'went',
        'from',
        'the',
        'lips',
        'that',
        'even',
        'in',
        'mortal',
        'agony',
        'uttered',
        'no',
        'words',
        'save',
        'of',
        'forgiveness',
        'to',
        'his',
        'murderer',
        'of',
        'love',
        'for',
        'his',
        'friends',
        'and',
        'of',
        'faltering',
        'trust',
        'in',
        'the',
        'will',
        'of',
        'the',
        'most',
        'high',
        'such',
        'a',
        'death',
        'crowning',
        'the',
        'glory',
        'of',
        'such',
        'a',
        'life',
        'leaves',
        'us',
        'with',
        'infinite',
        'sorrow',
        'but',
        'with',
        'such',
        'pride',
        'in',
        'what',
        'he',
        'had',
        'accomplished',
        'and',
        'in',
        'his',
        'own',
        'personal',
        'character',
        'that',
        'we',
        'feel',
        'the',
        'blow',
        'not',
        'as',
        'struck',
        'at',
        'him',
        'but',
        'as',
        'struck',
        'at',
        'the',
        'nation',
        'we',
        'mourn',
        'a',
        'good',
        'and',
        'great',
        'president',
        'who',
        'is',
        'dead',
        'but',
        'while',
        'we',
        'mourn',
        'we',
        'are',
        'lifted',
        'up',
        'by',
        'the',
        'splendid',
        'achievements',
        'of',
        'his',
        'life',
        'and',
        'the',
        'grand',
        'heroism',
        'with',
        'which',
        'he',
        'met',
        'his',
        'death',
        'when',
        'we',
        'turn',
        'from',
        'the',
        'man',
        'to',
        'the',
        'nation',
        'the',
        'harm',
        'done',
        'is',
        'so',
        'great',
        'as',
        'to',
        'excite',
        'our',
        'gravest',
        'apprehensions',
        'and',
        'to',
        'demand',
        'our',
        'wisest',
        'and',
        'most',
        'resolute',
        'action',
        'this',
        'criminal',
        'was',
        'a',
        'professed',
        'anarchist',
        'inflamed',
        'by',
        'the',
        'teachings',
        'of',
        'professed',
        'anarchists',
        'and',
        'probably',
        'also',
        'by',
        'the',
        'reckless',
        'utterances',
        'of',
        'those',
        'who',
        'on',
        'the',
        'stump',
        'and',
        'in',
        'the',
        'public',
        'press',
        'appeal',
        'to',
        'the',
        'dark',
        'and',
        'evil',
        'spirits',
        'of',
        'malice',
        'and',
        'greed',
        'envy',
        'and',
        'sullen',
        'hatred',
        'the',
        'wind',
        'is',
        'sowed',
        'by',
        'the',
        'men',
        'who',
        'preach',
        'such',
        'doctrines',
        'and',
        'they',
        'cannot',
        'escape',
        'their',
        'share',
        'of',
        'responsibility',
        'for',
        'the',
        'whirlwind',
        'that',
        'is',
        'reaped',
        'this',
        'applies',
        'alike',
        'to',
        'the',
        'deliberate',
        'demagogue',
        'to',
        'the',
        'exploiter',
        'of',
        'sensationalism',
        'and',
        'to',
        'the',
        'crude',
        'and',
        'foolish',
        'visionary',
        'who',
        'for',
        'whatever',
        'reason',
        'apologizes',
        'for',
        'crime',
        'or',
        'excites',
        'aimless',
        'discontent',
        'the',
        'blow',
        'was',
        'aimed',
        'not',
        'at',
        'this',
        'president',
        'but',
        'at',
        'all',
        'presidents',
        'at',
        'every',
        'symbol',
        'of',
        'government',
        'president',
        'mckinley',
        'was',
        'as',
        'emphatically',
        'the',
        'embodiment',
        'of',
        'the',
        'popular',
        'will',
        'of',
        'the',
        'nation',
        'expressed',
        'through',
        'the',
        'forms',
        'of',
        'law',
        'as',
        'a',
        'new',
        'england',
        'town',
        'meeting',
        'is',
        'in',
        'similar',
        'fashion',
        'the',
        'embodiment',
        'of',
        'the',
        'law',
        'abiding',
        'purpose',
        'and',
        'practice',
        'of',
        'the',
        'people',
        'of',
        'the',
        'town',
        'on',
        'no',
        'conceivable',
        'theory',
        'could',
        'the',
        'murder',
        'of',
        'the',
        'president',
        'be',
        'accepted',
        'as',
        'due',
        'to',
        'protest',
        'against',
        'inequalities',
        'in',
        'the',
        'social',
        'order',
        'save',
        'as',
        'the',
        'murder',
        'of',
        'all',
        'the',
        'freemen',
        'engaged',
        'in',
        'a',
        'town',
        'meeting',
        'could',
        'be',
        'accepted',
        'as',
        'a',
        'protest',
        'against',
        'that',
        'social',
        'inequality',
        'which',
        'puts',
        'a',
        'malefactor',
        'in',
        'jail',
        'anarchy',
        'is',
        'no',
        'more',
        'an',
        'expression',
        'of',
        'social',
        'discontent',
        'than',
        'picking',
        'pockets',
        'or',
        'wife',
        'beating',
        'the',
        'anarchist',
        'and',
        'especially',
        'the',
        'anarchist',
        'in',
        'the',
        'united',
        'states',
        'is',
        'merely',
        'one',
        'type',
        'of',
        'criminal',
        'more',
        'dangerous',
        'than',
        'any',
        'other',
        'because',
        'he',
        'represents',
        'the',
        'same',
        'depravity',
        'in',
        'a',
        'greater',
        'degree',
        'the',
        'man',
        'who',
        'advocates',
        'anarchy',
        'directly',
        'or',
        'indirectly',
        'in',
        'any',
        'shape',
        'or',
        'fashion',
        'or',
        'the',
        'man',
        'who',
        'apologizes',
        'for',
        'anarchists',
        'and',
        'their',
        'deeds',
        'makes',
        'himself',
        'morally',
        'accessory',
        'to',
        'murder',
        'before',
        'the',
        'fact',
        'the',
        'anarchist',
        'is',
        'a',
        'criminal',
        'whose',
        'perverted',
        'instincts',
        'lead',
        'him',
        'to',
        'prefer',
        'confusion',
        'and',
        'chaos',
        'to',
        'the',
        'most',
        'beneficent',
        'form',
        'of',
        'social',
        'order',
        'his',
        'protest',
        'of',
        'concern',
        'for',
        'workingmen',
        'is',
        'outrageous',
        'in',
        'its',
        'impudent',
        'falsity',
        'for',
        'if',
        'the',
        'political',
        'institutions',
        'of',
        'this',
        'country',
        'do',
        'not',
        'afford',
        'opportunity',
        'to',
        'every',
        'honest',
        'and',
        'intelligent',
        'son',
        'of',
        'toil',
        'then',
        'the',
        'door',
        'of',
        'hope',
        'is',
        'forever',
        'closed',
        'against',
        'him',
        'the',
        'anarchist',
        'is',
        'everywhere',
        'not',
        'merely',
        'the',
        'enemy',
        'of',
        'system',
        'and',
        'of',
        'progress',
        'but',
        'the',
        'deadly',
        'foe',
        'of',
        'liberty',
        'if',
        'ever',
        'anarchy',
        'is',
        'triumphant',
        'its',
        'triumph',
        'will',
        'last',
        'for',
        'but',
        'one',
        'red',
        'moment',
        'to',
        'be',
        'succeeded',
        'for',
        'ages',
        'by',
        'the',
        'gloomy',
        'night',
        'of',
        'despotism',
        'for',
        'the',
        'anarchist',
        'himself',
        'whether',
        'he',
        'preaches',
        'or',
        'practices',
        'his',
        'doctrines',
        'we',
        'need',
        'not',
        'have',
        'one',
        'particle',
        'more',
        'concern',
        'than',
        'for',
        'any',
        'ordinary',
        'murderer',
        'he',
        'is',
        'not',
        'the',
        'victim',
        'of',
        'social',
        'or',
        'political',
        'injustice',
        'there',
        'are',
        'no',
        'wrongs',
        'to',
        'remedy',
        'in',
        'his',
        'case',
        'the',
        'cause',
        'of',
        'his',
        'criminality',
        'is',
        'to',
        'be',
        'found',
        'in',
        'his',
        'own',
        'evil',
        'passions',
        'and',
        'in',
        'the',
        'evil',
        'conduct',
        'of',
        'those',
        'who',
        'urge',
        'him',
        'on',
        'not',
        'in',
        'any',
        'failure',
        'by',
        'others',
        'or',
        'by',
        'the',
        'state',
        'to',
        'do',
        'justice',
        'to',
        'him',
        'or',
        'his',
        'he',
        'is',
        'a',
        'malefactor',
        'and',
        'nothing',
        'else',
        'he',
        'is',
        'in',
        'no',
        'sense',
        'in',
        'no',
        'shape',
        'or',
        'way',
        'a',
        'product',
        'of',
        'social',
        'conditions',
        'save',
        'as',
        'a',
        'highwayman',
        'is',
        'produced',
        'by',
        'the',
        'fact',
        'than',
        'an',
        'unarmed',
        'man',
        'happens',
        'to',
        'have',
        'a',
        'purse',
        'it',
        'is',
        'a',
        'travesty',
        'upon',
        'the',
        'great',
        'and',
        'holy',
        'names',
        'of',
        'liberty',
        'and',
        'freedom',
        'to',
        'permit',
        'them',
        'to',
        'be',
        'invoked',
        'in',
        'such',
        'a',
        'cause',
        'no',
        'man',
        'or',
        'body',
        'of',
        'men',
        'preaching',
        'anarchistic',
        'doctrines',
        'should',
        'be',
        'allowed',
        'at',
        'large',
        'any',
        'more',
        'than',
        'if',
        'preaching',
        'the',
        'murder',
        'of',
        'some',
        'specified',
        'private',
        'individual',
        'anarchistic',
        'speeches',
        'writings',
        'and',
        'meetings',
        'are',
        'essentially',
        'seditious',
        'and',
        'treasonable',
        'i',
        'earnestly',
        'recommend',
        'to',
        'the',
        'congress',
        'that',
        'in',
        'the',
        'exercise',
        'of',
        'its',
        'wise',
        'discretion',
        'it',
        'should',
        'take',
        'into',
        'consideration',
        'the',
        'coming',
        'to',
        'this',
        'country',
        'of',
        'anarchists',
        'or',
        'persons',
        'professing',
        'principles',
        'hostile',
        'to',
        'all',
        'government',
        'and',
        'justifying',
        'the',
        'murder',
        'of',
        'those',
        'placed',
        'in',
        'authority',
        'such',
        'individuals',
        'as',
        'those',
        'who',
        'not',
        'long',
        'ago',
        'gathered',
        'in',
        'open',
        'meeting',
        'to',
        'glorify',
        'the',
        'murder',
        'of',
        'king',
        'humbert',
        'of',
        'italy',
        'perpetrate',
        'a',
        'crime',
        'and',
        'the',
        'law',
        'should',
        'ensure',
        'their',
        'rigorous',
        'punishment',
        'they',
        'and',
        'those',
        'like',
        'them',
        'should',
        'be',
        'kept',
        'out',
        'of',
        'this',
        'country',
        'and',
        'if',
        'found',
        'here',
        'they',
        'should',
        'be',
        'promptly',
        'deported',
        'to',
        'the',
        'country',
        'whence',
        'they',
        'came',
        'and',
        'far',
        'reaching',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'the',
        'punishment',
        'of',
        'those',
        'who',
        'stay',
        'no',
        'matter',
        'calls',
        'more',
        'urgently',
        'for',
        'the',
        'wisest',
        'thought',
        'of',
        'the',
        'congress',
        'the',
        'federal',
        'courts',
        'should',
        'be',
        'given',
        'jurisdiction',
        'over',
        'any',
        'man',
        'who',
        'kills',
        'or',
        'attempts',
        'to',
        'kill',
        'the',
        'president',
        'or',
        'any',
        'man',
        'who',
        'by',
        'the',
        'constitution',
        'or',
        'by',
        'law',
        'is',
        'in',
        'line',
        'of',
        'succession',
        'for',
        'the',
        'presidency',
        'while',
        'the',
        'punishment',
        'for',
        'an',
        'unsuccessful',
        'attempt',
        'should',
        'be',
        'proportioned',
        'to',
        'the',
        'enormity',
        'of',
        'the',
        'offense',
        'against',
        'our',
        'institutions',
        'anarchy',
        'is',
        'a',
        'crime',
        'against',
        'the',
        'whole',
        'human',
        'race',
        'and',
        'all',
        'mankind',
        'should',
        'band',
        'against',
        'the',
        'anarchist',
        'his',
        'crime',
        'should',
        'be',
        'made',
        'an',
        'offense',
        'against',
        'the',
        'law',
        'of',
        'nations',
        'like',
        'piracy',
        'and',
        'that',
        'form',
        'of',
        'man',
        'stealing',
        'known',
        'as',
        'the',
        'slave',
        'trade',
        'for',
        'it',
        'is',
        'of',
        'far',
        'blacker',
        'infamy',
        'than',
        'either',
        'it',
        'should',
        'be',
        'so',
        'declared',
        'by',
        'treaties',
        'among',
        'all',
        'civilized',
        'powers',
        'such',
        'treaties',
        'would',
        'give',
        'to',
        'the',
        'federal',
        'government',
        'the',
        'power',
        'of',
        'dealing',
        'with',
        'the',
        'crime',
        'a',
        'grim',
        'commentary',
        'upon',
        'the',
        'folly',
        'of',
        'the',
        'anarchist',
        'position',
        'was',
        'afforded',
        'by',
        'the',
        'attitude',
        'of',
        'the',
        'law',
        'toward',
        'this',
        'very',
        'criminal',
        'who',
        'had',
        'just',
        'taken',
        'the',
        'life',
        'of',
        'the',
        'president',
        'the',
        'people',
        'would',
        'have',
        'torn',
        'him',
        'limb',
        'from',
        'limb',
        'if',
        'it',
        'had',
        'not',
        'been',
        'that',
        'the',
        'law',
        'he',
        'defied',
        'was',
        'at',
        'once',
        'invoked',
        'in',
        'his',
        'behalf',
        'so',
        'far',
        'from',
        'his',
        'deed',
        'being',
        'committed',
        'on',
        'behalf',
        'of',
        'the',
        'people',
        'against',
        'the',
        'government',
        'the',
        'government',
        'was',
        'obliged',
        'at',
        'once',
        'to',
        'exert',
        'its',
        'full',
        'police',
        'power',
        'to',
        'save',
        'him',
        'from',
        'instant',
        'death',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'moreover',
        'his',
        'deed',
        'worked',
        'not',
        'the',
        'slightest',
        'dislocation',
        'in',
        'our',
        'governmental',
        'system',
        'and',
        'the',
        'danger',
        'of',
        'a',
        'recurrence',
        'of',
        'such',
        'deeds',
        'no',
        'matter',
        'how',
        'great',
        'it',
        'might',
        'grow',
        'would',
        'work',
        'only',
        'in',
        'the',
        'direction',
        'of',
        'strengthening',
        'and',
        'giving',
        'harshness',
        'to',
        'the',
        'forces',
        'of',
        'order',
        'no',
        'man',
        'will',
        'ever',
        'be',
        'restrained',
        'from',
        'becoming',
        'president',
        'by',
        'any',
        'fear',
        'as',
        'to',
        'his',
        'personal',
        'safety',
        'if',
        'the',
        'risk',
        'to',
        'the',
        "president's",
        'life',
        'became',
        'great',
        'it',
        'would',
        'mean',
        'that',
        'the',
        'office',
        'would',
        'more',
        'and',
        'more',
        'come',
        'to',
        'be',
        'filled',
        'by',
        'men',
        'of',
        'a',
        'spirit',
        'which',
        'would',
        'make',
        'them',
        'resolute',
        'and',
        'merciless',
        'in',
        'dealing',
        'with',
        'every',
        'friend',
        'of',
        'disorder',
        'this',
        'great',
        'country',
        'will',
        'not',
        'fall',
        'into',
        'anarchy',
        'and',
        'if',
        'anarchists',
        'should',
        'ever',
        'become',
        'a',
        'serious',
        'menace',
        'to',
        'its',
        'institutions',
        'they',
        'would',
        'not',
        'merely',
        'be',
        'stamped',
        'out',
        'but',
        'would',
        'involve',
        'in',
        'their',
        'own',
        'ruin',
        'every',
        'active',
        'or',
        'passive',
        'sympathizer',
        'with',
        'their',
        'doctrines',
        'the',
        'american',
        'people',
        'are',
        'slow',
        'to',
        'wrath',
        'but',
        'when',
        'their',
        'wrath',
        'is',
        'once',
        'kindled',
        'it',
        'burns',
        'like',
        'a',
        'consuming',
        'flame',
        'during',
        'the',
        'last',
        'five',
        'years',
        'business',
        'confidence',
        'has',
        'been',
        'restored',
        'and',
        'the',
        'nation',
        'is',
        'to',
        'be',
        'congratulated',
        'because',
        'of',
        'its',
        'present',
        'abounding',
        'prosperity',
        'such',
        'prosperity',
        'can',
        'never',
        'be',
        'created',
        'by',
        'law',
        'alone',
        'although',
        'it',
        'is',
        'easy',
        'enough',
        'to',
        'destroy',
        'it',
        'by',
        'mischievous',
        'laws',
        'if',
        'the',
        'hand',
        'of',
        'the',
        'lord',
        'is',
        'heavy',
        'upon',
        'any',
        'country',
        'if',
        'flood',
        'or',
        'drought',
        'comes',
        'human',
        'wisdom',
        'is',
        'powerless',
        'to',
        'avert',
        'the',
        'calamity',
        'moreover',
        'no',
        'law',
        'can',
        'guard',
        'us',
        'against',
        'the',
        'consequences',
        'of',
        'our',
        'own',
        'folly',
        'the',
        'men',
        'who',
        'are',
        'idle',
        'or',
        'credulous',
        'the',
        'men',
        'who',
        'seek',
        'gains',
        'not',
        'by',
        'genuine',
        'work',
        'with',
        'head',
        'or',
        'hand',
        'but',
        'by',
        'gambling',
        'in',
        'any',
        'form',
        'are',
        'always',
        'a',
        'source',
        'of',
        'menace',
        'not',
        'only',
        'to',
        'themselves',
        'but',
        'to',
        'others',
        'if',
        'the',
        'business',
        'world',
        'loses',
        'its',
        'head',
        'it',
        'loses',
        'what',
        'legislation',
        'cannot',
        'supply',
        'fundamentally',
        'the',
        'welfare',
        'of',
        'each',
        'citizen',
        'and',
        'therefore',
        'the',
        'welfare',
        'of',
        'the',
        'aggregate',
        'of',
        'citizens',
        'which',
        'makes',
        'the',
        'nation',
        'must',
        'rest',
        'upon',
        'individual',
        'thrift',
        'and',
        'energy',
        'resolution',
        'and',
        'intelligence',
        'nothing',
        'can',
        'take',
        'the',
        'place',
        'of',
        'this',
        'individual',
        'capacity',
        'but',
        'wise',
        'legislation',
        'and',
        'honest',
        'and',
        'intelligent',
        'administration',
        'can',
        'give',
        'it',
        'the',
        'fullest',
        'scope',
        'the',
        'largest',
        'opportunity',
        'to',
        'work',
        'to',
        'good',
        'effect',
        'the',
        'tremendous',
        'and',
        'highly',
        'complex',
        'industrial',
        'development',
        'which',
        'went',
        'on',
        'with',
        'ever',
        'accelerated',
        'rapidity',
        'during',
        'the',
        'latter',
        'half',
        'of',
        'the',
        'nineteenth',
        'century',
        'brings',
        'us',
        'face',
        'to',
        'face',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'twentieth',
        'with',
        'very',
        'serious',
        'social',
        'problems',
        'the',
        'old',
        'laws',
        'and',
        'the',
        'old',
        'customs',
        'which',
        'had',
        'almost',
        'the',
        'binding',
        'force',
        'of',
        'law',
        'were',
        'once',
        'quite',
        'sufficient',
        'to',
        'regulate',
        'the',
        'accumulation',
        'and',
        'distribution',
        'of',
        'wealth',
        'since',
        'the',
        'industrial',
        'changes',
        'which',
        'have',
        'so',
        'enormously',
        'increased',
        'the',
        'productive',
        'power',
        'of',
        'mankind',
        'they',
        'are',
        'no',
        'longer',
        'sufficient',
        'the',
        'growth',
        'of',
        'cities',
        'has',
        'gone',
        'on',
        'beyond',
        'comparison',
        'faster',
        'than',
        'the',
        'growth',
        'of',
        'the',
        'country',
        'and',
        'the',
        'upbuilding',
        'of',
        'the',
        'great',
        'industrial',
        'centers',
        'has',
        'meant',
        'a',
        'startling',
        'increase',
        'not',
        'merely',
        'in',
        'the',
        'aggregate',
        'of',
        'wealth',
        'but',
        'in',
        'the',
        'number',
        'of',
        'very',
        'large',
        'individual',
        'and',
        'especially',
        'of',
        'very',
        'large',
        'corporate',
        'fortunes',
        'the',
        'creation',
        'of',
        'these',
        'great',
        'corporate',
        'fortunes',
        'has',
        'not',
        'been',
        'due',
        'to',
        'the',
        'tariff',
        'nor',
        'to',
        'any',
        'other',
        'governmental',
        'action',
        'but',
        'to',
        'natural',
        'causes',
        'in',
        'the',
        'business',
        'world',
        'operating',
        'in',
        'other',
        'countries',
        'as',
        'they',
        'operate',
        'in',
        'our',
        'own',
        'the',
        'process',
        'has',
        'aroused',
        'much',
        'antagonism',
        'a',
        'great',
        'part',
        'of',
        'which',
        'is',
        'wholly',
        'without',
        'warrant',
        'it',
        'is',
        'not',
        'true',
        'that',
        'as',
        'the',
        'rich',
        'have',
        'grown',
        'richer',
        'the',
        'poor',
        'have',
        'grown',
        'poorer',
        'on',
        'the',
        'contrary',
        'never',
        'before',
        'has',
        'the',
        'average',
        'man',
        'the',
        'wage',
        'worker',
        'the',
        'farmer',
        'the',
        'small',
        'trader',
        'been',
        'so',
        'well',
        'off',
        'as',
        'in',
        'this',
        'country',
        'and',
        'at',
        'the',
        'present',
        'time',
        'there',
        'have',
        'been',
        'abuses',
        'connected',
        'with',
        'the',
        'accumulation',
        'of',
        'wealth',
        'yet',
        'it',
        'remains',
        'true',
        'that',
        'a',
        'fortune',
        'accumulated',
        'in',
        'legitimate',
        'business',
        'can',
        'be',
        'accumulated',
        'by',
        'the',
        'person',
        'specially',
        'benefited',
        'only',
        'on',
        'condition',
        'of',
        'conferring',
        'immense',
        'incidental',
        'benefits',
        'upon',
        'others',
        'successful',
        'enterprise',
        'of',
        'the',
        'type',
        'which',
        'benefits',
        'all',
        'mankind',
        'can',
        'only',
        'exist',
        'if',
        'the',
        'conditions',
        'are',
        'such',
        'as',
        'to',
        'offer',
        'great',
        'prizes',
        'as',
        'the',
        'rewards',
        'of',
        'success',
        'the',
        'captains',
        'of',
        'industry',
        'who',
        'have',
        'driven',
        'the',
        'railway',
        'systems',
        'across',
        'this',
        'continent',
        'who',
        'have',
        'built',
        'up',
        'our',
        'commerce',
        'who',
        'have',
        'developed',
        'our',
        'manufactures',
        'have',
        'on',
        'the',
        'whole',
        'done',
        'great',
        'good',
        'to',
        'our',
        'people',
        'without',
        'them',
        'the',
        'material',
        'development',
        'of',
        'which',
        'we',
        'are',
        'so',
        'justly',
        'proud',
        'could',
        'never',
        'have',
        'taken',
        'place',
        'moreover',
        'we',
        'should',
        'recognize',
        'the',
        'immense',
        'importance',
        'of',
        'this',
        'material',
        'development',
        'of',
        'leaving',
        'as',
        'unhampered',
        'as',
        'is',
        'compatible',
        'with',
        'the',
        'public',
        'good',
        'the',
        'strong',
        'and',
        'forceful',
        'men',
        'upon',
        'whom',
        'the',
        'success',
        'of',
        'business',
        'operations',
        'inevitably',
        'rests',
        'the',
        'slightest',
        'study',
        'of',
        'business',
        'conditions',
        'will',
        'satisfy',
        'anyone',
        'capable',
        'of',
        'forming',
        'a',
        'judgment',
        'that',
        'the',
        'personal',
        'equation',
        'is',
        'the',
        'most',
        'important',
        'factor',
        'in',
        'a',
        'business',
        'operation',
        'that',
        'the',
        'business',
        'ability',
        'of',
        'the',
        'man',
        'at',
        'the',
        'head',
        'of',
        'any',
        'business',
        'concern',
        'big',
        'or',
        'little',
        'is',
        'usually',
        'the',
        'factor',
        'which',
        'fixes',
        'the',
        'gulf',
        'between',
        'striking',
        'success',
        'and',
        'hopeless',
        'failure',
        'an',
        'additional',
        'reason',
        'for',
        'caution',
        'in',
        'dealing',
        'with',
        'corporations',
        'is',
        'to',
        'be',
        'found',
        'in',
        'the',
        'international',
        'commercial',
        'conditions',
        'of',
        'to',
        'day',
        'the',
        'same',
        'business',
        'conditions',
        'which',
        'have',
        'produced',
        'the',
        'great',
        'aggregations',
        'of',
        'corporate',
        'and',
        'individual',
        'wealth',
        'have',
        'made',
        'them',
        'very',
        'potent',
        'factors',
        'in',
        'international',
        'commercial',
        'competition',
        'business',
        'concerns',
        'which',
        'have',
        'the',
        'largest',
        'means',
        'at',
        'their',
        'disposal',
        'and',
        'are',
        'managed',
        'by',
        'the',
        'ablest',
        'men',
        'are',
        'naturally',
        'those',
        'which',
        'take',
        'the',
        'lead',
        'in',
        'the',
        'strife',
        'for',
        'commercial',
        'supremacy',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'america',
        'has',
        'only',
        'just',
        'begun',
        'to',
        'assume',
        'that',
        'commanding',
        'position',
        'in',
        'the',
        'international',
        'business',
        'world',
        'which',
        'we',
        'believe',
        'will',
        'more',
        'and',
        'more',
        'be',
        'hers',
        'it',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'that',
        'this',
        'position',
        'be',
        'not',
        'jeoparded',
        'especially',
        'at',
        'a',
        'time',
        'when',
        'the',
        'overflowing',
        'abundance',
        'of',
        'our',
        'own',
        'natural',
        'resources',
        'and',
        'the',
        'skill',
        'business',
        'energy',
        'and',
        'mechanical',
        'aptitude',
        'of',
        'our',
        'people',
        'make',
        'foreign',
        'markets',
        'essential',
        'under',
        'such',
        'conditions',
        'it',
        'would',
        'be',
        'most',
        'unwise',
        'to',
        'cramp',
        'or',
        'to',
        'fetter',
        'the',
        'youthful',
        'strength',
        'of',
        'our',
        'nation',
        'moreover',
        'it',
        'cannot',
        'too',
        'often',
        'be',
        'pointed',
        'out',
        'that',
        'to',
        'strike',
        'with',
        'ignorant',
        'violence',
        'at',
        'the',
        'interests',
        'of',
        'one',
        'set',
        'of',
        'men',
        'almost',
        'inevitably',
        'endangers',
        'the',
        'interests',
        'of',
        'all',
        'the',
        'fundamental',
        'rule',
        'in',
        'our',
        'national',
        'life',
        'the',
        'rule',
        'which',
        'underlies',
        'all',
        'others',
        'is',
        'that',
        'on',
        'the',
        'whole',
        'and',
        'in',
        'the',
        'long',
        'run',
        'we',
        'shall',
        'go',
        'up',
        'or',
        'down',
        'together',
        'there',
        'are',
        'exceptions',
        'and',
        'in',
        'times',
        'of',
        'prosperity',
        'some',
        'will',
        'prosper',
        'far',
        'more',
        'and',
        'in',
        'times',
        'of',
        'adversity',
        'some',
        'will',
        'suffer',
        'far',
        'more',
        'than',
        'others',
        'but',
        'speaking',
        'generally',
        'a',
        'period',
        'of',
        'good',
        'times',
        'means',
        'that',
        'all',
        'share',
        'more',
        'or',
        'less',
        'in',
        'them',
        'and',
        'in',
        'a',
        'period',
        'of',
        'hard',
        'times',
        'all',
        'feel',
        'the',
        'stress',
        'to',
        'a',
        'greater',
        'or',
        'less',
        'degree',
        'it',
        'surely',
        'ought',
        'not',
        'to',
        'be',
        'necessary',
        'to',
        'enter',
        'into',
        'any',
        'proof',
        'of',
        'this',
        'statement',
        'the',
        'memory',
        'of',
        'the',
        'lean',
        'years',
        'which',
        'began',
        'in',
        'is',
        'still',
        'vivid',
        'and',
        'we',
        'can',
        'contrast',
        'them',
        'with',
        'the',
        'conditions',
        'in',
        'this',
        'very',
        'year',
        'which',
        'is',
        'now',
        'closing',
        'disaster',
        'to',
        'great',
        'business',
        'enterprises',
        'can',
        'never',
        'have',
        'its',
        'effects',
        'limited',
        'to',
        'the',
        'men',
        'at',
        'the',
        'top',
        'it',
        'spreads',
        'throughout',
        'and',
        'while',
        'it',
        'is',
        'bad',
        'for',
        'everybody',
        'it',
        'is',
        'worst',
        'for',
        'those',
        'farthest',
        'down',
        'the',
        'capitalist',
        'may',
        'be',
        'shorn',
        'of',
        'his',
        'luxuries',
        'but',
        'the',
        'wage',
        'worker',
        'may',
        'be',
        'deprived',
        'of',
        'even',
        'bare',
        'necessities',
        'the',
        'mechanism',
        'of',
        'modern',
        'business',
        'is',
        'so',
        'delicate',
        'that',
        'extreme',
        'care',
        'must',
        'be',
        'taken',
        'not',
        'to',
        'interfere',
        'with',
        'it',
        'in',
        'a',
        'spirit',
        'of',
        'rashness',
        'or',
        'ignorance',
        'many',
        'of',
        'those',
        'who',
        'have',
        'made',
        'it',
        'their',
        'vocation',
        'to',
        'denounce',
        'the',
        'great',
        'industrial',
        'combinations',
        'which',
        'are',
        'popularly',
        'although',
        'with',
        'technical',
        'inaccuracy',
        'known',
        'as',
        'trusts',
        'appeal',
        'especially',
        'to',
        'hatred',
        'and',
        'fear',
        'these',
        'are',
        'precisely',
        'the',
        'two',
        'emotions',
        'particularly',
        'when',
        'combined',
        'with',
        'ignorance',
        'which',
        'unfit',
        'men',
        'for',
        'the',
        'exercise',
        'of',
        'cool',
        'and',
        'steady',
        'judgment',
        'in',
        'facing',
        'new',
        'industrial',
        'conditions',
        'the',
        'whole',
        'history',
        'of',
        'the',
        'world',
        'shows',
        'that',
        'legislation',
        'will',
        'generally',
        'be',
        'both',
        'unwise',
        'and',
        'ineffective',
        'unless',
        'undertaken',
        'after',
        'calm',
        'inquiry',
        'and',
        'with',
        'sober',
        'self',
        'restraint',
        'much',
        'of',
        'the',
        'legislation',
        'directed',
        'at',
        'the',
        'trusts',
        'would',
        'have',
        'been',
        'exceedingly',
        'mischievous',
        'had',
        'it',
        'not',
        'also',
        'been',
        'entirely',
        'ineffective',
        'in',
        'accordance',
        'with',
        'a',
        'well',
        'known',
        'sociological',
        'law',
        'the',
        'ignorant',
        'or',
        'reckless',
        'agitator',
        'has',
        'been',
        'the',
        'really',
        'effective',
        'friend',
        'of',
        'the',
        'evils',
        'which',
        'he',
        'has',
        'been',
        'nominally',
        'opposing',
        'in',
        'dealing',
        'with',
        'business',
        'interests',
        'for',
        'the',
        'government',
        'to',
        'undertake',
        'by',
        'crude',
        'and',
        'ill',
        'considered',
        'legislation',
        'to',
        'do',
        'what',
        'may',
        'turn',
        'out',
        'to',
        'be',
        'bad',
        'would',
        'be',
        'to',
        'incur',
        'the',
        'risk',
        'of',
        'such',
        'far',
        'reaching',
        'national',
        'disaster',
        'that',
        'it',
        'would',
        'be',
        'preferable',
        'to',
        'undertake',
        'nothing',
        'at',
        'all',
        'the',
        'men',
        'who',
        'demand',
        'the',
        'impossible',
        'or',
        'the',
        'undesirable',
        'serve',
        'as',
        'the',
        'allies',
        'of',
        'the',
        'forces',
        'with',
        'which',
        'they',
        'are',
        'nominally',
        'at',
        'war',
        'for',
        'they',
        'hamper',
        'those',
        'who',
        'would',
        'endeavor',
        'to',
        'find',
        'out',
        'in',
        'rational',
        'fashion',
        'what',
        'the',
        'wrongs',
        'really',
        'are',
        'and',
        'to',
        'what',
        'extent',
        'and',
        'in',
        'what',
        'manner',
        'it',
        'is',
        'practicable',
        'to',
        'apply',
        'remedies',
        'all',
        'this',
        'is',
        'true',
        'and',
        'yet',
        'it',
        'is',
        'also',
        'true',
        'that',
        'there',
        'are',
        'real',
        'and',
        'grave',
        'evils',
        'one',
        'of',
        'the',
        'chief',
        'being',
        'over',
        'capitalization',
        'because',
        'of',
        'its',
        'many',
        'baleful',
        'consequences',
        'and',
        'a',
        'resolute',
        'and',
        'practical',
        'effort',
        'must',
        'be',
        'made',
        'to',
        'correct',
        'these',
        'evils',
        'there',
        'is',
        'a',
        'widespread',
        'conviction',
        'in',
        'the',
        'minds',
        'of',
        'the',
        'american',
        'people',
        'that',
        'the',
        'great',
        'corporations',
        'known',
        'as',
        'trusts',
        'are',
        'in',
        'certain',
        'of',
        'their',
        'features',
        'and',
        'tendencies',
        'hurtful',
        'to',
        'the',
        'general',
        'welfare',
        'this',
        'springs',
        'from',
        'no',
        'spirit',
        'of',
        'envy',
        'or',
        'uncharitableness',
        'nor',
        'lack',
        'of',
        'pride',
        'in',
        'the',
        'great',
        'industrial',
        'achievements',
        'that',
        'have',
        'placed',
        'this',
        'country',
        'at',
        'the',
        'head',
        'of',
        'the',
        'nations',
        'struggling',
        'for',
        'commercial',
        'supremacy',
        'it',
        'does',
        'not',
        'rest',
        'upon',
        'a',
        'lack',
        'of',
        'intelligent',
        'appreciation',
        'of',
        'the',
        'necessity',
        'of',
        'meeting',
        'changing',
        'and',
        'changed',
        'conditions',
        'of',
        'trade',
        'with',
        'new',
        'methods',
        'nor',
        'upon',
        'ignorance',
        'of',
        'the',
        'fact',
        'that',
        'combination',
        'of',
        'capital',
        'in',
        'the',
        'effort',
        'to',
        'accomplish',
        'great',
        'things',
        'is',
        'necessary',
        'when',
        'the',
        "world's",
        'progress',
        'demands',
        'that',
        'great',
        'things',
        'be',
        'done',
        'it',
        'is',
        'based',
        'upon',
        'sincere',
        'conviction',
        'that',
        'combination',
        'and',
        'concentration',
        'should',
        'be',
        'not',
        'prohibited',
        'but',
        'supervised',
        'and',
        'within',
        'reasonable',
        'limits',
        'controlled',
        'and',
        'in',
        'my',
        'judgment',
        'this',
        'conviction',
        'is',
        'right',
        'it',
        'is',
        'no',
        'limitation',
        'upon',
        'property',
        'rights',
        'or',
        'freedom',
        'of',
        'contract',
        'to',
        'require',
        'that',
        'when',
        'men',
        'receive',
        'from',
        'government',
        'the',
        'privilege',
        'of',
        'doing',
        'business',
        'under',
        'corporate',
        'form',
        'which',
        'frees',
        'them',
        'from',
        'individual',
        'responsibility',
        'and',
        'enables',
        'them',
        'to',
        'call',
        'into',
        'their',
        'enterprises',
        'the',
        'capital',
        'of',
        'the',
        'public',
        'they',
        'shall',
        'do',
        'so',
        'upon',
        'absolutely',
        'truthful',
        'representations',
        'as',
        'to',
        'the',
        'value',
        'of',
        'the',
        'property',
        'in',
        'which',
        'the',
        'capital',
        'is',
        'to',
        'be',
        'invested',
        'corporations',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'should',
        'be',
        'regulated',
        'if',
        'they',
        'are',
        'found',
        'to',
        'exercise',
        'a',
        'license',
        'working',
        'to',
        'the',
        'public',
        'injury',
        'it',
        'should',
        'be',
        'as',
        'much',
        'the',
        'aim',
        'of',
        'those',
        'who',
        'seek',
        'for',
        'social',
        'betterment',
        'to',
        'rid',
        'the',
        'business',
        'world',
        'of',
        'crimes',
        'of',
        'cunning',
        'as',
        'to',
        'rid',
        'the',
        'entire',
        'body',
        'politic',
        'of',
        'crimes',
        'of',
        'violence',
        'great',
        'corporations',
        'exist',
        'only',
        'because',
        'they',
        'are',
        'created',
        'and',
        'safeguarded',
        'by',
        'our',
        'institutions',
        'and',
        'it',
        'is',
        'therefore',
        'our',
        'right',
        'and',
        'our',
        'duty',
        'to',
        'see',
        'that',
        'they',
        'work',
        'in',
        'harmony',
        'with',
        'these',
        'institutions',
        'the',
        'first',
        'essential',
        'in',
        'determining',
        'how',
        'to',
        'deal',
        'with',
        'the',
        'great',
        'industrial',
        'combinations',
        'is',
        'knowledge',
        'of',
        'the',
        'facts',
        'publicity',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'the',
        'government',
        'should',
        'have',
        'the',
        'right',
        'to',
        'inspect',
        'and',
        'examine',
        'the',
        'workings',
        'of',
        'the',
        'great',
        'corporations',
        'engaged',
        'in',
        'interstate',
        'business',
        'publicity',
        'is',
        'the',
        'only',
        'sure',
        'remedy',
        'which',
        'we',
        'can',
        'now',
        'invoke',
        'what',
        'further',
        'remedies',
        'are',
        'needed',
        'in',
        'the',
        'way',
        'of',
        'governmental',
        'regulation',
        'or',
        'taxation',
        'can',
        'only',
        'be',
        'determined',
        'after',
        'publicity',
        'has',
        'been',
        'obtained',
        'by',
        'process',
        'of',
        'law',
        'and',
        'in',
        'the',
        'course',
        'of',
        'administration',
        'the',
        'first',
        'requisite',
        'is',
        'knowledge',
        'full',
        'and',
        'complete',
        'knowledge',
        'which',
        'may',
        'be',
        'made',
        'public',
        'to',
        'the',
        'world',
        'artificial',
        'bodies',
        'such',
        'as',
        'corporations',
        'and',
        'joint',
        'stock',
        'or',
        'other',
        'associations',
        'depending',
        'upon',
        'any',
        'statutory',
        'law',
        'for',
        'their',
        'existence',
        'or',
        'privileges',
        'should',
        'be',
        'subject',
        'to',
        'proper',
        'governmental',
        'supervision',
        'and',
        'full',
        'and',
        'accurate',
        'information',
        'as',
        'to',
        'their',
        'operations',
        'should',
        'be',
        'made',
        'public',
        'regularly',
        'at',
        'reasonable',
        'intervals',
        'the',
        'large',
        'corporations',
        'commonly',
        'called',
        'trusts',
        'though',
        'organized',
        'in',
        'one',
        'state',
        'always',
        'do',
        'business',
        'in',
        'many',
        'states',
        'often',
        'doing',
        'very',
        'little',
        'business',
        'in',
        'the',
        'state',
        'where',
        'they',
        'are',
        'incorporated',
        'there',
        'is',
        'utter',
        'lack',
        'of',
        'uniformity',
        'in',
        'the',
        'state',
        'laws',
        'about',
        'them',
        'and',
        'as',
        'no',
        'state',
        'has',
        'any',
        'exclusive',
        'interest',
        'in',
        'or',
        'power',
        'over',
        'their',
        'acts',
        'it',
        'has',
        'in',
        'practice',
        'proved',
        'impossible',
        'to',
        'get',
        'adequate',
        'regulation',
        'through',
        'state',
        'action',
        'therefore',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'whole',
        'people',
        'the',
        'nation',
        'should',
        'without',
        'interfering',
        'with',
        'the',
        'power',
        'of',
        'the',
        'states',
        'in',
        'the',
        'matter',
        'itself',
        'also',
        'assume',
        'power',
        'of',
        'supervision',
        'and',
        'regulation',
        'over',
        'all',
        'corporations',
        'doing',
        'an',
        'interstate',
        'business',
        'this',
        'is',
        'especially',
        'true',
        'where',
        'the',
        'corporation',
        'derives',
        'a',
        'portion',
        'of',
        'its',
        'wealth',
        'from',
        'the',
        'existence',
        'of',
        'some',
        'monopolistic',
        'element',
        'or',
        'tendency',
        'in',
        'its',
        'business',
        'there',
        'would',
        'be',
        'no',
        'hardship',
        'in',
        'such',
        'supervision',
        'banks',
        'are',
        'subject',
        'to',
        'it',
        'and',
        'in',
        'their',
        'case',
        'it',
        'is',
        'now',
        'accepted',
        'as',
        'a',
        'simple',
        'matter',
        'of',
        'course',
        'indeed',
        'it',
        'is',
        'probable',
        'that',
        'supervision',
        'of',
        'corporations',
        'by',
        'the',
        'national',
        'government',
        'need',
        'not',
        'go',
        'so',
        'far',
        'as',
        'is',
        'now',
        'the',
        'case',
        'with',
        'the',
        'supervision',
        'exercised',
        'over',
        'them',
        'by',
        'so',
        'conservative',
        'a',
        'state',
        'as',
        'massachusetts',
        'in',
        'order',
        'to',
        'produce',
        'excellent',
        'results',
        'when',
        'the',
        'constitution',
        'was',
        'adopted',
        'at',
        'the',
        'end',
        'of',
        'the',
        'eighteenth',
        'century',
        'no',
        'human',
        'wisdom',
        'could',
        'foretell',
        'the',
        'sweeping',
        'changes',
        'alike',
        'in',
        'industrial',
        'and',
        'political',
        'conditions',
        'which',
        'were',
        'to',
        'take',
        'place',
        'by',
        'the',
        'beginning',
        'of',
        'the',
        'twentieth',
        'century',
        'at',
        'that',
        'time',
        'it',
        'was',
        'accepted',
        'as',
        'a',
        'matter',
        'of',
        'course',
        'that',
        'the',
        'several',
        'states',
        'were',
        'the',
        'proper',
        'authorities',
        'to',
        'regulate',
        'so',
        'far',
        'as',
        'was',
        'then',
        'necessary',
        'the',
        'comparatively',
        'insignificant',
        'and',
        'strictly',
        'localized',
        'corporate',
        'bodies',
        'of',
        'the',
        'day',
        'the',
        'conditions',
        'are',
        'now',
        'wholly',
        'different',
        'and',
        'wholly',
        'different',
        'action',
        'is',
        'called',
        'for',
        'i',
        'believe',
        'that',
        'a',
        'law',
        'can',
        'be',
        'framed',
        'which',
        'will',
        'enable',
        'the',
        'national',
        'government',
        'to',
        'exercise',
        'control',
        'along',
        'the',
        'lines',
        'above',
        'indicated',
        'profiting',
        'by',
        'the',
        'experience',
        'gained',
        'through',
        'the',
        'passage',
        'and',
        'administration',
        'of',
        'the',
        'interstate',
        'commerce',
        'act',
        'if',
        'however',
        'the',
        'judgment',
        'of',
        'the',
        'congress',
        'is',
        'that',
        'it',
        'lacks',
        'the',
        'constitutional',
        'power',
        'to',
        'pass',
        'such',
        'an',
        'act',
        'then',
        'a',
        'constitutional',
        'amendment',
        'should',
        'be',
        'submitted',
        'to',
        'confer',
        'the',
        'power',
        'there',
        'should',
        'be',
        'created',
        'a',
        'cabinet',
        'officer',
        'to',
        'be',
        'known',
        'as',
        'secretary',
        'of',
        'commerce',
        'and',
        'industries',
        'as',
        'provided',
        'in',
        'the',
        'bill',
        'introduced',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'it',
        'should',
        'be',
        'his',
        'province',
        'to',
        'deal',
        'with',
        'commerce',
        'in',
        'its',
        'broadest',
        'sense',
        'including',
        'among',
        'many',
        'other',
        'things',
        'whatever',
        'concerns',
        'labor',
        'and',
        'all',
        'matters',
        'affecting',
        'the',
        'great',
        'business',
        'corporations',
        'and',
        'our',
        'merchant',
        'marine',
        'the',
        'course',
        'proposed',
        'is',
        'one',
        'phase',
        'of',
        'what',
        'should',
        'be',
        'a',
        'comprehensive',
        'and',
        'far',
        'reaching',
        'scheme',
        'of',
        'constructive',
        'statesmanship',
        'for',
        'the',
        'purpose',
        'of',
        'broadening',
        'our',
        'markets',
        'securing',
        'our',
        'business',
        'interests',
        'on',
        'a',
        'safe',
        'basis',
        'and',
        'making',
        'firm',
        'our',
        'new',
        'position',
        'in',
        'the',
        'international',
        'industrial',
        'world',
        'while',
        'scrupulously',
        'safeguarding',
        'the',
        'rights',
        'of',
        'wage',
        'worker',
        'and',
        'capitalist',
        'of',
        'investor',
        'and',
        'private',
        'citizen',
        'so',
        'as',
        'to',
        'secure',
        'equity',
        'as',
        'between',
        'man',
        'and',
        'man',
        'in',
        'this',
        'republic',
        'with',
        'the',
        'sole',
        'exception',
        'of',
        'the',
        'farming',
        'interest',
        'no',
        'one',
        'matter',
        'is',
        'of',
        'such',
        'vital',
        'moment',
        'to',
        'our',
        'whole',
        'people',
        'as',
        'the',
        'welfare',
        'of',
        'the',
        'wage',
        'workers',
        'if',
        'the',
        'farmer',
        'and',
        'the',
        'wage',
        'worker',
        'are',
        'well',
        'off',
        'it',
        'is',
        'absolutely',
        'certain',
        'that',
        'all',
        'others',
        'will',
        'be',
        'well',
        'off',
        'too',
        'it',
        'is',
        'therefore',
        'a',
        'matter',
        'for',
        'hearty',
        'congratulation',
        'that',
        'on',
        'the',
        'whole',
        'wages',
        'are',
        'higher',
        'to',
        'day',
        'in',
        'the',
        'united',
        'states',
        'than',
        'ever',
        'before',
        'in',
        'our',
        'history',
        'and',
        'far',
        'higher',
        'than',
        'in',
        'any',
        'other',
        'country',
        'the',
        'standard',
        'of',
        'living',
        'is',
        'also',
        'higher',
        'than',
        'ever',
        'before',
        'every',
        'effort',
        'of',
        'legislator',
        'and',
        'administrator',
        'should',
        'be',
        'bent',
        'to',
        'secure',
        'the',
        'permanency',
        'of',
        'this',
        'condition',
        'of',
        'things',
        'and',
        'its',
        'improvement',
        'wherever',
        'possible',
        'not',
        'only',
        'must',
        'our',
        'labor',
        'be',
        'protected',
        'by',
        'the',
        'tariff',
        'but',
        'it',
        'should',
        'also',
        'be',
        'protected',
        'so',
        'far',
        'as',
        'it',
        'is',
        'possible',
        'from',
        'the',
        'presence',
        'in',
        'this',
        'country',
        'of',
        'any',
        'laborers',
        'brought',
        'over',
        'by',
        'contract',
        'or',
        'of',
        'those',
        'who',
        'coming',
        'freely',
        'yet',
        'represent',
        'a',
        'standard',
        'of',
        'living',
        'so',
        'depressed',
        'that',
        'they',
        'can',
        'undersell',
        'our',
        'men',
        'in',
        'the',
        'labor',
        'market',
        'and',
        'drag',
        'them',
        'to',
        'a',
        'lower',
        'level',
        'i',
        'regard',
        'it',
        'as',
        'necessary',
        'with',
        'this',
        'end',
        'in',
        'view',
        'to',
        're',
        'enact',
        'immediately',
        'the',
        'law',
        'excluding',
        'chinese',
        'laborers',
        'and',
        'to',
        'strengthen',
        'it',
        'wherever',
        'necessary',
        'in',
        'order',
        'to',
        'make',
        'its',
        'enforcement',
        'entirely',
        'effective',
        'the',
        'national',
        'government',
        'should',
        'demand',
        'the',
        'highest',
        'quality',
        'of',
        'service',
        'from',
        'its',
        'employees',
        'and',
        'in',
        'return',
        'it',
        'should',
        'be',
        'a',
        'good',
        'employer',
        'if',
        'possible',
        'legislation',
        'should',
        'be',
        'passed',
        'in',
        'connection',
        'with',
        'the',
        'interstate',
        'commerce',
        'law',
        'which',
        'will',
        'render',
        'effective',
        'the',
        'efforts',
        'of',
        'different',
        'states',
        'to',
        'do',
        'away',
        'with',
        'the',
        'competition',
        'of',
        'convict',
        'contract',
        'labor',
        'in',
        'the',
        'open',
        'labor',
        'market',
        'so',
        'far',
        'as',
        'practicable',
        'under',
        'the',
        'conditions',
        'of',
        'government',
        'work',
        'provision',
        'should',
        'be',
        'made',
        'to',
        'render',
        'the',
        'enforcement',
        'of',
        'the',
        'eight',
        'hour',
        'law',
        'easy',
        'and',
        'certain',
        'in',
        'all',
        'industries',
        'carried',
        'on',
        'directly',
        'or',
        'indirectly',
        'for',
        'the',
        'united',
        'states',
        'government',
        'women',
        'and',
        'children',
        'should',
        'be',
        'protected',
        'from',
        'excessive',
        'hours',
        'of',
        'labor',
        'from',
        'night',
        'work',
        'and',
        'from',
        'work',
        'under',
        'unsanitary',
        'conditions',
        'the',
        'government',
        'should',
        'provide',
        'in',
        'its',
        'contracts',
        'that',
        'all',
        'work',
        'should',
        'be',
        'done',
        'under',
        'fair',
        'conditions',
        'and',
        'in',
        'addition',
        'to',
        'setting',
        'a',
        'high',
        'standard',
        'should',
        'uphold',
        'it',
        'by',
        'proper',
        'inspection',
        'extending',
        'if',
        'necessary',
        'to',
        'the',
        'subcontractors',
        'the',
        'government',
        'should',
        'forbid',
        'all',
        'night',
        'work',
        'for',
        'women',
        'and',
        'children',
        'as',
        'well',
        'as',
        'excessive',
        'overtime',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'a',
        'good',
        'factory',
        'law',
        'should',
        'be',
        'passed',
        'and',
        'as',
        'a',
        'powerful',
        'indirect',
        'aid',
        'to',
        'such',
        'laws',
        'provision',
        'should',
        'be',
        'made',
        'to',
        'turn',
        'the',
        'inhabited',
        'alleys',
        'the',
        'existence',
        'of',
        'which',
        'is',
        'a',
        'reproach',
        'to',
        'our',
        'capital',
        'city',
        'into',
        'minor',
        'streets',
        'where',
        'the',
        'inhabitants',
        'can',
        'live',
        'under',
        'conditions',
        'favorable',
        'to',
        'health',
        'and',
        'morals',
        'american',
        'wage',
        'workers',
        'work',
        'with',
        'their',
        'heads',
        'as',
        'well',
        'as',
        'their',
        'hands',
        'moreover',
        'they',
        'take',
        'a',
        'keen',
        'pride',
        'in',
        'what',
        'they',
        'are',
        'doing',
        'so',
        'that',
        'independent',
        'of',
        'the',
        'reward',
        'they',
        'wish',
        'to',
        'turn',
        'out',
        'a',
        'perfect',
        'job',
        'this',
        'is',
        'the',
        'great',
        'secret',
        'of',
        'our',
        'success',
        'in',
        'competition',
        'with',
        'the',
        'labor',
        'of',
        'foreign',
        'countries',
        'the',
        'most',
        'vital',
        'problem',
        'with',
        'which',
        'this',
        'country',
        'and',
        'for',
        'that',
        'matter',
        'the',
        'whole',
        'civilized',
        'world',
        'has',
        'to',
        'deal',
        'is',
        'the',
        'problem',
        'which',
        'has',
        'for',
        'one',
        'side',
        'the',
        'betterment',
        'of',
        'social',
        'conditions',
        'moral',
        'and',
        'physical',
        'in',
        'large',
        'cities',
        'and',
        'for',
        'another',
        'side',
        'the',
        'effort',
        'to',
        'deal',
        'with',
        'that',
        'tangle',
        'of',
        'far',
        'reaching',
        'questions',
        'which',
        'we',
        'group',
        'together',
        'when',
        'we',
        'speak',
        'of',
        'labor',
        'the',
        'chief',
        'factor',
        'in',
        'the',
        'success',
        'of',
        'each',
        'man',
        'wage',
        'worker',
        'farmer',
        'and',
        'capitalist',
        'alike',
        'must',
        'ever',
        'be',
        'the',
        'sum',
        'total',
        'of',
        'his',
        'own',
        'individual',
        'qualities',
        'and',
        'abilities',
        'second',
        'only',
        'to',
        'this',
        'comes',
        'the',
        'power',
        'of',
        'acting',
        'in',
        'combination',
        'or',
        'association',
        'with',
        'others',
        'very',
        'great',
        'good',
        'has',
        'been',
        'and',
        'will',
        'be',
        'accomplished',
        'by',
        'associations',
        'or',
        'unions',
        'of',
        'wage',
        'workers',
        'when',
        'managed',
        'with',
        'forethought',
        'and',
        'when',
        'they',
        'combine',
        'insistence',
        'upon',
        'their',
        'own',
        'rights',
        'with',
        'law',
        'abiding',
        'respect',
        'for',
        'the',
        'rights',
        'of',
        'others',
        'the',
        'display',
        'of',
        'these',
        'qualities',
        'in',
        'such',
        'bodies',
        'is',
        'a',
        'duty',
        'to',
        'the',
        'nation',
        'no',
        'less',
        'than',
        'to',
        'the',
        'associations',
        'themselves',
        'finally',
        'there',
        'must',
        'also',
        'in',
        'many',
        'cases',
        'be',
        'action',
        'by',
        'the',
        'government',
        'in',
        'order',
        'to',
        'safeguard',
        'the',
        'rights',
        'and',
        'interests',
        'of',
        'all',
        'under',
        'our',
        'constitution',
        'there',
        'is',
        'much',
        'more',
        'scope',
        'for',
        'such',
        'action',
        'by',
        'the',
        'state',
        'and',
        'the',
        'municipality',
        'than',
        'by',
        'the',
        'nation',
        'but',
        'on',
        'points',
        'such',
        'as',
        'those',
        'touched',
        'on',
        'above',
        'the',
        'national',
        'government',
        'can',
        'act',
        'when',
        'all',
        'is',
        'said',
        'and',
        'done',
        'the',
        'rule',
        'of',
        'brotherhood',
        'remains',
        'as',
        'the',
        'indispensable',
        'prerequisite',
        'to',
        'success',
        'in',
        'the',
        'kind',
        'of',
        'national',
        'life',
        'for',
        'which',
        'we',
        'strive',
        'each',
        'man',
        'must',
        'work',
        'for',
        'himself',
        'and',
        'unless',
        'he',
        'so',
        'works',
        'no',
        'outside',
        'help',
        'can',
        'avail',
        'him',
        'but',
        'each',
        'man',
        'must',
        'remember',
        'also',
        'that',
        'he',
        'is',
        'indeed',
        'his',
        "brother's",
        'keeper',
        'and',
        'that',
        'while',
        'no',
        'man',
        'who',
        'refuses',
        'to',
        'walk',
        'can',
        'be',
        'carried',
        'with',
        'advantage',
        'to',
        'himself',
        'or',
        'anyone',
        'else',
        'yet',
        'that',
        'each',
        'at',
        'times',
        'stumbles',
        'or',
        'halts',
        'that',
        'each',
        'at',
        'times',
        'needs',
        'to',
        'have',
        'the',
        'helping',
        'hand',
        'outstretched',
        'to',
        'him',
        'to',
        'be',
        'permanently',
        'effective',
        'aid',
        'must',
        'always',
        'take',
        'the',
        'form',
        'of',
        'helping',
        'a',
        'man',
        'to',
        'help',
        'himself',
        'and',
        'we',
        'can',
        'all',
        'best',
        'help',
        'ourselves',
        'by',
        'joining',
        'together',
        'in',
        'the',
        'work',
        'that',
        'is',
        'of',
        'common',
        'interest',
        'to',
        'all',
        'our',
        'present',
        'immigration',
        'laws',
        'are',
        'unsatisfactory',
        'we',
        'need',
        'every',
        'honest',
        'and',
        'efficient',
        'immigrant',
        'fitted',
        'to',
        'become',
        'an',
        'american',
        'citizen',
        'every',
        'immigrant',
        'who',
        'comes',
        'here',
        'to',
        'stay',
        'who',
        'brings',
        'here',
        'a',
        'strong',
        'body',
        'a',
        'stout',
        'heart',
        'a',
        'good',
        'head',
        'and',
        'a',
        'resolute',
        'purpose',
        'to',
        'do',
        'his',
        'duty',
        'well',
        'in',
        'every',
        'way',
        'and',
        'to',
        'bring',
        'up',
        'his',
        'children',
        'as',
        'law',
        'abiding',
        'and',
        'god',
        'fearing',
        'members',
        'of',
        'the',
        'community',
        'but',
        'there',
        'should',
        'be',
        'a',
        'comprehensive',
        'law',
        'enacted',
        'with',
        'the',
        'object',
        'of',
        'working',
        'a',
        'threefold',
        'improvement',
        'over',
        'our',
        'present',
        'system',
        'first',
        'we',
        'should',
        'aim',
        'to',
        'exclude',
        'absolutely',
        'not',
        'only',
        'all',
        'persons',
        'who',
        'are',
        'known',
        'to',
        'be',
        'believers',
        'in',
        'anarchistic',
        'principles',
        'or',
        'members',
        'of',
        'anarchistic',
        'societies',
        'but',
        'also',
        'all',
        'persons',
        'who',
        'are',
        'of',
        'a',
        'low',
        'moral',
        'tendency',
        'or',
        'of',
        'unsavory',
        'reputation',
        'this',
        'means',
        'that',
        'we',
        'should',
        'require',
        'a',
        'more',
        'thorough',
        'system',
        'of',
        'inspection',
        'abroad',
        'and',
        'a',
        'more',
        'rigid',
        'system',
        'of',
        'examination',
        'at',
        'our',
        'immigration',
        'ports',
        'the',
        'former',
        'being',
        'especially',
        'necessary',
        'the',
        'second',
        'object',
        'of',
        'a',
        'proper',
        'immigration',
        'law',
        'ought',
        'to',
        'be',
        'to',
        'secure',
        'by',
        'a',
        'careful',
        'and',
        'not',
        'merely',
        'perfunctory',
        'educational',
        'test',
        'some',
        'intelligent',
        'capacity',
        'to',
        'appreciate',
        'american',
        'institutions',
        'and',
        'act',
        'sanely',
        'as',
        'american',
        'citizens',
        'this',
        'would',
        'not',
        'keep',
        'out',
        'all',
        'anarchists',
        'for',
        'many',
        'of',
        'them',
        'belong',
        'to',
        'the',
        'intelligent',
        'criminal',
        'class',
        'but',
        'it',
        'would',
        'do',
        'what',
        'is',
        'also',
        'in',
        'point',
        'that',
        'is',
        'tend',
        'to',
        'decrease',
        'the',
        'sum',
        'of',
        'ignorance',
        'so',
        'potent',
        'in',
        'producing',
        'the',
        'envy',
        'suspicion',
        'malignant',
        'passion',
        'and',
        'hatred',
        'of',
        'order',
        'out',
        'of',
        'which',
        'anarchistic',
        'sentiment',
        'inevitably',
        'springs',
        'finally',
        'all',
        'persons',
        'should',
        'be',
        'excluded',
        'who',
        'are',
        'below',
        'a',
        'certain',
        'standard',
        'of',
        'economic',
        'fitness',
        'to',
        'enter',
        'our',
        'industrial',
        'field',
        'as',
        'competitors',
        'with',
        'american',
        'labor',
        'there',
        'should',
        'be',
        'proper',
        'proof',
        'of',
        'personal',
        'capacity',
        'to',
        'earn',
        'an',
        'american',
        'living',
        'and',
        'enough',
        'money',
        'to',
        'insure',
        'a',
        'decent',
        'start',
        'under',
        'american',
        'conditions',
        'this',
        'would',
        'stop',
        'the',
        'influx',
        'of',
        'cheap',
        'labor',
        'and',
        'the',
        'resulting',
        'competition',
        'which',
        'gives',
        'rise',
        'to',
        'so',
        'much',
        'of',
        'bitterness',
        'in',
        'american',
        'industrial',
        'life',
        'and',
        'it',
        'would',
        'dry',
        'up',
        'the',
        'springs',
        'of',
        'the',
        'pestilential',
        'social',
        'conditions',
        'in',
        'our',
        'great',
        'cities',
        'where',
        'anarchistic',
        'organizations',
        'have',
        'their',
        'greatest',
        'possibility',
        'of',
        'growth',
        'both',
        'the',
        'educational',
        'and',
        'economic',
        'tests',
        'in',
        'a',
        'wise',
        'immigration',
        'law',
        'should',
        'be',
        'designed',
        'to',
        'protect',
        'and',
        'elevate',
        'the',
        'general',
        'body',
        'politic',
        'and',
        'social',
        'a',
        'very',
        'close',
        'supervision',
        'should',
        'be',
        'exercised',
        'over',
        'the',
        'steamship',
        'companies',
        'which',
        'mainly',
        'bring',
        'over',
        'the',
        'immigrants',
        'and',
        'they',
        'should',
        'be',
        'held',
        'to',
        'a',
        'strict',
        'accountability',
        'for',
        'any',
        'infraction',
        'of',
        'the',
        'law',
        'there',
        'is',
        'general',
        'acquiescence',
        'in',
        'our',
        'present',
        'tariff',
        'system',
        'as',
        'a',
        'national',
        'policy',
        'the',
        'first',
        'requisite',
        'to',
        'our',
        'prosperity',
        'is',
        'the',
        'continuity',
        'and',
        'stability',
        'of',
        'this',
        'economic',
        'policy',
        'nothing',
        'could',
        'be',
        'more',
        'unwise',
        'than',
        'to',
        'disturb',
        'the',
        'business',
        'interests',
        'of',
        'the',
        'country',
        'by',
        'any',
        'general',
        'tariff',
        'change',
        'at',
        'this',
        'time',
        'doubt',
        'apprehension',
        'uncertainty',
        'are',
        'exactly',
        'what',
        'we',
        'most',
        'wish',
        'to',
        'avoid',
        'in',
        'the',
        'interest',
        'of',
        'our',
        'commercial',
        'and',
        'material',
        'well',
        'being',
        'our',
        'experience',
        'in',
        'the',
        'past',
        'has',
        'shown',
        'that',
        'sweeping',
        'revisions',
        'of',
        'the',
        'tariff',
        'are',
        'apt',
        'to',
        'produce',
        'conditions',
        'closely',
        'approaching',
        'panic',
        'in',
        'the',
        'business',
        'world',
        'yet',
        'it',
        'is',
        'not',
        'only',
        'possible',
        'but',
        'eminently',
        'desirable',
        'to',
        'combine',
        'with',
        'the',
        'stability',
        'of',
        'our',
        'economic',
        'system',
        'a',
        'supplementary',
        'system',
        'of',
        'reciprocal',
        'benefit',
        'and',
        'obligation',
        'with',
        'other',
        'nations',
        'such',
        'reciprocity',
        'is',
        'an',
        'incident',
        'and',
        'result',
        'of',
        'the',
        'firm',
        'establishment',
        'and',
        'preservation',
        'of',
        'our',
        'present',
        'economic',
        'policy',
        'it',
        'was',
        'specially',
        'provided',
        'for',
        'in',
        'the',
        'present',
        'tariff',
        'law',
        'reciprocity',
        'must',
        'be',
        'treated',
        'as',
        'the',
        'handmaiden',
        'of',
        'protection',
        'our',
        'first',
        'duty',
        'is',
        'to',
        'see',
        'that',
        'the',
        'protection',
        'granted',
        'by',
        'the',
        'tariff',
        'in',
        'every',
        'case',
        'where',
        'it',
        'is',
        'needed',
        'is',
        'maintained',
        'and',
        'that',
        'reciprocity',
        'be',
        'sought',
        'for',
        'so',
        'far',
        'as',
        'it',
        'can',
        'safely',
        'be',
        'done',
        'without',
        'injury',
        'to',
        'our',
        'home',
        'industries',
        'just',
        'how',
        'far',
        'this',
        'is',
        'must',
        'be',
        'determined',
        'according',
        'to',
        'the',
        'individual',
        'case',
        'remembering',
        'always',
        'that',
        'every',
        'application',
        'of',
        'our',
        'tariff',
        'policy',
        'to',
        'meet',
        'our',
        'shifting',
        'national',
        'needs',
        'must',
        'be',
        'conditioned',
        'upon',
        'the',
        'cardinal',
        'fact',
        'that',
        'the',
        'duties',
        'must',
        'never',
        'be',
        'reduced',
        'below',
        'the',
        'point',
        'that',
        'will',
        'cover',
        'the',
        'difference',
        'between',
        'the',
        'labor',
        'cost',
        'here',
        'and',
        'abroad',
        'the',
        'well',
        'being',
        'of',
        'the',
        'wage',
        'worker',
        'is',
        'a',
        'prime',
        'consideration',
        'of',
        'our',
        'entire',
        'policy',
        'of',
        'economic',
        'legislation',
        'subject',
        'to',
        'this',
        'proviso',
        'of',
        'the',
        'proper',
        'protection',
        'necessary',
        'to',
        'our',
        'industrial',
        'well',
        'being',
        'at',
        'home',
        'the',
        'principle',
        'of',
        'reciprocity',
        'must',
        'command',
        'our',
        'hearty',
        'support',
        'the',
        'phenomenal',
        'growth',
        'of',
        'our',
        'export',
        'trade',
        'emphasizes',
        'the',
        'urgency',
        'of',
        'the',
        'need',
        'for',
        'wider',
        'markets',
        'and',
        'for',
        'a',
        'liberal',
        'policy',
        'in',
        'dealing',
        'with',
        'foreign',
        'nations',
        'whatever',
        'is',
        'merely',
        'petty',
        'and',
        'vexatious',
        'in',
        'the',
        'way',
        'of',
        'trade',
        'restrictions',
        'should',
        'be',
        'avoided',
        'the',
        'customers',
        'to',
        'whom',
        'we',
        'dispose',
        'of',
        'our',
        'surplus',
        'products',
        'in',
        'the',
        'long',
        'run',
        'directly',
        'or',
        'indirectly',
        'purchase',
        'those',
        'surplus',
        'products',
        'by',
        'giving',
        'us',
        'something',
        'in',
        'return',
        'their',
        'ability',
        'to',
        'purchase',
        'our',
        'products',
        'should',
        'as',
        'far',
        'as',
        'possible',
        'be',
        'secured',
        'by',
        'so',
        'arranging',
        'our',
        'tariff',
        'as',
        'to',
        'enable',
        'us',
        'to',
        'take',
        'from',
        'them',
        'those',
        'products',
        'which',
        'we',
        'can',
        'use',
        'without',
        'harm',
        'to',
        'our',
        'own',
        'industries',
        'and',
        'labor',
        'or',
        'the',
        'use',
        'of',
        'which',
        'will',
        'be',
        'of',
        'marked',
        'benefit',
        'to',
        'us',
        'it',
        'is',
        'most',
        'important',
        'that',
        'we',
        'should',
        'maintain',
        'the',
        'high',
        'level',
        'of',
        'our',
        'present',
        'prosperity',
        'we',
        'have',
        'now',
        'reached',
        'the',
        'point',
        'in',
        'the',
        'development',
        'of',
        'our',
        'interests',
        'where',
        'we',
        'are',
        'not',
        'only',
        'able',
        'to',
        'supply',
        'our',
        'own',
        'markets',
        'but',
        'to',
        'produce',
        'a',
        'constantly',
        'growing',
        'surplus',
        'for',
        'which',
        'we',
        'must',
        'find',
        'markets',
        'abroad',
        'to',
        'secure',
        'these',
        'markets',
        'we',
        'can',
        'utilize',
        'existing',
        'duties',
        'in',
        'any',
        'case',
        'where',
        'they',
        'are',
        'no',
        'longer',
        'needed',
        'for',
        'the',
        'purpose',
        'of',
        'protection',
        'or',
        'in',
        'any',
        'case',
        'where',
        'the',
        'article',
        'is',
        'not',
        'produced',
        'here',
        'and',
        'the',
        'duty',
        'is',
        'no',
        'longer',
        'necessary',
        'for',
        'revenue',
        'as',
        'giving',
        'us',
        'something',
        'to',
        'offer',
        'in',
        'exchange',
        'for',
        'what',
        'we',
        'ask',
        'the',
        'cordial',
        'relations',
        'with',
        'other',
        'nations',
        'which',
        'are',
        'so',
        'desirable',
        'will',
        'naturally',
        'be',
        'promoted',
        'by',
        'the',
        'course',
        'thus',
        'required',
        'by',
        'our',
        'own',
        'interests',
        'the',
        'natural',
        'line',
        'of',
        'development',
        'for',
        'a',
        'policy',
        'of',
        'reciprocity',
        'will',
        'be',
        'in',
        'connection',
        'with',
        'those',
        'of',
        'our',
        'productions',
        'which',
        'no',
        'longer',
        'require',
        'all',
        'of',
        'the',
        'support',
        'once',
        'needed',
        'to',
        'establish',
        'them',
        'upon',
        'a',
        'sound',
        'basis',
        'and',
        'with',
        'those',
        'others',
        'where',
        'either',
        'because',
        'of',
        'natural',
        'or',
        'of',
        'economic',
        'causes',
        'we',
        'are',
        'beyond',
        'the',
        'reach',
        'of',
        'successful',
        'competition',
        'i',
        'ask',
        'the',
        'attention',
        'of',
        'the',
        'senate',
        'to',
        'the',
        'reciprocity',
        'treaties',
        'laid',
        'before',
        'it',
        'by',
        'my',
        'predecessor',
        'the',
        'condition',
        'of',
        'the',
        'american',
        'merchant',
        'marine',
        'is',
        'such',
        'as',
        'to',
        'call',
        'for',
        'immediate',
        'remedial',
        'action',
        'by',
        'the',
        'congress',
        'it',
        'is',
        'discreditable',
        'to',
        'us',
        'as',
        'a',
        'nation',
        'that',
        'our',
        'merchant',
        'marine',
        'should',
        'be',
        'utterly',
        'insignificant',
        'in',
        'comparison',
        'to',
        'that',
        'of',
        'other',
        'nations',
        'which',
        'we',
        'overtop',
        'in',
        'other',
        'forms',
        'of',
        'business',
        'we',
        'should',
        'not',
        'longer',
        'submit',
        'to',
        'conditions',
        'under',
        'which',
        'only',
        'a',
        'trifling',
        'portion',
        'of',
        'our',
        'great',
        'commerce',
        'is',
        'carried',
        'in',
        'our',
        'own',
        'ships',
        'to',
        'remedy',
        'this',
        'state',
        'of',
        'things',
        'would',
        'not',
        'merely',
        'serve',
        'to',
        'build',
        'up',
        'our',
        'shipping',
        'interests',
        'but',
        'it',
        'would',
        'also',
        'result',
        'in',
        'benefit',
        'to',
        'all',
        'who',
        'are',
        'interested',
        'in',
        'the',
        'permanent',
        'establishment',
        'of',
        'a',
        'wider',
        'market',
        'for',
        'american',
        'products',
        'and',
        'would',
        'provide',
        'an',
        'auxiliary',
        'force',
        'for',
        'the',
        'navy',
        'ships',
        'work',
        'for',
        'their',
        'own',
        'countries',
        'just',
        'as',
        'railroads',
        'work',
        'for',
        'their',
        'terminal',
        'points',
        'shipping',
        'lines',
        'if',
        'established',
        'to',
        'the',
        'principal',
        'countries',
        'with',
        'which',
        'we',
        'have',
        'dealings',
        'would',
        'be',
        'of',
        'political',
        'as',
        'well',
        'as',
        'commercial',
        'benefit',
        'from',
        'every',
        'standpoint',
        'it',
        'is',
        'unwise',
        'for',
        'the',
        'united',
        'states',
        'to',
        'continue',
        'to',
        'rely',
        'upon',
        'the',
        'ships',
        'of',
        'competing',
        'nations',
        'for',
        'the',
        'distribution',
        'of',
        'our',
        'goods',
        'it',
        'should',
        'be',
        'made',
        'advantageous',
        'to',
        'carry',
        'american',
        'goods',
        'in',
        'american',
        'built',
        'ships',
        'at',
        'present',
        'american',
        'shipping',
        'is',
        'under',
        'certain',
        'great',
        'disadvantages',
        'when',
        'put',
        'in',
        'competition',
        'with',
        'the',
        'shipping',
        'of',
        'foreign',
        'countries',
        'many',
        'of',
        'the',
        'fast',
        'foreign',
        'steamships',
        'at',
        'a',
        'speed',
        'of',
        'fourteen',
        'knots',
        'or',
        'above',
        'are',
        'subsidized',
        'and',
        'all',
        'our',
        'ships',
        'sailing',
        'vessels',
        'and',
        'steamers',
        'alike',
        'cargo',
        'carriers',
        'of',
        'slow',
        'speed',
        'and',
        'mail',
        'carriers',
        'of',
        'high',
        'speed',
        'have',
        'to',
        'meet',
        'the',
        'fact',
        'that',
        'the',
        'original',
        'cost',
        'of',
        'building',
        'american',
        'ships',
        'is',
        'greater',
        'than',
        'is',
        'the',
        'case',
        'abroad',
        'that',
        'the',
        'wages',
        'paid',
        'american',
        'officers',
        'and',
        'seamen',
        'are',
        'very',
        'much',
        'higher',
        'than',
        'those',
        'paid',
        'the',
        'officers',
        'and',
        'seamen',
        'of',
        'foreign',
        'competing',
        'countries',
        'and',
        'that',
        'the',
        'standard',
        'of',
        'living',
        'on',
        'our',
        'ships',
        'is',
        'far',
        'superior',
        'to',
        'the',
        'standard',
        'of',
        'living',
        'on',
        'the',
        'ships',
        'of',
        'our',
        'commercial',
        'rivals',
        'our',
        'government',
        'should',
        'take',
        'such',
        'action',
        'as',
        'will',
        'remedy',
        'these',
        'inequalities',
        'the',
        'american',
        'merchant',
        'marine',
        'should',
        'be',
        'restored',
        'to',
        'the',
        'ocean',
        'the',
        'act',
        'of',
        'march',
        'intended',
        'unequivocally',
        'to',
        'establish',
        'gold',
        'as',
        'the',
        'standard',
        'money',
        'and',
        'to',
        'maintain',
        'at',
        'a',
        'parity',
        'therewith',
        'all',
        'forms',
        'of',
        'money',
        'medium',
        'in',
        'use',
        'with',
        'us',
        'has',
        'been',
        'shown',
        'to',
        'be',
        'timely',
        'and',
        'judicious',
        'the',
        'price',
        'of',
        'our',
        'government',
        'bonds',
        'in',
        'the',
        "world's",
        'market',
        'when',
        'compared',
        'with',
        'the',
        'price',
        'of',
        'similar',
        'obligations',
        'issued',
        'by',
        'other',
        'nations',
        'is',
        'a',
        'flattering',
        'tribute',
        'to',
        'our',
        'public',
        'credit',
        'this',
        'condition',
        'it',
        'is',
        'evidently',
        'desirable',
        'to',
        'maintain',
        'in',
        'many',
        'respects',
        'the',
        'national',
        'banking',
        'law',
        'furnishes',
        'sufficient',
        'liberty',
        'for',
        'the',
        'proper',
        'exercise',
        'of',
        'the',
        'banking',
        'function',
        'but',
        'there',
        'seems',
        'to',
        'be',
        'need',
        'of',
        'better',
        'safeguards',
        'against',
        'the',
        'deranging',
        'influence',
        'of',
        'commercial',
        'crises',
        'and',
        'financial',
        'panics',
        'moreover',
        'the',
        'currency',
        'of',
        'the',
        'country',
        'should',
        'be',
        'made',
        'responsive',
        'to',
        'the',
        'demands',
        'of',
        'our',
        'domestic',
        'trade',
        'and',
        'commerce',
        'the',
        'collections',
        'from',
        'duties',
        'on',
        'imports',
        'and',
        'internal',
        'taxes',
        'continue',
        'to',
        'exceed',
        'the',
        'ordinary',
        'expenditures',
        'of',
        'the',
        'government',
        'thanks',
        'mainly',
        'to',
        'the',
        'reduced',
        'army',
        'expenditures',
        'the',
        'utmost',
        'care',
        'should',
        'be',
        'taken',
        'not',
        'to',
        'reduce',
        'the',
        'revenues',
        'so',
        'that',
        'there',
        'will',
        'be',
        'any',
        'possibility',
        'of',
        'a',
        'deficit',
        'but',
        'after',
        'providing',
        'against',
        'any',
        'such',
        'contingency',
        'means',
        'should',
        'be',
        'adopted',
        'which',
        'will',
        'bring',
        'the',
        'revenues',
        'more',
        'nearly',
        'within',
        'the',
        'limit',
        'of',
        'our',
        'actual',
        'needs',
        'in',
        'his',
        'report',
        'to',
        'the',
        'congress',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'considers',
        'all',
        'these',
        'questions',
        'at',
        'length',
        'and',
        'i',
        'ask',
        'your',
        'attention',
        'to',
        'the',
        'report',
        'and',
        'recommendations',
        'i',
        'call',
        'special',
        'attention',
        'to',
        'the',
        'need',
        'of',
        'strict',
        'economy',
        'in',
        'expenditures',
        'the',
        'fact',
        'that',
        'our',
        'national',
        'needs',
        'forbid',
        'us',
        'to',
        'be',
        'niggardly',
        'in',
        'providing',
        'whatever',
        'is',
        'actually',
        'necessary',
        'to',
        'our',
        'well',
        'being',
        'should',
        'make',
        'us',
        'doubly',
        'careful',
        'to',
        'husband',
        'our',
        'national',
        'resources',
        'as',
        'each',
        'of',
        'us',
        'husbands',
        'his',
        'private',
        'resources',
        'by',
        'scrupulous',
        'avoidance',
        'of',
        'anything',
        'like',
        'wasteful',
        'or',
        'reckless',
        'expenditure',
        'only',
        'by',
        'avoidance',
        'of',
        'spending',
        'money',
        'on',
        'what',
        'is',
        'needless',
        'or',
        'unjustifiable',
        'can',
        'we',
        'legitimately',
        'keep',
        'our',
        'income',
        'to',
        'the',
        'point',
        'required',
        'to',
        'meet',
        'our',
        'needs',
        'that',
        'are',
        'genuine',
        'in',
        'a',
        'measure',
        'was',
        'enacted',
        'for',
        'the',
        'regulation',
        'of',
        'interstate',
        'railways',
        'commonly',
        'known',
        'as',
        'the',
        'interstate',
        'commerce',
        'act',
        'the',
        'cardinal',
        'provisions',
        'of',
        'that',
        'act',
        'were',
        'that',
        'railway',
        'rates',
        'should',
        'be',
        'just',
        'and',
        'reasonable',
        'and',
        'that',
        'all',
        'shippers',
        'localities',
        'and',
        'commodities',
        'should',
        'be',
        'accorded',
        'equal',
        'treatment',
        'a',
        'commission',
        'was',
        'created',
        'and',
        'endowed',
        'with',
        'what',
        'were',
        'supposed',
        'to',
        'be',
        'the',
        'necessary',
        'powers',
        'to',
        'execute',
        'the',
        'provisions',
        'of',
        'this',
        'act',
        'that',
        'law',
        'was',
        'largely',
        'an',
        'experiment',
        'experience',
        'has',
        'shown',
        'the',
        'wisdom',
        'of',
        'its',
        'purposes',
        'but',
        'has',
        'also',
        'shown',
        'possibly',
        'that',
        'some',
        'of',
        'its',
        'requirements',
        'are',
        'wrong',
        'certainly',
        'that',
        'the',
        'means',
        'devised',
        'for',
        'the',
        'enforcement',
        'of',
        'its',
        'provisions',
        'are',
        'defective',
        'those',
        'who',
        'complain',
        'of',
        'the',
        'management',
        'of',
        'the',
        'railways',
        'allege',
        'that',
        'established',
        'rates',
        'are',
        'not',
        'maintained',
        'that',
        'rebates',
        'and',
        'similar',
        'devices',
        'are',
        'habitually',
        'resorted',
        'to',
        'that',
        'these',
        'preferences',
        'are',
        'usually',
        'in',
        'favor',
        'of',
        'the',
        'large',
        'shipper',
        'that',
        'they',
        'drive',
        'out',
        'of',
        'business',
        'the',
        'smaller',
        'competitor',
        'that',
        'while',
        'many',
        'rates',
        'are',
        'too',
        'low',
        'many',
        'others',
        'are',
        'excessive',
        'and',
        'that',
        'gross',
        'preferences',
        'are',
        'made',
        'affecting',
        'both',
        'localities',
        'and',
        'commodities',
        'upon',
        'the',
        'other',
        'hand',
        'the',
        'railways',
        'assert',
        'that',
        'the',
        'law',
        'by',
        'its',
        'very',
        'terms',
        'tends',
        'to',
        'produce',
        'many',
        'of',
        'these',
        'illegal',
        'practices',
        'by',
        'depriving',
        'carriers',
        'of',
        'that',
        'right',
        'of',
        'concerted',
        'action',
        'which',
        'they',
        'claim',
        'is',
        'necessary',
        'to',
        'establish',
        'and',
        'maintain',
        'non',
        'discriminating',
        'rates',
        'the',
        'act',
        'should',
        'be',
        'amended',
        'the',
        'railway',
        'is',
        'a',
        'public',
        'servant',
        'its',
        'rates',
        'should',
        'be',
        'just',
        'to',
        'and',
        'open',
        'to',
        'all',
        'shippers',
        'alike',
        'the',
        'government',
        'should',
        'see',
        'to',
        'it',
        'that',
        'within',
        'its',
        'jurisdiction',
        'this',
        'is',
        'so',
        'and',
        'should',
        'provide',
        'a',
        'speedy',
        'inexpensive',
        'and',
        'effective',
        'remedy',
        'to',
        'that',
        'end',
        'at',
        'the',
        'same',
        'time',
        'it',
        'must',
        'not',
        'be',
        'forgotten',
        'that',
        'our',
        'railways',
        'are',
        'the',
        'arteries',
        'through',
        'which',
        'the',
        'commercial',
        'lifeblood',
        'of',
        'this',
        'nation',
        'flows',
        'nothing',
        'could',
        'be',
        'more',
        'foolish',
        'than',
        'the',
        'enactment',
        'of',
        'legislation',
        'which',
        'would',
        'unnecessarily',
        'interfere',
        'with',
        'the',
        'development',
        'and',
        'operation',
        'of',
        'these',
        'commercial',
        'agencies',
        'the',
        'subject',
        'is',
        'one',
        'of',
        'great',
        'importance',
        'and',
        'calls',
        'for',
        'the',
        'earnest',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'department',
        'of',
        'agriculture',
        'during',
        'the',
        'past',
        'fifteen',
        'years',
        'has',
        'steadily',
        'broadened',
        'its',
        'work',
        'on',
        'economic',
        'lines',
        'and',
        'has',
        'accomplished',
        'results',
        'of',
        'real',
        'value',
        'in',
        'upbuilding',
        'domestic',
        'and',
        'foreign',
        'trade',
        'it',
        'has',
        'gone',
        'into',
        'new',
        'fields',
        'until',
        'it',
        'is',
        'now',
        'in',
        'touch',
        'with',
        'all',
        'sections',
        'of',
        'our',
        'country',
        'and',
        'with',
        'two',
        'of',
        'the',
        'island',
        'groups',
        'that',
        'have',
        'lately',
        'come',
        'under',
        'our',
        'jurisdiction',
        'whose',
        'people',
        'must',
        'look',
        'to',
        'agriculture',
        'as',
        'a',
        'livelihood',
        'it',
        'is',
        'searching',
        'the',
        'world',
        'for',
        'grains',
        'grasses',
        'fruits',
        'and',
        'vegetables',
        'specially',
        'fitted',
        'for',
        'introduction',
        'into',
        'localities',
        'in',
        'the',
        'several',
        'states',
        'and',
        'territories',
        'where',
        'they',
        'may',
        'add',
        'materially',
        'to',
        'our',
        'resources',
        'by',
        'scientific',
        'attention',
        'to',
        'soil',
        'survey',
        'and',
        'possible',
        'new',
        'crops',
        'to',
        'breeding',
        'of',
        'new',
        'varieties',
        'of',
        'plants',
        'to',
        'experimental',
        'shipments',
        'to',
        'animal',
        'industry',
        'and',
        'applied',
        'chemistry',
        'very',
        'practical',
        'aid',
        'has',
        'been',
        'given',
        'our',
        'farming',
        'and',
        'stock',
        'growing',
        'interests',
        'the',
        'products',
        'of',
        'the',
        'farm',
        'have',
        'taken',
        'an',
        'unprecedented',
        'place',
        'in',
        'our',
        'export',
        'trade',
        'during',
        'the',
        'year',
        'that',
        'has',
        'just',
        'closed',
        'public',
        'opinion',
        'throughout',
        'the',
        'united',
        'states',
        'has',
        'moved',
        'steadily',
        'toward',
        'a',
        'just',
        'appreciation',
        'of',
        'the',
        'value',
        'of',
        'forests',
        'whether',
        'planted',
        'or',
        'of',
        'natural',
        'growth',
        'the',
        'great',
        'part',
        'played',
        'by',
        'them',
        'in',
        'the',
        'creation',
        'and',
        'maintenance',
        'of',
        'the',
        'national',
        'wealth',
        'is',
        'now',
        'more',
        'fully',
        'realized',
        'than',
        'ever',
        'before',
        'wise',
        'forest',
        'protection',
        'does',
        'not',
        'mean',
        'the',
        'withdrawal',
        'of',
        'forest',
        'resources',
        'whether',
        'of',
        'wood',
        'water',
        'or',
        'grass',
        'from',
        'contributing',
        'their',
        'full',
        'share',
        'to',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'but',
        'on',
        'the',
        'contrary',
        'gives',
        'the',
        'assurance',
        'of',
        'larger',
        'and',
        'more',
        'certain',
        'supplies',
        'the',
        'fundamental',
        'idea',
        'of',
        'forestry',
        'is',
        'the',
        'perpetuation',
        'of',
        'forests',
        'by',
        'use',
        'forest',
        'protection',
        'is',
        'not',
        'an',
        'end',
        'of',
        'itself',
        'it',
        'is',
        'a',
        'means',
        'to',
        'increase',
        'and',
        'sustain',
        'the',
        'resources',
        'of',
        'our',
        'country',
        'and',
        'the',
        'industries',
        'which',
        'depend',
        'upon',
        'them',
        'the',
        'preservation',
        'of',
        'our',
        'forests',
        'is',
        'an',
        'imperative',
        'business',
        'necessity',
        'we',
        'have',
        'come',
        'to',
        'see',
        'clearly',
        'that',
        'whatever',
        'destroys',
        'the',
        'forest',
        'except',
        'to',
        'make',
        'way',
        'for',
        'agriculture',
        'threatens',
        'our',
        'well',
        'being',
        'the',
        'practical',
        'usefulness',
        'of',
        'the',
        'national',
        'forest',
        'reserves',
        'to',
        'the',
        'mining',
        'grazing',
        'irrigation',
        'and',
        'other',
        'interests',
        'of',
        'the',
        'regions',
        'in',
        'which',
        'the',
        'reserves',
        'lie',
        'has',
        'led',
        'to',
        'a',
        'widespread',
        'demand',
        'by',
        'the',
        'people',
        'of',
        'the',
        'west',
        'for',
        'their',
        'protection',
        'and',
        'extension',
        'the',
        'forest',
        'reserves',
        'will',
        'inevitably',
        'be',
        'of',
        'still',
        'greater',
        'use',
        'in',
        'the',
        'future',
        'than',
        'in',
        'the',
        'past',
        'additions',
        'should',
        'be',
        'made',
        'to',
        'them',
        'whenever',
        'practicable',
        'and',
        'their',
        'usefulness',
        'should',
        'be',
        'increased',
        'by',
        'a',
        'thoroughly',
        'business',
        'like',
        'management',
        'at',
        'present',
        'the',
        'protection',
        'of',
        'the',
        'forest',
        'reserves',
        'rests',
        'with',
        'the',
        'general',
        'land',
        'office',
        'the',
        'mapping',
        'and',
        'description',
        'of',
        'their',
        'timber',
        'with',
        'the',
        'united',
        'states',
        'geological',
        'survey',
        'and',
        'the',
        'preparation',
        'of',
        'plans',
        'for',
        'their',
        'conservative',
        'use',
        'with',
        'the',
        'bureau',
        'of',
        'forestry',
        'which',
        'is',
        'also',
        'charged',
        'with',
        'the',
        'general',
        'advancement',
        'of',
        'practical',
        'forestry',
        'in',
        'the',
        'united',
        'states',
        'these',
        'various',
        'functions',
        'should',
        'be',
        'united',
        'in',
        'the',
        'bureau',
        'of',
        'forestry',
        'to',
        'which',
        'they',
        'properly',
        'belong',
        'the',
        'present',
        'diffusion',
        'of',
        'responsibility',
        'is',
        'bad',
        'from',
        'every',
        'standpoint',
        'it',
        'prevents',
        'that',
        'effective',
        'co',
        'operation',
        'between',
        'the',
        'government',
        'and',
        'the',
        'men',
        'who',
        'utilize',
        'the',
        'resources',
        'of',
        'the',
        'reserves',
        'without',
        'which',
        'the',
        'interests',
        'of',
        'both',
        'must',
        'suffer',
        'the',
        'scientific',
        'bureaus',
        'generally',
        'should',
        'be',
        'put',
        'under',
        'the',
        'department',
        'of',
        'agriculture',
        'the',
        'president',
        'should',
        'have',
        'by',
        'law',
        'the',
        'power',
        'of',
        'transferring',
        'lands',
        'for',
        'use',
        'as',
        'forest',
        'reserves',
        'to',
        'the',
        'department',
        'of',
        'agriculture',
        'he',
        'already',
        'has',
        'such',
        'power',
        'in',
        'the',
        'case',
        'of',
        'lands',
        'needed',
        'by',
        'the',
        'departments',
        'of',
        'war',
        'and',
        'the',
        'navy',
        'the',
        'wise',
        'administration',
        'of',
        'the',
        'forest',
        'reserves',
        'will',
        'be',
        'not',
        'less',
        'helpful',
        'to',
        'the',
        'interests',
        'which',
        'depend',
        'on',
        'water',
        'than',
        'to',
        'those',
        'which',
        'depend',
        'on',
        'wood',
        'and',
        'grass',
        'the',
        'water',
        'supply',
        'itself',
        'depends',
        'upon',
        'the',
        'forest',
        'in',
        'the',
        'arid',
        'region',
        'it',
        'is',
        'water',
        'not',
        'land',
        'which',
        'measures',
        'production',
        'the',
        'western',
        'half',
        'of',
        'the',
        'united',
        'states',
        'would',
        'sustain',
        'a',
        'population',
        'greater',
        'than',
        'that',
        'of',
        'our',
        'whole',
        'country',
        'to',
        'day',
        'if',
        'the',
        'waters',
        'that',
        'now',
        'run',
        'to',
        'waste',
        'were',
        'saved',
        'and',
        'used',
        'for',
        'irrigation',
        'the',
        'forest',
        'and',
        'water',
        'problems',
        'are',
        'perhaps',
        'the',
        'most',
        'vital',
        'internal',
        'questions',
        'of',
        'the',
        'united',
        'states',
        'certain',
        'of',
        'the',
        'forest',
        'reserves',
        'should',
        'also',
        'be',
        'made',
        'preserves',
        'for',
        'the',
        'wild',
        'forest',
        'creatures',
        'all',
        'of',
        'the',
        'reserves',
        'should',
        'be',
        'better',
        'protected',
        'from',
        'fires',
        'many',
        'of',
        'them',
        'need',
        'special',
        'protection',
        'because',
        'of',
        'the',
        'great',
        'injury',
        'done',
        'by',
        'live',
        'stock',
        'above',
        'all',
        'by',
        'sheep',
        'the',
        'increase',
        'in',
        'deer',
        'elk',
        'and',
        'other',
        'animals',
        'in',
        'the',
        'yellowstone',
        'park',
        'shows',
        'what',
        'may',
        'be',
        'expected',
        'when',
        'other',
        'mountain',
        'forests',
        'are',
        'properly',
        'protected',
        'by',
        'law',
        'and',
        'properly',
        'guarded',
        'some',
        'of',
        'these',
        'areas',
        'have',
        'been',
        'so',
        'denuded',
        'of',
        'surface',
        'vegetation',
        'by',
        'overgrazing',
        'that',
        'the',
        'ground',
        'breeding',
        'birds',
        'including',
        'grouse',
        'and',
        'quail',
        'and',
        'many',
        'mammals',
        'including',
        'deer',
        'have',
        'been',
        'exterminated',
        'or',
        'driven',
        'away',
        'at',
        'the',
        'same',
        'time',
        'the',
        'water',
        'storing',
        'capacity',
        'of',
        'the',
        'surface',
        'has',
        'been',
        'decreased',
        'or',
        'destroyed',
        'thus',
        'promoting',
        'floods',
        'in',
        'times',
        'of',
        'rain',
        'and',
        'diminishing',
        'the',
        'flow',
        'of',
        'streams',
        'between',
        'rains',
        'in',
        'cases',
        'where',
        'natural',
        'conditions',
        'have',
        'been',
        'restored',
        'for',
        'a',
        'few',
        'years',
        'vegetation',
        'has',
        'again',
        'carpeted',
        'the',
        'ground',
        'birds',
        'and',
        'deer',
        'are',
        'coming',
        'back',
        'and',
        'hundreds',
        'of',
        'persons',
        'especially',
        'from',
        'the',
        'immediate',
        'neighborhood',
        'come',
        'each',
        'summer',
        'to',
        'enjoy',
        'the',
        'privilege',
        'of',
        'camping',
        'some',
        'at',
        'least',
        'of',
        'the',
        'forest',
        'reserves',
        'should',
        'afford',
        'perpetual',
        'protection',
        'to',
        'the',
        'native',
        'fauna',
        'and',
        'flora',
        'safe',
        'havens',
        'of',
        'refuge',
        'to',
        'our',
        'rapidly',
        'diminishing',
        'wild',
        'animals',
        'of',
        'the',
        'larger',
        'kinds',
        'and',
        'free',
        'camping',
        'grounds',
        'for',
        'the',
        'ever',
        'increasing',
        'numbers',
        'of',
        'men',
        'and',
        'women',
        'who',
        'have',
        'learned',
        'to',
        'find',
        'rest',
        'health',
        'and',
        'recreation',
        'in',
        'the',
        'splendid',
        'forests',
        'and',
        'flower',
        'clad',
        'meadows',
        'of',
        'our',
        'mountains',
        'the',
        'forest',
        'reserves',
        'should',
        'be',
        'set',
        'apart',
        'forever',
        'for',
        'the',
        'use',
        'and',
        'benefit',
        'of',
        'our',
        'people',
        'as',
        'a',
        'whole',
        'and',
        'not',
        'sacrificed',
        'to',
        'the',
        'shortsighted',
        'greed',
        'of',
        'a',
        'few',
        'the',
        'forests',
        'are',
        'natural',
        'reservoirs',
        'by',
        'restraining',
        'the',
        'streams',
        'in',
        'flood',
        'and',
        'replenishing',
        'them',
        'in',
        'drought',
        'they',
        'make',
        'possible',
        'the',
        'use',
        'of',
        'waters',
        'otherwise',
        'wasted',
        'they',
        'prevent',
        'the',
        'soil',
        'from',
        'washing',
        'and',
        'so',
        'protect',
        'the',
        'storage',
        'reservoirs',
        'from',
        'filling',
        'up',
        'with',
        'silt',
        'forest',
        'conservation',
        'is',
        'therefore',
        'an',
        'essential',
        'condition',
        'of',
        'water',
        'conservation',
        'the',
        'forests',
        'alone',
        'cannot',
        'however',
        'fully',
        'regulate',
        'and',
        'conserve',
        'the',
        'waters',
        'of',
        'the',
        'arid',
        'region',
        'great',
        'storage',
        'works',
        'are',
        'necessary',
        'to',
        'equalize',
        'the',
        'flow',
        'of',
        'streams',
        'and',
        'to',
        'save',
        'the',
        'flood',
        'waters',
        'their',
        'construction',
        'has',
        'been',
        'conclusively',
        'shown',
        'to',
        'be',
        'an',
        'undertaking',
        'too',
        'vast',
        'for',
        'private',
        'effort',
        'nor',
        'can',
        'it',
        'be',
        'best',
        'accomplished',
        'by',
        'the',
        'individual',
        'states',
        'acting',
        'alone',
        'far',
        'reaching',
        'interstate',
        'problems',
        'are',
        'involved',
        'and',
        'the',
        'resources',
        'of',
        'single',
        'states',
        'would',
        'often',
        'be',
        'inadequate',
        'it',
        'is',
        'properly',
        'a',
        'national',
        'function',
        'at',
        'least',
        'in',
        'some',
        'of',
        'its',
        'features',
        'it',
        'is',
        'as',
        'right',
        'for',
        'the',
        'national',
        'government',
        'to',
        'make',
        'the',
        'streams',
        'and',
        'rivers',
        'of',
        'the',
        'arid',
        'region',
        'useful',
        'by',
        'engineering',
        'works',
        'for',
        'water',
        'storage',
        'as',
        'to',
        'make',
        'useful',
        'the',
        'rivers',
        'and',
        'harbors',
        'of',
        'the',
        'humid',
        'region',
        'by',
        'engineering',
        'works',
        'of',
        'another',
        'kind',
        'the',
        'storing',
        'of',
        'the',
        'floods',
        'in',
        'reservoirs',
        'at',
        'the',
        'headwaters',
        'of',
        'our',
        'rivers',
        'is',
        'but',
        'an',
        'enlargement',
        'of',
        'our',
        'present',
        'policy',
        'of',
        'river',
        'control',
        'under',
        'which',
        'levees',
        'are',
        'built',
        'on',
        'the',
        'lower',
        'reaches',
        'of',
        'the',
        'same',
        'streams',
        'the',
        'government',
        'should',
        'construct',
        'and',
        'maintain',
        'these',
        'reservoirs',
        'as',
        'it',
        'does',
        'other',
        'public',
        'works',
        'where',
        'their',
        'purpose',
        'is',
        'to',
        'regulate',
        'the',
        'flow',
        'of',
        'streams',
        'the',
        'water',
        'should',
        'be',
        'turned',
        'freely',
        'into',
        'the',
        'channels',
        'in',
        'the',
        'dry',
        'season',
        'to',
        'take',
        'the',
        'same',
        'course',
        'under',
        'the',
        'same',
        'laws',
        'as',
        'the',
        'natural',
        'flow',
        'the',
        'reclamation',
        'of',
        'the',
        'unsettled',
        'arid',
        'public',
        'lands',
        'presents',
        'a',
        'different',
        'problem',
        'here',
        'it',
        'is',
        'not',
        'enough',
        'to',
        'regulate',
        'the',
        'flow',
        'of',
        'streams',
        'the',
        'object',
        'of',
        'the',
        'government',
        'is',
        'to',
        'dispose',
        'of',
        'the',
        'land',
        'to',
        'settlers',
        'who',
        'will',
        'build',
        'homes',
        'upon',
        'it',
        'to',
        'accomplish',
        'this',
        'object',
        'water',
        'must',
        'be',
        'brought',
        'within',
        'their',
        'reach',
        'the',
        'pioneer',
        'settlers',
        'on',
        'the',
        'arid',
        'public',
        'domain',
        'chose',
        'their',
        'homes',
        'along',
        'streams',
        'from',
        'which',
        'they',
        'could',
        'themselves',
        'divert',
        'the',
        'water',
        'to',
        'reclaim',
        'their',
        'holdings',
        'such',
        'opportunities',
        'are',
        'practically',
        'gone',
        'there',
        'remain',
        'however',
        'vast',
        'areas',
        'of',
        'public',
        'land',
        'which',
        'can',
        'be',
        'made',
        'available',
        'for',
        'homestead',
        'settlement',
        'but',
        'only',
        'by',
        'reservoirs',
        'and',
        'main',
        'line',
        'canals',
        'impracticable',
        'for',
        'private',
        'enterprise',
        'these',
        'irrigation',
        'works',
        'should',
        'be',
        'built',
        'by',
        'the',
        'national',
        'government',
        'the',
        'lands',
        'reclaimed',
        'by',
        'them',
        'should',
        'be',
        'reserved',
        'by',
        'the',
        'government',
        'for',
        'actual',
        'settlers',
        'and',
        'the',
        'cost',
        'of',
        'construction',
        'should',
        'so',
        'far',
        'as',
        'possible',
        'be',
        'repaid',
        'by',
        'the',
        'land',
        'reclaimed',
        'the',
        'distribution',
        'of',
        'the',
        'water',
        'the',
        'division',
        'of',
        'the',
        'streams',
        'among',
        'irrigators',
        'should',
        'be',
        'left',
        'to',
        'the',
        'settlers',
        'themselves',
        'in',
        'conformity',
        'with',
        'state',
        'laws',
        'and',
        'without',
        'interference',
        'with',
        'those',
        'laws',
        'or',
        'with',
        'vested',
        'fights',
        'the',
        'policy',
        'of',
        'the',
        'national',
        'government',
        'should',
        'be',
        'to',
        'aid',
        'irrigation',
        'in',
        'the',
        'several',
        'states',
        'and',
        'territories',
        'in',
        'such',
        'manner',
        'as',
        'will',
        'enable',
        'the',
        'people',
        'in',
        'the',
        'local',
        'communities',
        'to',
        'help',
        'themselves',
        'and',
        'as',
        'will',
        'stimulate',
        'needed',
        'reforms',
        'in',
        'the',
        'state',
        'laws',
        'and',
        'regulations',
        'governing',
        'irrigation',
        'the',
        'reclamation',
        'and',
        'settlement',
        'of',
        'the',
        'arid',
        'lands',
        'will',
        'enrich',
        'every',
        'portion',
        'of',
        'our',
        'country',
        'just',
        'as',
        'the',
        'settlement',
        'of',
        'the',
        'ohio',
        'and',
        'mississippi',
        'valleys',
        'brought',
        'prosperity',
        'to',
        'the',
        'atlantic',
        'states',
        'the',
        'increased',
        'demand',
        'for',
        'manufactured',
        'articles',
        'will',
        'stimulate',
        'industrial',
        'production',
        'while',
        'wider',
        'home',
        'markets',
        'and',
        'the',
        'trade',
        'of',
        'asia',
        'will',
        'consume',
        'the',
        'larger',
        'food',
        'supplies',
        'and',
        'effectually',
        'prevent',
        'western',
        'competition',
        'with',
        'eastern',
        'agriculture',
        'indeed',
        'the',
        'products',
        'of',
        'irrigation',
        'will',
        'be',
        'consumed',
        'chiefly',
        'in',
        'upbuilding',
        'local',
        'centers',
        'of',
        'mining',
        'and',
        'other',
        'industries',
        'which',
        'would',
        'otherwise',
        'not',
        'come',
        'into',
        'existence',
        'at',
        'all',
        'our',
        'people',
        'as',
        'a',
        'whole',
        'will',
        'profit',
        'for',
        'successful',
        'home',
        'making',
        'is',
        'but',
        'another',
        'name',
        'for',
        'the',
        'upbuilding',
        'of',
        'the',
        'nation',
        'the',
        'necessary',
        'foundation',
        'has',
        'already',
        'been',
        'laid',
        'for',
        'the',
        'inauguration',
        'of',
        'the',
        'policy',
        'just',
        'described',
        'it',
        'would',
        'be',
        'unwise',
        'to',
        'begin',
        'by',
        'doing',
        'too',
        'much',
        'for',
        'a',
        'great',
        'deal',
        'will',
        'doubtless',
        'be',
        'learned',
        'both',
        'as',
        'to',
        'what',
        'can',
        'and',
        'what',
        'cannot',
        'be',
        'safely',
        'attempted',
        'by',
        'the',
        'early',
        'efforts',
        'which',
        'must',
        'of',
        'necessity',
        'be',
        'partly',
        'experimental',
        'in',
        'character',
        'at',
        'the',
        'very',
        'beginning',
        'the',
        'government',
        'should',
        'make',
        'clear',
        'beyond',
        'shadow',
        'of',
        'doubt',
        'its',
        'intention',
        'to',
        'pursue',
        'this',
        'policy',
        'on',
        'lines',
        'of',
        'the',
        'broadest',
        'public',
        'interest',
        'no',
        'reservoir',
        'or',
        'canal',
        'should',
        'ever',
        'be',
        'built',
        'to',
        'satisfy',
        'selfish',
        'personal',
        'or',
        'local',
        'interests',
        'but',
        'only',
        'in',
        'accordance',
        'with',
        'the',
        'advice',
        'of',
        'trained',
        'experts',
        'after',
        'long',
        'investigation',
        'has',
        'shown',
        'the',
        'locality',
        'where',
        'all',
        'the',
        'conditions',
        'combine',
        'to',
        'make',
        'the',
        'work',
        'most',
        'needed',
        'and',
        'fraught',
        'with',
        'the',
        'greatest',
        'usefulness',
        'to',
        'the',
        'community',
        'as',
        'a',
        'whole',
        'there',
        'should',
        'be',
        'no',
        'extravagance',
        'and',
        'the',
        'believers',
        'in',
        'the',
        'need',
        'of',
        'irrigation',
        'will',
        'most',
        'benefit',
        'their',
        'cause',
        'by',
        'seeing',
        'to',
        'it',
        'that',
        'it',
        'is',
        'free',
        'from',
        'the',
        'least',
        'taint',
        'of',
        'excessive',
        'or',
        'reckless',
        'expenditure',
        'of',
        'the',
        'public',
        'moneys',
        'whatever',
        'the',
        'nation',
        'does',
        'for',
        'the',
        'extension',
        'of',
        'irrigation',
        'should',
        'harmonize',
        'with',
        'and',
        'tend',
        'to',
        'improve',
        'the',
        'condition',
        'of',
        'those',
        'now',
        'living',
        'on',
        'irrigated',
        'land',
        'we',
        'are',
        'not',
        'at',
        'the',
        'starting',
        'point',
        'of',
        'this',
        'development',
        'over',
        'two',
        'hundred',
        'millions',
        'of',
        'private',
        'capital',
        'has',
        'already',
        'been',
        'expended',
        'in',
        'the',
        'construction',
        'of',
        'irrigation',
        'works',
        'and',
        'many',
        'million',
        'acres',
        'of',
        'arid',
        'land',
        'reclaimed',
        'a',
        'high',
        'degree',
        'of',
        'enterprise',
        'and',
        'ability',
        'has',
        'been',
        'shown',
        'in',
        'the',
        'work',
        'itself',
        'but',
        'as',
        'much',
        'cannot',
        'be',
        'said',
        'in',
        'reference',
        'to',
        'the',
        'laws',
        'relating',
        'thereto',
        'the',
        'security',
        'and',
        'value',
        'of',
        'the',
        'homes',
        'created',
        'depend',
        'largely',
        'on',
        'the',
        'stability',
        'of',
        'titles',
        'to',
        'water',
        'but',
        'the',
        'majority',
        'of',
        'these',
        'rest',
        'on',
        'the',
        'uncertain',
        'foundation',
        'of',
        'court',
        'decisions',
        'rendered',
        'in',
        'ordinary',
        'suits',
        'at',
        'law',
        'with',
        'a',
        'few',
        'creditable',
        'exceptions',
        'the',
        'arid',
        'states',
        'have',
        'failed',
        'to',
        'provide',
        'for',
        'the',
        'certain',
        'and',
        'just',
        'division',
        'of',
        'streams',
        'in',
        'times',
        'of',
        'scarcity',
        'lax',
        'and',
        'uncertain',
        'laws',
        'have',
        'made',
        'it',
        'possible',
        'to',
        'establish',
        'rights',
        'to',
        'water',
        'in',
        'excess',
        'of',
        'actual',
        'uses',
        'or',
        'necessities',
        'and',
        'many',
        'streams',
        'have',
        'already',
        'passed',
        'into',
        'private',
        'ownership',
        'or',
        'a',
        'control',
        'equivalent',
        'to',
        'ownership',
        'whoever',
        'controls',
        'a',
        'stream',
        'practically',
        'controls',
        'the',
        'land',
        'it',
        'renders',
        'productive',
        'and',
        'the',
        'doctrine',
        'of',
        'private',
        'ownership',
        'of',
        'water',
        'apart',
        'from',
        'land',
        'cannot',
        'prevail',
        'without',
        'causing',
        'enduring',
        'wrong',
        'the',
        'recognition',
        'of',
        'such',
        'ownership',
        'which',
        'has',
        'been',
        'permitted',
        'to',
        'grow',
        'up',
        'in',
        'the',
        'arid',
        'regions',
        'should',
        'give',
        'way',
        'to',
        'a',
        'more',
        'enlightened',
        'and',
        'larger',
        'recognition',
        'of',
        'the',
        'rights',
        'of',
        'the',
        'public',
        'in',
        'the',
        'control',
        'and',
        'disposal',
        'of',
        'the',
        'public',
        'water',
        'supplies',
        'laws',
        'founded',
        'upon',
        'conditions',
        'obtaining',
        'in',
        'humid',
        'regions',
        'where',
        'water',
        'is',
        'too',
        'abundant',
        'to',
        'justify',
        'hoarding',
        'it',
        'have',
        'no',
        'proper',
        'application',
        'in',
        'a',
        'dry',
        'country',
        'in',
        'the',
        'arid',
        'states',
        'the',
        'only',
        'right',
        'to',
        'water',
        'which',
        'should',
        'be',
        'recognized',
        'is',
        'that',
        'of',
        'use',
        'in',
        'irrigation',
        'this',
        'right',
        'should',
        'attach',
        'to',
        'the',
        'land',
        'reclaimed',
        'and',
        'be',
        'inseparable',
        'therefrom',
        'granting',
        'perpetual',
        'water',
        'rights',
        'to',
        'others',
        'than',
        'users',
        'without',
        'compensation',
        'to',
        'the',
        'public',
        'is',
        'open',
        'to',
        'all',
        'the',
        'objections',
        'which',
        'apply',
        'to',
        'giving',
        'away',
        'perpetual',
        'franchises',
        'to',
        'the',
        'public',
        'utilities',
        'of',
        'cities',
        'a',
        'few',
        'of',
        'the',
        'western',
        'states',
        'have',
        'already',
        'recognized',
        'this',
        'and',
        'have',
        'incorporated',
        'in',
        'their',
        'constitutions',
        'the',
        'doctrine',
        'of',
        'perpetual',
        'state',
        'ownership',
        'of',
        'water',
        'the',
        'benefits',
        'which',
        'have',
        'followed',
        'the',
        'unaided',
        'development',
        'of',
        'the',
        'past',
        'justify',
        'the',
        "nation's",
        'aid',
        'and',
        'co',
        'operation',
        'in',
        'the',
        'more',
        'difficult',
        'and',
        'important',
        'work',
        'yet',
        'to',
        'be',
        'accomplished',
        'laws',
        'so',
        'vitally',
        'affecting',
        'homes',
        'as',
        'those',
        'which',
        'control',
        'the',
        'water',
        'supply',
        'will',
        'only',
        'be',
        'effective',
        'when',
        'they',
        'have',
        'the',
        'sanction',
        'of',
        'the',
        'irrigators',
        'reforms',
        'can',
        'only',
        'be',
        'final',
        'and',
        'satisfactory',
        'when',
        'they',
        'come',
        'through',
        'the',
        'enlightenment',
        'of',
        'the',
        'people',
        'most',
        'concerned',
        'the',
        'larger',
        'development',
        'which',
        'national',
        'aid',
        'insures',
        'should',
        'however',
        'awaken',
        'in',
        'every',
        'arid',
        'state',
        'the',
        'determination',
        'to',
        'make',
        'its',
        'irrigation',
        'system',
        'equal',
        'in',
        'justice',
        'and',
        'effectiveness',
        'that',
        'of',
        'any',
        'country',
        'in',
        'the',
        'civilized',
        'world',
        'nothing',
        'could',
        'be',
        'more',
        'unwise',
        'than',
        'for',
        'isolated',
        'communities',
        'to',
        'continue',
        'to',
        'learn',
        'everything',
        'experimentally',
        'instead',
        'of',
        'profiting',
        'by',
        'what',
        'is',
        'already',
        'known',
        'elsewhere',
        'we',
        'are',
        'dealing',
        'with',
        'a',
        'new',
        'and',
        'momentous',
        'question',
        'in',
        'the',
        'pregnant',
        'years',
        'while',
        'institutions',
        'are',
        'forming',
        'and',
        'what',
        'we',
        'do',
        'will',
        'affect',
        'not',
        'only',
        'the',
        'present',
        'but',
        'future',
        'generations',
        'our',
        'aim',
        'should',
        'be',
        'not',
        'simply',
        'to',
        'reclaim',
        'the',
        'largest',
        'area',
        'of',
        'land',
        'and',
        'provide',
        'homes',
        'for',
        'the',
        'largest',
        'number',
        'of',
        'people',
        'but',
        'to',
        'create',
        'for',
        'this',
        'new',
        'industry',
        'the',
        'best',
        'possible',
        'social',
        'and',
        'industrial',
        'conditions',
        'and',
        'this',
        'requires',
        'that',
        'we',
        'not',
        'only',
        'understand',
        'the',
        'existing',
        'situation',
        'but',
        'avail',
        'ourselves',
        'of',
        'the',
        'best',
        'experience',
        'of',
        'the',
        'time',
        'in',
        'the',
        'solution',
        'of',
        'its',
        'problems',
        'a',
        'careful',
        'study',
        'should',
        'be',
        'made',
        'both',
        'by',
        'the',
        'nation',
        'and',
        'the',
        'states',
        'of',
        'the',
        'irrigation',
        'laws',
        'and',
        'conditions',
        'here',
        'and',
        'abroad',
        'ultimately',
        'it',
        'will',
        'probably',
        'be',
        'necessary',
        'for',
        'the',
        'nation',
        'to',
        'co',
        'operate',
        'with',
        'the',
        'several',
        'arid',
        'states',
        'in',
        'proportion',
        'as',
        'these',
        'states',
        'by',
        'their',
        'legislation',
        'and',
        'administration',
        'show',
        'themselves',
        'fit',
        'to',
        'receive',
        'it',
        'in',
        'hawaii',
        'our',
        'aim',
        'must',
        'be',
        'to',
        'develop',
        'the',
        'territory',
        'on',
        'the',
        'traditional',
        'american',
        'lines',
        'we',
        'do',
        'not',
        'wish',
        'a',
        'region',
        'of',
        'large',
        'estates',
        'tilled',
        'by',
        'cheap',
        'labor',
        'we',
        'wish',
        'a',
        'healthy',
        'american',
        'community',
        'of',
        'men',
        'who',
        'themselves',
        'till',
        'the',
        'farms',
        'they',
        'own',
        'all',
        'our',
        'legislation',
        'for',
        'the',
        'islands',
        'should',
        'be',
        'shaped',
        'with',
        'this',
        'end',
        'in',
        'view',
        'the',
        'well',
        'being',
        'of',
        'the',
        'average',
        'home',
        'maker',
        'must',
        'afford',
        'the',
        'true',
        'test',
        'of',
        'the',
        'healthy',
        'development',
        'of',
        'the',
        'islands',
        'the',
        'land',
        'policy',
        'should',
        'as',
        'nearly',
        'as',
        'possible',
        'be',
        'modeled',
        'on',
        'our',
        'homestead',
        'system',
        'it',
        'is',
        'a',
        'pleasure',
        'to',
        'say',
        'that',
        'it',
        'is',
        'hardly',
        'more',
        'necessary',
        'to',
        'report',
        'as',
        'to',
        'puerto',
        'rico',
        'than',
        'as',
        'to',
        'any',
        'state',
        'or',
        'territory',
        'within',
        'our',
        'continental',
        'limits',
        'the',
        'island',
        'is',
        'thriving',
        'as',
        'never',
        'before',
        'and',
        'it',
        'is',
        'being',
        'administered',
        'efficiently',
        'and',
        'honestly',
        'its',
        'people',
        'are',
        'now',
        'enjoying',
        'liberty',
        'and',
        'order',
        'under',
        'the',
        'protection',
        'of',
        'the',
        'united',
        'states',
        'and',
        'upon',
        'this',
        'fact',
        'we',
        'congratulate',
        'them',
        'and',
        'ourselves',
        'their',
        'material',
        'welfare',
        'must',
        'be',
        'as',
        'carefully',
        'and',
        'jealously',
        'considered',
        'as',
        'the',
        'welfare',
        'of',
        'any',
        'other',
        'portion',
        'of',
        'our',
        'country',
        'we',
        'have',
        'given',
        'them',
        'the',
        'great',
        'gift',
        'of',
        'free',
        'access',
        'for',
        'their',
        'products',
        'to',
        'the',
        'markets',
        'of',
        'the',
        'united',
        'states',
        'i',
        'ask',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'need',
        'of',
        'legislation',
        'concerning',
        'the',
        'public',
        'lands',
        'of',
        'puerto',
        'rico',
        'in',
        'cuba',
        'such',
        'progress',
        'has',
        'been',
        'made',
        'toward',
        'putting',
        'the',
        'independent',
        'government',
        'of',
        'the',
        'island',
        'upon',
        'a',
        'firm',
        'footing',
        'that',
        'before',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'closes',
        'this',
        'will',
        'be',
        'an',
        'accomplished',
        'fact',
        'cuba',
        'will',
        'then',
        'start',
        'as',
        'her',
        'own',
        'mistress',
        'and',
        'to',
        'the',
        'beautiful',
        'queen',
        'of',
        'the',
        'antilles',
        'as',
        'she',
        'unfolds',
        'this',
        'new',
        'page',
        'of',
        'her',
        'destiny',
        'we',
        'extend',
        'our',
        'heartiest',
        'greetings',
        'and',
        'good',
        'wishes',
        'elsewhere',
        'i',
        'have',
        'discussed',
        'the',
        'question',
        'of',
        'reciprocity',
        'in',
        'the',
        'case',
        'of',
        'cuba',
        'however',
        'there',
        'are',
        'weighty',
        'reasons',
        'of',
        'morality',
        'and',
        'of',
        'national',
        'interest',
        'why',
        'the',
        'policy',
        'should',
        'be',
        'held',
        'to',
        'have',
        'a',
        'peculiar',
        'application',
        'and',
        'i',
        'most',
        'earnestly',
        'ask',
        'your',
        'attention',
        'to',
        'the',
        'wisdom',
        'indeed',
        'to',
        'the',
        'vital',
        'need',
        'of',
        'providing',
        'for',
        'a',
        'substantial',
        'reduction',
        'in',
        'the',
        'tariff',
        'duties',
        'on',
        'cuban',
        'imports',
        'into',
        'the',
        'united',
        'states',
        'cuba',
        'has',
        'in',
        'her',
        'constitution',
        'affirmed',
        'what',
        'we',
        'desired',
        'that',
        'she',
        'should',
        'stand',
        'in',
        'international',
        'matters',
        'in',
        'closer',
        'and',
        'more',
        'friendly',
        'relations',
        'with',
        'us',
        'than',
        'with',
        'any',
        'other',
        'power',
        'and',
        'we',
        'are',
        'bound',
        'by',
        'every',
        'consideration',
        'of',
        'honor',
        'and',
        'expediency',
        'to',
        'pass',
        'commercial',
        'measures',
        'in',
        'the',
        'interest',
        'of',
        'her',
        'material',
        'well',
        'being',
        'in',
        'the',
        'philippines',
        'our',
        'problem',
        'is',
        'larger',
        'they',
        'are',
        'very',
        'rich',
        'tropical',
        'islands',
        'inhabited',
        'by',
        'many',
        'varying',
        'tribes',
        'representing',
        'widely',
        'different',
        'stages',
        'of',
        'progress',
        'toward',
        'civilization',
        'our',
        'earnest',
        'effort',
        'is',
        'to',
        'help',
        'these',
        'people',
        'upward',
        'along',
        'the',
        'stony',
        'and',
        'difficult',
        'path',
        'that',
        'leads',
        'to',
        'self',
        'government',
        'we',
        'hope',
        'to',
        'make',
        'our',
        'administration',
        'of',
        'the',
        'islands',
        'honorable',
        'to',
        'our',
        'nation',
        'by',
        'making',
        'it',
        'of',
        'the',
        'highest',
        'benefit',
        'to',
        'the',
        'filipinos',
        'themselves',
        'and',
        'as',
        'an',
        'earnest',
        'of',
        'what',
        'we',
        'intend',
        'to',
        'do',
        'we',
        'point',
        'to',
        'what',
        'we',
        'have',
        'done',
        'already',
        'a',
        'greater',
        'measure',
        'of',
        'material',
        'prosperity',
        'and',
        'of',
        'governmental',
        'honesty',
        'and',
        'efficiency',
        'has',
        'been',
        'attained',
        'in',
        'the',
        'philippines',
        'than',
        'ever',
        'before',
        'in',
        'their',
        'history',
        'it',
        'is',
        'no',
        'light',
        'task',
        'for',
        'a',
        'nation',
        'to',
        'achieve',
        'the',
        'temperamental',
        'qualities',
        'without',
        'which',
        'the',
        'institutions',
        'of',
        'free',
        'government',
        'are',
        'but',
        'an',
        'empty',
        'mockery',
        'our',
        'people',
        'are',
        'now',
        'successfully',
        'governing',
        'themselves',
        'because',
        'for',
        'more',
        'than',
        'a',
        'thousand',
        'years',
        'they',
        'have',
        'been',
        'slowly',
        'fitting',
        'themselves',
        'sometimes',
        'consciously',
        'sometimes',
        'unconsciously',
        'toward',
        'this',
        'end',
        'what',
        'has',
        'taken',
        'us',
        'thirty',
        'generations',
        'to',
        'achieve',
        'we',
        'cannot',
        'expect',
        'to',
        'have',
        'another',
        'race',
        'accomplish',
        'out',
        'of',
        'hand',
        'especially',
        'when',
        'large',
        'portions',
        'of',
        'that',
        'race',
        'start',
        'very',
        'far',
        'behind',
        'the',
        'point',
        'which',
        'our',
        'ancestors',
        'had',
        'reached',
        'even',
        'thirty',
        'generations',
        'ago',
        'in',
        'dealing',
        'with',
        'the',
        'philippine',
        'people',
        'we',
        'must',
        'show',
        'both',
        'patience',
        'and',
        'strength',
        'forbearance',
        'and',
        'steadfast',
        'resolution',
        'our',
        'aim',
        'is',
        'high',
        'we',
        'do',
        'not',
        'desire',
        'to',
        'do',
        'for',
        'the',
        'islanders',
        'merely',
        'what',
        'has',
        'elsewhere',
        'been',
        'done',
        'for',
        'tropic',
        'peoples',
        'by',
        'even',
        'the',
        'best',
        'foreign',
        'governments',
        'we',
        'hope',
        'to',
        'do',
        'for',
        'them',
        'what',
        'has',
        'never',
        'before',
        'been',
        'done',
        'for',
        'any',
        'people',
        'of',
        'the',
        'tropics',
        'to',
        'make',
        'them',
        'fit',
        'for',
        'self',
        'government',
        'after',
        'the',
        'fashion',
        'of',
        'the',
        'really',
        'free',
        'nations',
        'history',
        'may',
        'safely',
        'be',
        'challenged',
        'to',
        'show',
        'a',
        'single',
        'instance',
        'in',
        'which',
        'a',
        'masterful',
        'race',
        'such',
        'as',
        'ours',
        'having',
        'been',
        'forced',
        'by',
        'the',
        'exigencies',
        'of',
        'war',
        'to',
        'take',
        'possession',
        'of',
        'an',
        'alien',
        'land',
        'has',
        'behaved',
        'to',
        'its',
        'inhabitants',
        'with',
        'the',
        'disinterested',
        'zeal',
        'for',
        'their',
        'progress',
        'that',
        'our',
        'people',
        'have',
        'shown',
        'in',
        'the',
        'philippines',
        'to',
        'leave',
        'the',
        'islands',
        'at',
        'this',
        'time',
        'would',
        'mean',
        'that',
        'they',
        'would',
        'fall',
        'into',
        'a',
        'welter',
        'of',
        'murderous',
        'anarchy',
        'such',
        'desertion',
        'of',
        'duty',
        'on',
        'our',
        'part',
        'would',
        'be',
        'a',
        'crime',
        'against',
        'humanity',
        'the',
        'character',
        'of',
        'governor',
        'taft',
        'and',
        'of',
        'his',
        'associates',
        'and',
        'subordinates',
        'is',
        'a',
        'proof',
        'if',
        'such',
        'be',
        'needed',
        'of',
        'the',
        'sincerity',
        'of',
        'our',
        'effort',
        'to',
        'give',
        'the',
        'islanders',
        'a',
        'constantly',
        'increasing',
        'measure',
        'of',
        'self',
        'government',
        'exactly',
        'as',
        'fast',
        'as',
        'they',
        'show',
        'themselves',
        'fit',
        'to',
        'exercise',
        'it',
        'since',
        'the',
        'civil',
        'government',
        'was',
        'established',
        'not',
        'an',
        'appointment',
        'has',
        'been',
        'made',
        'in',
        'the',
        'islands',
        'with',
        'any',
        'reference',
        'to',
        'considerations',
        'of',
        'political',
        'influence',
        'or',
        'to',
        'aught',
        'else',
        'save',
        'the',
        'fitness',
        'of',
        'the',
        'man',
        'and',
        'the',
        'needs',
        'of',
        'the',
        'service',
        'in',
        'our',
        'anxiety',
        'for',
        'the',
        'welfare',
        'and',
        'progress',
        'of',
        'the',
        'philippines',
        'may',
        'be',
        'that',
        'here',
        'and',
        'there',
        'we',
        'have',
        'gone',
        'too',
        'rapidly',
        'in',
        'giving',
        'them',
        'local',
        'self',
        'government',
        'it',
        'is',
        'on',
        'this',
        'side',
        'that',
        'our',
        'error',
        'if',
        'any',
        'has',
        'been',
        'committed',
        'no',
        'competent',
        'observer',
        'sincerely',
        'desirous',
        'of',
        'finding',
        'out',
        'the',
        'facts',
        'and',
        'influenced',
        'only',
        'by',
        'a',
        'desire',
        'for',
        'the',
        'welfare',
        'of',
        'the',
        'natives',
        'can',
        'assert',
        'that',
        'we',
        'have',
        'not',
        'gone',
        'far',
        'enough',
        'we',
        'have',
        'gone',
        'to',
        'the',
        'very',
        'verge',
        'of',
        'safety',
        'in',
        'hastening',
        'the',
        'process',
        'to',
        'have',
        'taken',
        'a',
        'single',
        'step',
        'farther',
        'or',
        'faster',
        'in',
        'advance',
        'would',
        'have',
        'been',
        'folly',
        'and',
        'weakness',
        'and',
        'might',
        'well',
        'have',
        'been',
        'crime',
        'we',
        'are',
        'extremely',
        'anxious',
        'that',
        'the',
        'natives',
        'shall',
        'show',
        'the',
        'power',
        'of',
        'governing',
        'themselves',
        'we',
        'are',
        'anxious',
        'first',
        'for',
        'their',
        'sakes',
        'and',
        'next',
        'because',
        'it',
        'relieves',
        'us',
        'of',
        'a',
        'great',
        'burden',
        'there',
        'need',
        'not',
        'be',
        'the',
        'slightest',
        'fear',
        'of',
        'our',
        'not',
        'continuing',
        'to',
        'give',
        'them',
        'all',
        'the',
        'liberty',
        'for',
        'which',
        'they',
        'are',
        'fit',
        'the',
        'only',
        'fear',
        'is',
        'test',
        'in',
        'our',
        'overanxiety',
        'we',
        'give',
        'them',
        'a',
        'degree',
        'of',
        'independence',
        'for',
        'which',
        'they',
        'are',
        'unfit',
        'thereby',
        'inviting',
        'reaction',
        'and',
        'disaster',
        'as',
        'fast',
        'as',
        'there',
        'is',
        'any',
        'reasonable',
        'hope',
        'that',
        'in',
        'a',
        'given',
        'district',
        'the',
        'people',
        'can',
        'govern',
        'themselves',
        'self',
        'government',
        'has',
        'been',
        'given',
        'in',
        'that',
        'district',
        'there',
        'is',
        'not',
        'a',
        'locality',
        'fitted',
        'for',
        'self',
        'government',
        'which',
        'has',
        'not',
        'received',
        'it',
        'but',
        'it',
        'may',
        'well',
        'be',
        'that',
        'in',
        'certain',
        'cases',
        'it',
        'will',
        'have',
        'to',
        'be',
        'withdrawn',
        'because',
        'the',
        'inhabitants',
        'show',
        'themselves',
        'unfit',
        'to',
        'exercise',
        'it',
        'such',
        'instances',
        'have',
        'already',
        'occurred',
        'in',
        'other',
        'words',
        'there',
        'is',
        'not',
        'the',
        'slightest',
        'chance',
        'of',
        'our',
        'failing',
        'to',
        'show',
        'a',
        'sufficiently',
        'humanitarian',
        'spirit',
        'the',
        'danger',
        'comes',
        'in',
        'the',
        'opposite',
        'direction',
        'there',
        'are',
        'still',
        'troubles',
        'ahead',
        'in',
        'the',
        'islands',
        'the',
        'insurrection',
        'has',
        'become',
        'an',
        'affair',
        'of',
        'local',
        'banditti',
        'and',
        'marauders',
        'who',
        'deserve',
        'no',
        'higher',
        'regard',
        'than',
        'the',
        'brigands',
        'of',
        'portions',
        'of',
        'the',
        'old',
        'world',
        'encouragement',
        'direct',
        'or',
        'indirect',
        'to',
        'these',
        'insurrectors',
        'stands',
        'on',
        'the',
        'same',
        'footing',
        'as',
        'encouragement',
        'to',
        'hostile',
        'indians',
        'in',
        'the',
        'days',
        'when',
        'we',
        'still',
        'had',
        'indian',
        'wars',
        'exactly',
        'as',
        'our',
        'aim',
        'is',
        'to',
        'give',
        'to',
        'the',
        'indian',
        'who',
        'remains',
        'peaceful',
        'the',
        'fullest',
        'and',
        'amplest',
        'consideration',
        'but',
        'to',
        'have',
        'it',
        'understood',
        'that',
        'we',
        'will',
        'show',
        'no',
        'weakness',
        'if',
        'he',
        'goes',
        'on',
        'the',
        'warpath',
        'so',
        'we',
        'must',
        'make',
        'it',
        'evident',
        'unless',
        'we',
        'are',
        'false',
        'to',
        'our',
        'own',
        'traditions',
        'and',
        'to',
        'the',
        'demands',
        'of',
        'civilization',
        'and',
        'humanity',
        'that',
        'while',
        'we',
        'will',
        'do',
        'everything',
        'in',
        'our',
        'power',
        'for',
        'the',
        'filipino',
        'who',
        'is',
        'peaceful',
        'we',
        'will',
        'take',
        'the',
        'sternest',
        'measures',
        'with',
        'the',
        'filipino',
        'who',
        'follows',
        'the',
        'path',
        'of',
        'the',
        'insurrecto',
        'and',
        'the',
        'ladrone',
        'the',
        'heartiest',
        'praise',
        'is',
        'due',
        'to',
        'large',
        'numbers',
        'of',
        'the',
        'natives',
        'of',
        'the',
        'islands',
        'for',
        'their',
        'steadfast',
        'loyalty',
        'the',
        'macabebes',
        'have',
        'been',
        'conspicuous',
        'for',
        'their',
        'courage',
        'and',
        'devotion',
        'to',
        'the',
        'flag',
        'i',
        'recommend',
        'that',
        'the',
        'secretary',
        'of',
        'war',
        'be',
        'empowered',
        'to',
        'take',
        'some',
        'systematic',
        'action',
        'in',
        'the',
        'way',
        'of',
        'aiding',
        'those',
        'of',
        'these',
        'men',
        'who',
        'are',
        'crippled',
        'in',
        'the',
        'service',
        'and',
        'the',
        'families',
        'of',
        'those',
        'who',
        'are',
        'killed',
        'the',
        'time',
        'has',
        'come',
        'when',
        'there',
        'should',
        'be',
        'additional',
        'legislation',
        'for',
        'the',
        'philippines',
        'nothing',
        'better',
        'can',
        'be',
        'done',
        'for',
        'the',
        'islands',
        'than',
        'to',
        'introduce',
        'industrial',
        'enterprises',
        'nothing',
        'would',
        'benefit',
        'them',
        'so',
        'much',
        'as',
        'throwing',
        'them',
        'open',
        'to',
        'industrial',
        'development',
        'the',
        'connection',
        'between',
        'idleness',
        'and',
        'mischief',
        'is',
        'proverbial',
        'and',
        'the',
        'opportunity',
        'to',
        'do',
        'remunerative',
        'work',
        'is',
        'one',
        'of',
        'the',
        'surest',
        'preventatives',
        'of',
        'war',
        'of',
        'course',
        'no',
        'business',
        'man',
        'will',
        'go',
        'into',
        'the',
        'philippines',
        'unless',
        'it',
        'is',
        'to',
        'his',
        'interest',
        'to',
        'do',
        'so',
        'and',
        'it',
        'is',
        'immensely',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'islands',
        'that',
        'he',
        'should',
        'go',
        'in',
        'it',
        'is',
        'therefore',
        'necessary',
        'that',
        'the',
        'congress',
        'should',
        'pass',
        'laws',
        'by',
        'which',
        'the',
        'resources',
        'of',
        'the',
        'islands',
        'can',
        'be',
        'developed',
        'so',
        'that',
        'franchises',
        'for',
        'limited',
        'terms',
        'of',
        'years',
        'can',
        'be',
        'granted',
        'to',
        'companies',
        'doing',
        'business',
        'in',
        'them',
        'and',
        'every',
        'encouragement',
        'be',
        'given',
        'to',
        'the',
        'incoming',
        'of',
        'business',
        'men',
        'of',
        'every',
        'kind',
        'not',
        'to',
        'permit',
        'this',
        'is',
        'to',
        'do',
        'a',
        'wrong',
        'to',
        'the',
        'philippines',
        'the',
        'franchises',
        'must',
        'be',
        'granted',
        'and',
        'the',
        'business',
        'permitted',
        'only',
        'under',
        'regulations',
        'which',
        'will',
        'guarantee',
        'the',
        'islands',
        'against',
        'any',
        'kind',
        'of',
        'improper',
        'exploitation',
        'but',
        'the',
        'vast',
        'natural',
        'wealth',
        'of',
        'the',
        'islands',
        'must',
        'be',
        'developed',
        'and',
        'the',
        'capital',
        'willing',
        'to',
        'develop',
        'it',
        'must',
        'be',
        'given',
        'the',
        'opportunity',
        'the',
        'field',
        'must',
        'be',
        'thrown',
        'open',
        'to',
        'individual',
        'enterprise',
        'which',
        'has',
        'been',
        'the',
        'real',
        'factor',
        'in',
        'the',
        'development',
        'of',
        'every',
        'region',
        'over',
        'which',
        'our',
        'flag',
        'has',
        'flown',
        'it',
        'is',
        'urgently',
        'necessary',
        'to',
        'enact',
        'suitable',
        'laws',
        'dealing',
        'with',
        'general',
        'transportation',
        'mining',
        'banking',
        'currency',
        'homesteads',
        'and',
        'the',
        'use',
        'and',
        'ownership',
        'of',
        'the',
        'lands',
        'and',
        'timber',
        'these',
        'laws',
        'will',
        'give',
        'free',
        'play',
        'to',
        'industrial',
        'enterprise',
        'and',
        'the',
        'commercial',
        'development',
        'which',
        'will',
        'surely',
        'follow',
        'will',
        'accord',
        'to',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'the',
        'best',
        'proofs',
        'of',
        'the',
        'sincerity',
        'of',
        'our',
        'desire',
        'to',
        'aid',
        'them',
        'i',
        'call',
        'your',
        'attention',
        'most',
        'earnestly',
        'to',
        'the',
        'crying',
        'need',
        'of',
        'a',
        'cable',
        'to',
        'hawaii',
        'and',
        'the',
        'philippines',
        'to',
        'be',
        'continued',
        'from',
        'the',
        'philippines',
        'to',
        'points',
        'in',
        'asia',
        'we',
        'should',
        'not',
        'defer',
        'a',
        'day',
        'longer',
        'than',
        'necessary',
        'the',
        'construction',
        'of',
        'such',
        'a',
        'cable',
        'it',
        'is',
        'demanded',
        'not',
        'merely',
        'for',
        'commercial',
        'but',
        'for',
        'political',
        'and',
        'military',
        'considerations',
        'either',
        'the',
        'congress',
        'should',
        'immediately',
        'provide',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'government',
        'cable',
        'or',
        'else',
        'an',
        'arrangement',
        'should',
        'be',
        'made',
        'by',
        'which',
        'like',
        'advantages',
        'to',
        'those',
        'accruing',
        'from',
        'a',
        'government',
        'cable',
        'may',
        'be',
        'secured',
        'to',
        'the',
        'government',
        'by',
        'contract',
        'with',
        'a',
        'private',
        'cable',
        'company',
        'no',
        'single',
        'great',
        'material',
        'work',
        'which',
        'remains',
        'to',
        'be',
        'undertaken',
        'on',
        'this',
        'continent',
        'is',
        'of',
        'such',
        'consequence',
        'to',
        'the',
        'american',
        'people',
        'as',
        'the',
        'building',
        'of',
        'a',
        'canal',
        'across',
        'the',
        'isthmus',
        'connecting',
        'north',
        'and',
        'south',
        'america',
        'its',
        'importance',
        'to',
        'the',
        'nation',
        'is',
        'by',
        'no',
        'means',
        'limited',
        'merely',
        'to',
        'its',
        'material',
        'effects',
        'upon',
        'our',
        'business',
        'prosperity',
        'and',
        'yet',
        'with',
        'view',
        'to',
        'these',
        'effects',
        'alone',
        'it',
        'would',
        'be',
        'to',
        'the',
        'last',
        'degree',
        'important',
        'for',
        'us',
        'immediately',
        'to',
        'begin',
        'it',
        'while',
        'its',
        'beneficial',
        'effects',
        'would',
        'perhaps',
        'be',
        'most',
        'marked',
        'upon',
        'the',
        'pacific',
        'coast',
        'and',
        'the',
        'gulf',
        'and',
        'south',
        'atlantic',
        'states',
        'it',
        'would',
        'also',
        'greatly',
        'benefit',
        'other',
        'sections',
        'it',
        'is',
        'emphatically',
        'a',
        'work',
        'which',
        'it',
        'is',
        'for',
        'the',
        'interest',
        'of',
        'the',
        'entire',
        'country',
        'to',
        'begin',
        'and',
        'complete',
        'as',
        'soon',
        'as',
        'possible',
        'it',
        'is',
        'one',
        'of',
        'those',
        'great',
        'works',
        'which',
        'only',
        'a',
        'great',
        'nation',
        'can',
        'undertake',
        'with',
        'prospects',
        'of',
        'success',
        'and',
        'which',
        'when',
        'done',
        'are',
        'not',
        'only',
        'permanent',
        'assets',
        'in',
        'the',
        "nation's",
        'material',
        'interests',
        'but',
        'standing',
        'monuments',
        'to',
        'its',
        'constructive',
        'ability',
        'i',
        'am',
        'glad',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'to',
        'you',
        'that',
        'our',
        'negotiations',
        'on',
        'this',
        'subject',
        'with',
        'great',
        'britain',
        'conducted',
        'on',
        'both',
        'sides',
        'in',
        'a',
        'spirit',
        'of',
        'friendliness',
        'and',
        'mutual',
        'good',
        'will',
        'and',
        'respect',
        'have',
        'resulted',
        'in',
        'my',
        'being',
        'able',
        'to',
        'lay',
        'before',
        'the',
        'senate',
        'a',
        'treaty',
        'which',
        'if',
        'ratified',
        'will',
        'enable',
        'us',
        'to',
        'begin',
        'preparations',
        'for',
        'an',
        'isthmian',
        'canal',
        'at',
        'any',
        'time',
        'and',
        'which',
        'guarantees',
        'to',
        'this',
        'nation',
        'every',
        'right',
        'that',
        'it',
        'has',
        'ever',
        'asked',
        'in',
        'connection',
        'with',
        'the',
        'canal',
        'in',
        'this',
        'treaty',
        'the',
        'old',
        'clayton',
        'bulwer',
        'treaty',
        'so',
        'long',
        'recognized',
        'as',
        'inadequate',
        'to',
        'supply',
        'the',
        'base',
        'for',
        'the',
        'construction',
        'and',
        'maintenance',
        'of',
        'a',
        'necessarily',
        'american',
        'ship',
        'canal',
        'is',
        'abrogated',
        'it',
        'specifically',
        'provides',
        'that',
        'the',
        'united',
        'states',
        'alone',
        'shall',
        'do',
        'the',
        'work',
        'of',
        'building',
        'and',
        'assume',
        'the',
        'responsibility',
        'of',
        'safeguarding',
        'the',
        'canal',
        'and',
        'shall',
        'regulate',
        'its',
        'neutral',
        'use',
        'by',
        'all',
        'nations',
        'on',
        'terms',
        'of',
        'equality',
        'without',
        'the',
        'guaranty',
        'or',
        'interference',
        'of',
        'any',
        'outside',
        'nation',
        'from',
        'any',
        'quarter',
        'the',
        'signed',
        'treaty',
        'will',
        'at',
        'once',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'and',
        'if',
        'approved',
        'the',
        'congress',
        'can',
        'then',
        'proceed',
        'to',
        'give',
        'effect',
        'to',
        'the',
        'advantages',
        'it',
        'secures',
        'us',
        'by',
        'providing',
        'for',
        'the',
        'building',
        'of',
        'the',
        'canal',
        'the',
        'true',
        'end',
        'of',
        'every',
        'great',
        'and',
        'free',
        'people',
        'should',
        'be',
        'self',
        'respecting',
        'peace',
        'and',
        'this',
        'nation',
        'most',
        'earnestly',
        'desires',
        'sincere',
        'and',
        'cordial',
        'friendship',
        'with',
        'all',
        'others',
        'over',
        'the',
        'entire',
        'world',
        'of',
        'recent',
        'years',
        'wars',
        'between',
        'the',
        'great',
        'civilized',
        'powers',
        'have',
        'become',
        'less',
        'and',
        'less',
        'frequent',
        'wars',
        'with',
        'barbarous',
        'or',
        'semi',
        'barbarous',
        'peoples',
        'come',
        'in',
        'an',
        'entirely',
        'different',
        'category',
        'being',
        'merely',
        'a',
        'most',
        'regrettable',
        'but',
        'necessary',
        'international',
        'police',
        'duty',
        'which',
        'must',
        'be',
        'performed',
        'for',
        'the',
        'sake',
        'of',
        'the',
        'welfare',
        'of',
        'mankind',
        'peace',
        'can',
        'only',
        'be',
        'kept',
        'with',
        'certainty',
        'where',
        'both',
        'sides',
        'wish',
        'to',
        'keep',
        'it',
        'but',
        'more',
        'and',
        'more',
        'the',
        'civilized',
        'peoples',
        'are',
        'realizing',
        'the',
        'wicked',
        'folly',
        'of',
        'war',
        'and',
        'are',
        'attaining',
        'that',
        'condition',
        'of',
        'just',
        'and',
        'intelligent',
        'regard',
        'for',
        'the',
        'rights',
        'of',
        'others',
        'which',
        'will',
        'in',
        'the',
        'end',
        'as',
        'we',
        'hope',
        'and',
        'believe',
        'make',
        'world',
        'wide',
        'peace',
        'possible',
        'the',
        'peace',
        'conference',
        'at',
        'the',
        'hague',
        'gave',
        'definite',
        'expression',
        'to',
        'this',
        'hope',
        'and',
        'belief',
        'and',
        'marked',
        'a',
        'stride',
        'toward',
        'their',
        'attainment',
        'this',
        'same',
        'peace',
        'conference',
        'acquiesced',
        'in',
        'our',
        'statement',
        'of',
        'the',
        'monroe',
        'doctrine',
        'as',
        'compatible',
        'with',
        'the',
        'purposes',
        'and',
        'aims',
        'of',
        'the',
        'conference',
        'the',
        'monroe',
        'doctrine',
        'should',
        'be',
        'the',
        'cardinal',
        'feature',
        'of',
        'the',
        'foreign',
        'policy',
        'of',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'two',
        'americas',
        'as',
        'it',
        'is',
        'of',
        'the',
        'united',
        'states',
        'just',
        'seventy',
        'eight',
        'years',
        'have',
        'passed',
        'since',
        'president',
        'monroe',
        'in',
        'his',
        'annual',
        'message',
        'announced',
        'that',
        'the',
        'american',
        'continents',
        'are',
        'henceforth',
        'not',
        'to',
        'be',
        'considered',
        'as',
        'subjects',
        'for',
        'future',
        'colonization',
        'by',
        'any',
        'european',
        'power',
        'in',
        'other',
        'words',
        'the',
        'monroe',
        'doctrine',
        'is',
        'a',
        'declaration',
        'that',
        'there',
        'must',
        'be',
        'no',
        'territorial',
        'aggrandizement',
        'by',
        'any',
        'non',
        'american',
        'power',
        'at',
        'the',
        'expense',
        'of',
        'any',
        'american',
        'power',
        'on',
        'american',
        'soil',
        'it',
        'is',
        'in',
        'no',
        'wise',
        'intended',
        'as',
        'hostile',
        'to',
        'any',
        'nation',
        'in',
        'the',
        'old',
        'world',
        'still',
        'less',
        'is',
        'it',
        'intended',
        'to',
        'give',
        'cover',
        'to',
        'any',
        'aggression',
        'by',
        'one',
        'new',
        'world',
        'power',
        'at',
        'the',
        'expense',
        'of',
        'any',
        'other',
        'it',
        'is',
        'simply',
        'a',
        'step',
        'and',
        'a',
        'long',
        'step',
        'toward',
        'assuring',
        'the',
        'universal',
        'peace',
        'of',
        'the',
        'world',
        'by',
        'securing',
        'the',
        'possibility',
        'of',
        'permanent',
        'peace',
        'on',
        'this',
        'hemisphere',
        'during',
        'the',
        'past',
        'century',
        'other',
        'influences',
        'have',
        'established',
        'the',
        'permanence',
        'and',
        'independence',
        'of',
        'the',
        'smaller',
        'states',
        'of',
        'europe',
        'through',
        'the',
        'monroe',
        'doctrine',
        'we',
        'hope',
        'to',
        'be',
        'able',
        'to',
        'safeguard',
        'like',
        'independence',
        'and',
        'secure',
        'like',
        'permanence',
        'for',
        'the',
        'lesser',
        'among',
        'the',
        'new',
        'world',
        'nations',
        'this',
        'doctrine',
        'has',
        'nothing',
        'to',
        'do',
        'with',
        'the',
        'commercial',
        'relations',
        'of',
        'any',
        'american',
        'power',
        'save',
        'that',
        'it',
        'in',
        'truth',
        'allows',
        'each',
        'of',
        'them',
        'to',
        'form',
        'such',
        'as',
        'it',
        'desires',
        'in',
        'other',
        'words',
        'it',
        'is',
        'really',
        'a',
        'guaranty',
        'of',
        'the',
        'commercial',
        'independence',
        'of',
        'the',
        'americas',
        'we',
        'do',
        'not',
        'ask',
        'under',
        'this',
        'doctrine',
        'for',
        'any',
        'exclusive',
        'commercial',
        'dealings',
        'with',
        'any',
        'other',
        'american',
        'state',
        'we',
        'do',
        'not',
        'guarantee',
        'any',
        'state',
        'against',
        'punishment',
        'if',
        'it',
        'misconducts',
        'itself',
        'provided',
        'that',
        'punishment',
        'does',
        'not',
        'take',
        'the',
        'form',
        'of',
        'the',
        'acquisition',
        'of',
        'territory',
        'by',
        'any',
        'non',
        'american',
        'power',
        'our',
        'attitude',
        'in',
        'cuba',
        'is',
        'a',
        'sufficient',
        'guaranty',
        'of',
        'our',
        'own',
        'good',
        'faith',
        'we',
        'have',
        'not',
        'the',
        'slightest',
        'desire',
        'to',
        'secure',
        'any',
        'territory',
        'at',
        'the',
        'expense',
        'of',
        'any',
        'of',
        'our',
        'neighbors',
        'we',
        'wish',
        'to',
        'work',
        'with',
        'them',
        'hand',
        'in',
        'hand',
        'so',
        'that',
        'all',
        'of',
        'us',
        'may',
        'be',
        'uplifted',
        'together',
        'and',
        'we',
        'rejoice',
        'over',
        'the',
        'good',
        'fortune',
        'of',
        'any',
        'of',
        'them',
        'we',
        'gladly',
        'hail',
        'their',
        'material',
        'prosperity',
        'and',
        'political',
        'stability',
        'and',
        'are',
        'concerned',
        'and',
        'alarmed',
        'if',
        'any',
        'of',
        'them',
        'fall',
        'into',
        'industrial',
        'or',
        'political',
        'chaos',
        'we',
        'do',
        'not',
        'wish',
        'to',
        'see',
        'any',
        'old',
        'world',
        'military',
        'power',
        'grow',
        'up',
        'on',
        'this',
        'continent',
        'or',
        'to',
        'be',
        'compelled',
        'to',
        'become',
        'a',
        'military',
        'power',
        'ourselves',
        'the',
        'peoples',
        'of',
        'the',
        'americas',
        'can',
        'prosper',
        'best',
        'if',
        'left',
        'to',
        'work',
        'out',
        'their',
        'own',
        'salvation',
        'in',
        'their',
        'own',
        'way',
        'the',
        'work',
        'of',
        'upbuilding',
        'the',
        'navy',
        'must',
        'be',
        'steadily',
        'continued',
        'no',
        'one',
        'point',
        'of',
        'our',
        'policy',
        'foreign',
        'or',
        'domestic',
        'is',
        'more',
        'important',
        'than',
        'this',
        'to',
        'the',
        'honor',
        'and',
        'material',
        'welfare',
        'and',
        'above',
        'all',
        'to',
        'the',
        'peace',
        'of',
        'our',
        'nation',
        'in',
        'the',
        'future',
        'whether',
        'we',
        'desire',
        'it',
        'or',
        'not',
        'we',
        'must',
        'henceforth',
        'recognize',
        'that',
        'we',
        'have',
        'international',
        'duties',
        'no',
        'less',
        'than',
        'international',
        'rights',
        'even',
        'if',
        'our',
        'flag',
        'were',
        'hauled',
        'down',
        'in',
        'the',
        'philippines',
        'and',
        'puerto',
        'rico',
        'even',
        'if',
        'we',
        'decided',
        'not',
        'to',
        'build',
        'the',
        'isthmian',
        'canal',
        'we',
        'should',
        'need',
        'a',
        'thoroughly',
        'trained',
        'navy',
        'of',
        'adequate',
        'size',
        'or',
        'else',
        'be',
        'prepared',
        'definitely',
        'and',
        'for',
        'all',
        'time',
        'to',
        'abandon',
        'the',
        'idea',
        'that',
        'our',
        'nation',
        'is',
        'among',
        'those',
        'whose',
        'sons',
        'go',
        'down',
        'to',
        'the',
        'sea',
        'in',
        'ships',
        'unless',
        'our',
        'commerce',
        'is',
        'always',
        'to',
        'be',
        'carried',
        'in',
        'foreign',
        'bottoms',
        'we',
        'must',
        'have',
        'war',
        'craft',
        'to',
        'protect',
        'it',
        'inasmuch',
        'however',
        'as',
        'the',
        'american',
        'people',
        'have',
        'no',
        'thought',
        'of',
        'abandoning',
        'the',
        'path',
        'upon',
        'which',
        'they',
        'have',
        'entered',
        'and',
        'especially',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'building',
        'of',
        'the',
        'isthmian',
        'canal',
        'is',
        'fast',
        'becoming',
        'one',
        'of',
        'the',
        'matters',
        'which',
        'the',
        'whole',
        'people',
        'are',
        'united',
        'in',
        'demanding',
        'it',
        'is',
        'imperative',
        'that',
        'our',
        'navy',
        'should',
        'be',
        'put',
        'and',
        'kept',
        'in',
        'the',
        'highest',
        'state',
        'of',
        'efficiency',
        'and',
        'should',
        'be',
        'made',
        'to',
        'answer',
        'to',
        'our',
        'growing',
        'needs',
        'so',
        'far',
        'from',
        'being',
        'in',
        'any',
        'way',
        'a',
        'provocation',
        'to',
        'war',
        'an',
        'adequate',
        'and',
        'highly',
        'trained',
        'navy',
        'is',
        'the',
        'best',
        'guaranty',
        'against',
        'war',
        'the',
        'cheapest',
        'and',
        'most',
        'effective',
        'peace',
        'insurance',
        'the',
        'cost',
        'of',
        'building',
        'and',
        'maintaining',
        'such',
        'a',
        'navy',
        'represents',
        'the',
        'very',
        'lightest',
        'premium',
        'for',
        'insuring',
        'peace',
        'which',
        'this',
        'nation',
        'can',
        'possibly',
        'pay',
        'probably',
        'no',
        'other',
        'great',
        'nation',
        'in',
        'the',
        'world',
        'is',
        'so',
        'anxious',
        'for',
        'peace',
        'as',
        'we',
        'are',
        'there',
        'is',
        'not',
        'a',
        'single',
        'civilized',
        'power',
        'which',
        'has',
        'anything',
        'whatever',
        'to',
        'fear',
        'from',
        'aggressiveness',
        'on',
        'our',
        'part',
        'all',
        'we',
        'want',
        'is',
        'peace',
        'and',
        'toward',
        'this',
        'end',
        'we',
        'wish',
        'to',
        'be',
        'able',
        'to',
        'secure',
        'the',
        'same',
        'respect',
        'for',
        'our',
        'rights',
        'from',
        'others',
        'which',
        'we',
        'are',
        'eager',
        'and',
        'anxious',
        'to',
        'extend',
        'to',
        'their',
        'rights',
        'in',
        'return',
        'to',
        'insure',
        'fair',
        'treatment',
        'to',
        'us',
        'commercially',
        'and',
        'to',
        'guarantee',
        'the',
        'safety',
        'of',
        'the',
        'american',
        'people',
        'our',
        'people',
        'intend',
        'to',
        'abide',
        'by',
        'the',
        'monroe',
        'doctrine',
        'and',
        'to',
        'insist',
        'upon',
        'it',
        'as',
        'the',
        'one',
        'sure',
        'means',
        'of',
        'securing',
        'the',
        'peace',
        'of',
        'the',
        'western',
        'hemisphere',
        'the',
        'navy',
        'offers',
        'us',
        'the',
        'only',
        'means',
        'of',
        'making',
        'our',
        'insistence',
        'upon',
        'the',
        'monroe',
        'doctrine',
        'anything',
        'but',
        'a',
        'subject',
        'of',
        'derision',
        'to',
        'whatever',
        'nation',
        'chooses',
        'to',
        'disregard',
        'it',
        'we',
        'desire',
        'the',
        'peace',
        'which',
        'comes',
        'as',
        'of',
        'right',
        'to',
        'the',
        'just',
        'man',
        'armed',
        'not',
        'the',
        'peace',
        'granted',
        'on',
        'terms',
        'of',
        'ignominy',
        'to',
        'the',
        'craven',
        'and',
        'the',
        'weakling',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'improvise',
        'a',
        'navy',
        'after',
        'war',
        'breaks',
        'out',
        'the',
        'ships',
        'must',
        'be',
        'built',
        'and',
        'the',
        'men',
        'trained',
        'long',
        'in',
        'advance',
        'some',
        'auxiliary',
        'vessels',
        'can',
        'be',
        'turned',
        'into',
        'makeshifts',
        'which',
        'will',
        'do',
        'in',
        'default',
        'of',
        'any',
        'better',
        'for',
        'the',
        'minor',
        'work',
        'and',
        'a',
        'proportion',
        'of',
        'raw',
        'men',
        'can',
        'be',
        'mixed',
        'with',
        'the',
        'highly',
        'trained',
        'their',
        'shortcomings',
        'being',
        'made',
        'good',
        'by',
        'the',
        'skill',
        'of',
        'their',
        'fellows',
        'but',
        'the',
        'efficient',
        'fighting',
        'force',
        'of',
        'the',
        'navy',
        'when',
        'pitted',
        'against',
        'an',
        'equal',
        'opponent',
        'will',
        'be',
        'found',
        'almost',
        'exclusively',
        'in',
        'the',
        'war',
        'ships',
        'that',
        'have',
        'been',
        'regularly',
        'built',
        'and',
        'in',
        'the',
        'officers',
        'and',
        'men',
        'who',
        'through',
        'years',
        'of',
        'faithful',
        'performance',
        'of',
        'sea',
        'duty',
        'have',
        'been',
        'trained',
        'to',
        'handle',
        'their',
        'formidable',
        'but',
        'complex',
        'and',
        'delicate',
        'weapons',
        'with',
        'the',
        'highest',
        'efficiency',
        'in',
        'the',
        'late',
        'war',
        'with',
        'spain',
        'the',
        'ships',
        'that',
        'dealt',
        'the',
        'decisive',
        'blows',
        'at',
        'manila',
        'and',
        'santiago',
        'had',
        'been',
        'launched',
        'from',
        'two',
        'to',
        'fourteen',
        'years',
        'and',
        'they',
        'were',
        'able',
        'to',
        'do',
        'as',
        'they',
        'did',
        'because',
        'the',
        'men',
        'in',
        'the',
        'conning',
        'towers',
        'the',
        'gun',
        'turrets',
        'and',
        'the',
        'engine',
        'rooms',
        'had',
        'through',
        'long',
        'years',
        'of',
        'practice',
        'at',
        'sea',
        'learned',
        'how',
        'to',
        'do',
        'their',
        'duty',
        'our',
        'present',
        'navy',
        'was',
        'begun',
        'in',
        'at',
        'that',
        'period',
        'our',
        'navy',
        'consisted',
        'of',
        'a',
        'collection',
        'of',
        'antiquated',
        'wooden',
        'ships',
        'already',
        'almost',
        'as',
        'out',
        'of',
        'place',
        'against',
        'modern',
        'war',
        'vessels',
        'as',
        'the',
        'galleys',
        'of',
        'alcibiades',
        'and',
        'hamilcar',
        'certainly',
        'as',
        'the',
        'ships',
        'of',
        'tromp',
        'and',
        'blake',
        'nor',
        'at',
        'that',
        'time',
        'did',
        'we',
        'have',
        'men',
        'fit',
        'to',
        'handle',
        'a',
        'modern',
        'man',
        'of',
        'war',
        'under',
        'the',
        'wise',
        'legislation',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'successful',
        'administration',
        'of',
        'a',
        'succession',
        'of',
        'patriotic',
        'secretaries',
        'of',
        'the',
        'navy',
        'belonging',
        'to',
        'both',
        'political',
        'parties',
        'the',
        'work',
        'of',
        'upbuilding',
        'the',
        'navy',
        'went',
        'on',
        'and',
        'ships',
        'equal',
        'to',
        'any',
        'in',
        'the',
        'world',
        'of',
        'their',
        'kind',
        'were',
        'continually',
        'added',
        'and',
        'what',
        'was',
        'even',
        'more',
        'important',
        'these',
        'ships',
        'were',
        'exercised',
        'at',
        'sea',
        'singly',
        'and',
        'in',
        'squadrons',
        'until',
        'the',
        'men',
        'aboard',
        'them',
        'were',
        'able',
        'to',
        'get',
        'the',
        'best',
        'possible',
        'service',
        'out',
        'of',
        'them',
        'the',
        'result',
        'was',
        'seen',
        'in',
        'the',
        'short',
        'war',
        'with',
        'spain',
        'which',
        'was',
        'decided',
        'with',
        'such',
        'rapidity',
        'because',
        'of',
        'the',
        'infinitely',
        'greater',
        'preparedness',
        'of',
        'our',
        'navy',
        'than',
        'of',
        'the',
        'spanish',
        'navy',
        'while',
        'awarding',
        'the',
        'fullest',
        'honor',
        'to',
        'the',
        'men',
        'who',
        'actually',
        'commanded',
        'and',
        'manned',
        'the',
        'ships',
        'which',
        'destroyed',
        'the',
        'spanish',
        'sea',
        'forces',
        'in',
        'the',
        'philippines',
        'and',
        'in',
        'cuba',
        'we',
        'must',
        'not',
        'forget',
        'that',
        'an',
        'equal',
        'meed',
        'of',
        'praise',
        'belongs',
        'to',
        'those',
        'without',
        'whom',
        'neither',
        'blow',
        'could',
        'have',
        'been',
        'struck',
        'the',
        'congressmen',
        'who',
        'voted',
        'years',
        'in',
        'advance',
        'the',
        'money',
        'to',
        'lay',
        'down',
        'the',
        'ships',
        'to',
        'build',
        'the',
        'guns',
        'to',
        'buy',
        'the',
        'armor',
        'plate',
        'the',
        'department',
        'officials',
        'and',
        'the',
        'business',
        'men',
        'and',
        'wage',
        'workers',
        'who',
        'furnished',
        'what',
        'the',
        'congress',
        'had',
        'authorized',
        'the',
        'secretaries',
        'of',
        'the',
        'navy',
        'who',
        'asked',
        'for',
        'and',
        'expended',
        'the',
        'appropriations',
        'and',
        'finally',
        'the',
        'officers',
        'who',
        'in',
        'fair',
        'weather',
        'and',
        'foul',
        'on',
        'actual',
        'sea',
        'service',
        'trained',
        'and',
        'disciplined',
        'the',
        'crews',
        'of',
        'the',
        'ships',
        'when',
        'there',
        'was',
        'no',
        'war',
        'in',
        'sight',
        'all',
        'are',
        'entitled',
        'to',
        'a',
        'full',
        'share',
        'in',
        'the',
        'glory',
        'of',
        'manila',
        'and',
        'santiago',
        'and',
        'the',
        'respect',
        'accorded',
        'by',
        'every',
        'true',
        'american',
        'to',
        'those',
        'who',
        'wrought',
        'such',
        'signal',
        'triumph',
        'for',
        'our',
        'country',
        'it',
        'was',
        'forethought',
        'and',
        'preparation',
        'which',
        'secured',
        'us',
        'the',
        'overwhelming',
        'triumph',
        'of',
        'if',
        'we',
        'fail',
        'to',
        'show',
        'forethought',
        'and',
        'preparation',
        'now',
        'there',
        'may',
        'come',
        'a',
        'time',
        'when',
        'disaster',
        'will',
        'befall',
        'us',
        'instead',
        'of',
        'triumph',
        'and',
        'should',
        'this',
        'time',
        'come',
        'the',
        'fault',
        'will',
        'rest',
        'primarily',
        'not',
        'upon',
        'those',
        'whom',
        'the',
        'accident',
        'of',
        'events',
        'puts',
        'in',
        'supreme',
        'command',
        'at',
        'the',
        'moment',
        'but',
        'upon',
        'those',
        'who',
        'have',
        'failed',
        'to',
        'prepare',
        'in',
        'advance',
        'there',
        'should',
        'be',
        'no',
        'cessation',
        'in',
        'the',
        'work',
        'of',
        'completing',
        'our',
        'navy',
        'so',
        'far',
        'ingenuity',
        'has',
        'been',
        'wholly',
        'unable',
        'to',
        'devise',
        'a',
        'substitute',
        'for',
        'the',
        'great',
        'war',
        'craft',
        'whose',
        'hammering',
        'guns',
        'beat',
        'out',
        'the',
        'mastery',
        'of',
        'the',
        'high',
        'seas',
        'it',
        'is',
        'unsafe',
        'and',
        'unwise',
        'not',
        'to',
        'provide',
        'this',
        'year',
        'for',
        'several',
        'additional',
        'battle',
        'ships',
        'and',
        'heavy',
        'armored',
        'cruisers',
        'with',
        'auxiliary',
        'and',
        'lighter',
        'craft',
        'in',
        'proportion',
        'for',
        'the',
        'exact',
        'numbers',
        'and',
        'character',
        'i',
        'refer',
        'you',
        'to',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'but',
        'there',
        'is',
        'something',
        'we',
        'need',
        'even',
        'more',
        'than',
        'additional',
        'ships',
        'and',
        'this',
        'is',
        'additional',
        'officers',
        'and',
        'men',
        'to',
        'provide',
        'battle',
        'ships',
        'and',
        'cruisers',
        'and',
        'then',
        'lay',
        'them',
        'up',
        'with',
        'the',
        'expectation',
        'of',
        'leaving',
        'them',
        'unmanned',
        'until',
        'they',
        'are',
        'needed',
        'in',
        'actual',
        'war',
        'would',
        'be',
        'worse',
        'than',
        'folly',
        'it',
        'would',
        'be',
        'a',
        'crime',
        'against',
        'the',
        'nation',
        'to',
        'send',
        'any',
        'war',
        'ship',
        'against',
        'a',
        'competent',
        'enemy',
        'unless',
        'those',
        'aboard',
        'it',
        'have',
        'been',
        'trained',
        'by',
        'years',
        'of',
        'actual',
        'sea',
        'service',
        'including',
        'incessant',
        'gunnery',
        'practice',
        'would',
        'be',
        'to',
        'invite',
        'not',
        'merely',
        'disaster',
        'but',
        'the',
        'bitterest',
        'shame',
        'and',
        'humiliation',
        'four',
        'thousand',
        'additional',
        'seamen',
        'and',
        'one',
        'thousand',
        'additional',
        'marines',
        'should',
        'be',
        'provided',
        'and',
        'an',
        'increase',
        'in',
        'the',
        'officers',
        'should',
        'be',
        'provided',
        'by',
        'making',
        'a',
        'large',
        'addition',
        'to',
        'the',
        'classes',
        'at',
        'annapolis',
        'there',
        'is',
        'one',
        'small',
        'matter',
        'which',
        'should',
        'be',
        'mentioned',
        'in',
        'connection',
        'with',
        'annapolis',
        'the',
        'pretentious',
        'and',
        'unmeaning',
        'title',
        'of',
        'naval',
        'cadet',
        'should',
        'be',
        'abolished',
        'the',
        'title',
        'of',
        'midshipman',
        'full',
        'of',
        'historic',
        'association',
        'should',
        'be',
        'restored',
        'even',
        'in',
        'time',
        'of',
        'peace',
        'a',
        'war',
        'ship',
        'should',
        'be',
        'used',
        'until',
        'it',
        'wears',
        'out',
        'for',
        'only',
        'so',
        'can',
        'it',
        'be',
        'kept',
        'fit',
        'to',
        'respond',
        'to',
        'any',
        'emergency',
        'the',
        'officers',
        'and',
        'men',
        'alike',
        'should',
        'be',
        'kept',
        'as',
        'much',
        'as',
        'possible',
        'on',
        'blue',
        'water',
        'for',
        'it',
        'is',
        'there',
        'only',
        'they',
        'can',
        'learn',
        'their',
        'duties',
        'as',
        'they',
        'should',
        'be',
        'learned',
        'the',
        'big',
        'vessels',
        'should',
        'be',
        'manoeuvred',
        'in',
        'squadrons',
        'containing',
        'not',
        'merely',
        'battle',
        'ships',
        'but',
        'the',
        'necessary',
        'proportion',
        'of',
        'cruisers',
        'and',
        'scouts',
        'the',
        'torpedo',
        'boats',
        'should',
        'be',
        'handled',
        'by',
        'the',
        'younger',
        'officers',
        'in',
        'such',
        'manner',
        'as',
        'will',
        'best',
        'fit',
        'the',
        'latter',
        'to',
        'take',
        'responsibility',
        'and',
        'meet',
        'the',
        'emergencies',
        'of',
        'actual',
        'warfare',
        'every',
        'detail',
        'ashore',
        'which',
        'can',
        'be',
        'performed',
        'by',
        'a',
        'civilian',
        'should',
        'be',
        'so',
        'performed',
        'the',
        'officer',
        'being',
        'kept',
        'for',
        'his',
        'special',
        'duty',
        'in',
        'the',
        'sea',
        'service',
        'above',
        'all',
        'gunnery',
        'practice',
        'should',
        'be',
        'unceasing',
        'it',
        'is',
        'important',
        'to',
        'have',
        'our',
        'navy',
        'of',
        'adequate',
        'size',
        'but',
        'it',
        'is',
        'even',
        'more',
        'important',
        'that',
        'ship',
        'for',
        'ship',
        'it',
        'should',
        'equal',
        'in',
        'efficiency',
        'any',
        'navy',
        'in',
        'the',
        'world',
        'this',
        'is',
        'possible',
        'only',
        'with',
        'highly',
        'drilled',
        'crews',
        'and',
        'officers',
        'and',
        'this',
        'in',
        'turn',
        'imperatively',
        'demands',
        'continuous',
        'and',
        'progressive',
        'instruction',
        'in',
        'target',
        'practice',
        'ship',
        'handling',
        'squadron',
        'tactics',
        'and',
        'general',
        'discipline',
        'our',
        'ships',
        'must',
        'be',
        'assembled',
        'in',
        'squadrons',
        'actively',
        'cruising',
        'away',
        'from',
        'harbors',
        'and',
        'never',
        'long',
        'at',
        'anchor',
        'the',
        'resulting',
        'wear',
        'upon',
        'engines',
        'and',
        'hulls',
        'must',
        'be',
        'endured',
        'a',
        'battle',
        'ship',
        'worn',
        'out',
        'in',
        'long',
        'training',
        'of',
        'officers',
        'and',
        'men',
        'is',
        'well',
        'paid',
        'for',
        'by',
        'the',
        'results',
        'while',
        'on',
        'the',
        'other',
        'hand',
        'no',
        'matter',
        'in',
        'how',
        'excellent',
        'condition',
        'it',
        'is',
        'useless',
        'if',
        'the',
        'crew',
        'be',
        'not',
        'expert',
        'we',
        'now',
        'have',
        'seventeen',
        'battle',
        'ships',
        'appropriated',
        'for',
        'of',
        'which',
        'nine',
        'are',
        'completed',
        'and',
        'have',
        'been',
        'commissioned',
        'for',
        'actual',
        'service',
        'the',
        'remaining',
        'eight',
        'will',
        'be',
        'ready',
        'in',
        'from',
        'two',
        'to',
        'four',
        'years',
        'but',
        'it',
        'will',
        'take',
        'at',
        'least',
        'that',
        'time',
        'to',
        'recruit',
        'and',
        'train',
        'the',
        'men',
        'to',
        'fight',
        'them',
        'it',
        'is',
        'of',
        'vast',
        'concern',
        'that',
        'we',
        'have',
        'trained',
        'crews',
        'ready',
        'for',
        'the',
        'vessels',
        'by',
        'the',
        'time',
        'they',
        'are',
        'commissioned',
        'good',
        'ships',
        'and',
        'good',
        'guns',
        'are',
        'simply',
        'good',
        'weapons',
        'and',
        'the',
        'best',
        'weapons',
        'are',
        'useless',
        'save',
        'in',
        'the',
        'hands',
        'of',
        'men',
        'who',
        'know',
        'how',
        'to',
        'fight',
        'with',
        'them',
        'the',
        'men',
        'must',
        'be',
        'trained',
        'and',
        'drilled',
        'under',
        'a',
        'thorough',
        'and',
        'well',
        'planned',
        'system',
        'of',
        'progressive',
        'instruction',
        'while',
        'the',
        'recruiting',
        'must',
        'be',
        'carried',
        'on',
        'with',
        'still',
        'greater',
        'vigor',
        'every',
        'effort',
        'must',
        'be',
        'made',
        'to',
        'exalt',
        'the',
        'main',
        'function',
        'of',
        'the',
        'officer',
        'the',
        'command',
        'of',
        'men',
        'the',
        'leading',
        'graduates',
        'of',
        'the',
        'naval',
        'academy',
        'should',
        'be',
        'assigned',
        'to',
        'the',
        'combatant',
        'branches',
        'the',
        'line',
        'and',
        'marines',
        'many',
        'of',
        'the',
        'essentials',
        'of',
        'success',
        'are',
        'already',
        'recognized',
        'by',
        'the',
        'general',
        'board',
        'which',
        'as',
        'the',
        'central',
        'office',
        'of',
        'a',
        'growing',
        'staff',
        'is',
        'moving',
        'steadily',
        'toward',
        'a',
        'proper',
        'war',
        'efficiency',
        'and',
        'a',
        'proper',
        'efficiency',
        'of',
        'the',
        'whole',
        'navy',
        'under',
        'the',
        'secretary',
        'this',
        'general',
        'board',
        'by',
        'fostering',
        'the',
        'creation',
        'of',
        'a',
        'general',
        'staff',
        'is',
        'providing',
        'for',
        'the',
        'official',
        'and',
        'then',
        'the',
        'general',
        'recognition',
        'of',
        'our',
        'altered',
        'conditions',
        'as',
        'a',
        'nation',
        'and',
        'of',
        'the',
        'true',
        'meaning',
        'of',
        'a',
        'great',
        'war',
        'fleet',
        'which',
        'meaning',
        'is',
        'first',
        'the',
        'best',
        'men',
        'and',
        'second',
        'the',
        'best',
        'ships',
        'the',
        'naval',
        'militia',
        'forces',
        'are',
        'state',
        'organizations',
        'and',
        'are',
        'trained',
        'for',
        'coast',
        'service',
        'and',
        'in',
        'event',
        'of',
        'war',
        'they',
        'will',
        'constitute',
        'the',
        'inner',
        'line',
        'of',
        'defense',
        'they',
        'should',
        'receive',
        'hearty',
        'encouragement',
        'from',
        'the',
        'general',
        'government',
        'but',
        'in',
        'addition',
        'we',
        'should',
        'at',
        'once',
        'provide',
        'for',
        'a',
        'national',
        'naval',
        'reserve',
        'organized',
        'and',
        'trained',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'navy',
        'department',
        'and',
        'subject',
        'to',
        'the',
        'call',
        'of',
        'the',
        'chief',
        'executive',
        'whenever',
        'war',
        'becomes',
        'imminent',
        'it',
        'should',
        'be',
        'a',
        'real',
        'auxiliary',
        'to',
        'the',
        'naval',
        'seagoing',
        'peace',
        'establishment',
        'and',
        'offer',
        'material',
        'to',
        'be',
        'drawn',
        'on',
        'at',
        'once',
        'for',
        'manning',
        'our',
        'ships',
        'in',
        'time',
        'of',
        'war',
        'it',
        'should',
        'be',
        'composed',
        'of',
        'graduates',
        'of',
        'the',
        'naval',
        'academy',
        'graduates',
        'of',
        'the',
        'naval',
        'militia',
        'officers',
        'and',
        'crews',
        'of',
        'coast',
        'line',
        'steamers',
        'longshore',
        'schooners',
        'fishing',
        'vessels',
        'and',
        'steam',
        'yachts',
        'together',
        'with',
        'the',
        'coast',
        'population',
        'about',
        'such',
        'centers',
        'as',
        'lifesaving',
        'stations',
        'and',
        'light',
        'houses',
        'the',
        'american',
        'people',
        'must',
        'either',
        'build',
        'and',
        'maintain',
        'an',
        'adequate',
        'navy',
        'or',
        'else',
        'make',
        'up',
        'their',
        'minds',
        'definitely',
        'to',
        'accept',
        'a',
        'secondary',
        'position',
        'in',
        'international',
        'affairs',
        'not',
        'merely',
        'in',
        'political',
        'but',
        'in',
        'commercial',
        'matters',
        'it',
        'has',
        'been',
        'well',
        'said',
        'that',
        'there',
        'is',
        'no',
        'surer',
        'way',
        'of',
        'courting',
        'national',
        'disaster',
        'than',
        'to',
        'be',
        'opulent',
        'aggressive',
        'and',
        'unarmed',
        'it',
        'is',
        'not',
        'necessary',
        'to',
        'increase',
        'our',
        'army',
        'beyond',
        'its',
        'present',
        'size',
        'at',
        'this',
        'time',
        'but',
        'it',
        'is',
        'necessary',
        'to',
        'keep',
        'it',
        'at',
        'the',
        'highest',
        'point',
        'of',
        'efficiency',
        'the',
        'individual',
        'units',
        'who',
        'as',
        'officers',
        'and',
        'enlisted',
        'men',
        'compose',
        'this',
        'army',
        'are',
        'we',
        'have',
        'good',
        'reason',
        'to',
        'believe',
        'at',
        'least',
        'as',
        'efficient',
        'as',
        'those',
        'of',
        'any',
        'other',
        'army',
        'in',
        'the',
        'entire',
        'world',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'see',
        'that',
        'their',
        'training',
        'is',
        'of',
        'a',
        'kind',
        'to',
        'insure',
        'the',
        'highest',
        'possible',
        'expression',
        'of',
        'power',
        'to',
        'these',
        'units',
        'when',
        'acting',
        'in',
        'combination',
        'the',
        'conditions',
        'of',
        'modern',
        'war',
        'are',
        'such',
        'as',
        'to',
        'make',
        'an',
        'infinitely',
        'heavier',
        'demand',
        'than',
        'ever',
        'before',
        'upon',
        'the',
        'individual',
        'character',
        'and',
        'capacity',
        'of',
        'the',
        'officer',
        'and',
        'the',
        'enlisted',
        'man',
        'and',
        'to',
        'make',
        'it',
        'far',
        'more',
        'difficult',
        'for',
        'men',
        'to',
        'act',
        'together',
        'with',
        'effect',
        'at',
        'present',
        'the',
        'fighting',
        'must',
        'be',
        'done',
        'in',
        'extended',
        'order',
        'which',
        'means',
        'that',
        'each',
        'man',
        'must',
        'act',
        'for',
        'himself',
        'and',
        'at',
        'the',
        'same',
        'time',
        'act',
        'in',
        'combination',
        'with',
        'others',
        'with',
        'whom',
        'he',
        'is',
        'no',
        'longer',
        'in',
        'the',
        'old',
        'fashioned',
        'elbow',
        'to',
        'elbow',
        'touch',
        'under',
        'such',
        'conditions',
        'a',
        'few',
        'men',
        'of',
        'the',
        'highest',
        'excellence',
        'are',
        'worth',
        'more',
        'than',
        'many',
        'men',
        'without',
        'the',
        'special',
        'skill',
        'which',
        'is',
        'only',
        'found',
        'as',
        'the',
        'result',
        'of',
        'special',
        'training',
        'applied',
        'to',
        'men',
        'of',
        'exceptional',
        'physique',
        'and',
        'morale',
        'but',
        'nowadays',
        'the',
        'most',
        'valuable',
        'fighting',
        'man',
        'and',
        'the',
        'most',
        'difficult',
        'to',
        'perfect',
        'is',
        'the',
        'rifleman',
        'who',
        'is',
        'also',
        'a',
        'skillful',
        'and',
        'daring',
        'rider',
        'the',
        'proportion',
        'of',
        'our',
        'cavalry',
        'regiments',
        'has',
        'wisely',
        'been',
        'increased',
        'the',
        'american',
        'cavalryman',
        'trained',
        'to',
        'manoeuvre',
        'and',
        'fight',
        'with',
        'equal',
        'facility',
        'on',
        'foot',
        'and',
        'on',
        'horseback',
        'is',
        'the',
        'best',
        'type',
        'of',
        'soldier',
        'for',
        'general',
        'purposes',
        'now',
        'to',
        'be',
        'found',
        'in',
        'the',
        'world',
        'the',
        'ideal',
        'cavalryman',
        'of',
        'the',
        'present',
        'day',
        'is',
        'a',
        'man',
        'who',
        'can',
        'fight',
        'on',
        'foot',
        'as',
        'effectively',
        'as',
        'the',
        'best',
        'infantryman',
        'and',
        'who',
        'is',
        'in',
        'addition',
        'unsurpassed',
        'in',
        'the',
        'care',
        'and',
        'management',
        'of',
        'his',
        'horse',
        'and',
        'in',
        'his',
        'ability',
        'to',
        'fight',
        'on',
        'horseback',
        'a',
        'general',
        'staff',
        'should',
        'be',
        'created',
        'as',
        'for',
        'the',
        'present',
        'staff',
        'and',
        'supply',
        'departments',
        'they',
        'should',
        'be',
        'filled',
        'by',
        'details',
        'from',
        'the',
        'line',
        'the',
        'men',
        'so',
        'detailed',
        'returning',
        'after',
        'a',
        'while',
        'to',
        'their',
        'line',
        'duties',
        'it',
        'is',
        'very',
        'undesirable',
        'to',
        'have',
        'the',
        'senior',
        'grades',
        'of',
        'the',
        'army',
        'composed',
        'of',
        'men',
        'who',
        'have',
        'come',
        'to',
        'fill',
        'the',
        'positions',
        'by',
        'the',
        'mere',
        'fact',
        'of',
        'seniority',
        'a',
        'system',
        'should',
        'be',
        'adopted',
        'by',
        'which',
        'there',
        'shall',
        'be',
        'an',
        'elimination',
        'grade',
        'by',
        'grade',
        'of',
        'those',
        'who',
        'seem',
        'unfit',
        'to',
        'render',
        'the',
        'best',
        'service',
        'in',
        'the',
        'next',
        'grade',
        'justice',
        'to',
        'the',
        'veterans',
        'of',
        'the',
        'civil',
        'war',
        'who',
        'are',
        'still',
        'in',
        'the',
        'army',
        'would',
        'seem',
        'to',
        'require',
        'that',
        'in',
        'the',
        'matter',
        'of',
        'retirements',
        'they',
        'be',
        'given',
        'by',
        'law',
        'the',
        'same',
        'privileges',
        'accorded',
        'to',
        'their',
        'comrades',
        'in',
        'the',
        'navy',
        'the',
        'process',
        'of',
        'elimination',
        'of',
        'the',
        'least',
        'fit',
        'should',
        'be',
        'conducted',
        'in',
        'a',
        'manner',
        'that',
        'would',
        'render',
        'it',
        'practically',
        'impossible',
        'to',
        'apply',
        'political',
        'or',
        'social',
        'pressure',
        'on',
        'behalf',
        'of',
        'any',
        'candidate',
        'so',
        'that',
        'each',
        'man',
        'may',
        'be',
        'judged',
        'purely',
        'on',
        'his',
        'own',
        'merits',
        'pressure',
        'for',
        'the',
        'promotion',
        'of',
        'civil',
        'officials',
        'for',
        'political',
        'reasons',
        'is',
        'bad',
        'enough',
        'but',
        'it',
        'is',
        'tenfold',
        'worse',
        'where',
        'applied',
        'on',
        'behalf',
        'of',
        'officers',
        'of',
        'the',
        'army',
        'or',
        'navy',
        'every',
        'promotion',
        'and',
        'every',
        'detail',
        'under',
        'the',
        'war',
        'department',
        'must',
        'be',
        'made',
        'solely',
        'with',
        'regard',
        'to',
        'the',
        'good',
        'of',
        'the',
        'service',
        'and',
        'to',
        'the',
        'capacity',
        'and',
        'merit',
        'of',
        'the',
        'man',
        'himself',
        'no',
        'pressure',
        'political',
        'social',
        'or',
        'personal',
        'of',
        'any',
        'kind',
        'will',
        'be',
        'permitted',
        'to',
        'exercise',
        'the',
        'least',
        'effect',
        'in',
        'any',
        'question',
        'of',
        'promotion',
        'or',
        'detail',
        'and',
        'if',
        'there',
        'is',
        'reason',
        'to',
        'believe',
        'that',
        'such',
        'pressure',
        'is',
        'exercised',
        'at',
        'the',
        'instigation',
        'of',
        'the',
        'officer',
        'concerned',
        'it',
        'will',
        'be',
        'held',
        'to',
        'militate',
        'against',
        'him',
        'in',
        'our',
        'army',
        'we',
        'cannot',
        'afford',
        'to',
        'have',
        'rewards',
        'or',
        'duties',
        'distributed',
        'save',
        'on',
        'the',
        'simple',
        'ground',
        'that',
        'those',
        'who',
        'by',
        'their',
        'own',
        'merits',
        'are',
        'entitled',
        'to',
        'the',
        'rewards',
        'get',
        'them',
        'and',
        'that',
        'those',
        'who',
        'are',
        'peculiarly',
        'fit',
        'to',
        'do',
        'the',
        'duties',
        'are',
        'chosen',
        'to',
        'perform',
        'them',
        'every',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'bring',
        'the',
        'army',
        'to',
        'a',
        'constantly',
        'increasing',
        'state',
        'of',
        'efficiency',
        'when',
        'on',
        'actual',
        'service',
        'no',
        'work',
        'save',
        'that',
        'directly',
        'in',
        'the',
        'line',
        'of',
        'such',
        'service',
        'should',
        'be',
        'required',
        'the',
        'paper',
        'work',
        'in',
        'the',
        'army',
        'as',
        'in',
        'the',
        'navy',
        'should',
        'be',
        'greatly',
        'reduced',
        'what',
        'is',
        'needed',
        'is',
        'proved',
        'power',
        'of',
        'command',
        'and',
        'capacity',
        'to',
        'work',
        'well',
        'in',
        'the',
        'field',
        'constant',
        'care',
        'is',
        'necessary',
        'to',
        'prevent',
        'dry',
        'rot',
        'in',
        'the',
        'transportation',
        'and',
        'commissary',
        'departments',
        'our',
        'army',
        'is',
        'so',
        'small',
        'and',
        'so',
        'much',
        'scattered',
        'that',
        'it',
        'is',
        'very',
        'difficult',
        'to',
        'give',
        'the',
        'higher',
        'officers',
        'as',
        'well',
        'as',
        'the',
        'lower',
        'officers',
        'and',
        'the',
        'enlisted',
        'men',
        'a',
        'chance',
        'to',
        'practice',
        'manoeuvres',
        'in',
        'mass',
        'and',
        'on',
        'a',
        'comparatively',
        'large',
        'scale',
        'in',
        'time',
        'of',
        'need',
        'no',
        'amount',
        'of',
        'individual',
        'excellence',
        'would',
        'avail',
        'against',
        'the',
        'paralysis',
        'which',
        'would',
        'follow',
        'inability',
        'to',
        'work',
        'as',
        'a',
        'coherent',
        'whole',
        'under',
        'skillful',
        'and',
        'daring',
        'leadership',
        'the',
        'congress',
        'should',
        'provide',
        'means',
        'whereby',
        'it',
        'will',
        'be',
        'possible',
        'to',
        'have',
        'field',
        'exercises',
        'by',
        'at',
        'least',
        'a',
        'division',
        'of',
        'regulars',
        'and',
        'if',
        'possible',
        'also',
        'a',
        'division',
        'of',
        'national',
        'guardsmen',
        'once',
        'a',
        'year',
        'these',
        'exercises',
        'might',
        'take',
        'the',
        'form',
        'of',
        'field',
        'manoeuvres',
        'or',
        'if',
        'on',
        'the',
        'gulf',
        'coast',
        'or',
        'the',
        'pacific',
        'or',
        'atlantic',
        'sea',
        'board',
        'or',
        'in',
        'the',
        'region',
        'of',
        'the',
        'great',
        'lakes',
        'the',
        'army',
        'corps',
        'when',
        'assembled',
        'could',
        'be',
        'marched',
        'from',
        'some',
        'inland',
        'point',
        'to',
        'some',
        'point',
        'on',
        'the',
        'water',
        'there',
        'embarked',
        'disembarked',
        'after',
        'a',
        'couple',
        'of',
        "days'",
        'journey',
        'at',
        'some',
        'other',
        'point',
        'and',
        'again',
        'marched',
        'inland',
        'only',
        'by',
        'actual',
        'handling',
        'and',
        'providing',
        'for',
        'men',
        'in',
        'masses',
        'while',
        'they',
        'are',
        'marching',
        'camping',
        'embarking',
        'and',
        'disembarking',
        'will',
        'it',
        'be',
        'possible',
        'to',
        'train',
        'the',
        'higher',
        'officers',
        'to',
        'perform',
        'their',
        'duties',
        'well',
        'and',
        'smoothly',
        'a',
        'great',
        'debt',
        'is',
        'owing',
        'from',
        'the',
        'public',
        'to',
        'the',
        'men',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'they',
        'should',
        'be',
        'so',
        'treated',
        'as',
        'to',
        'enable',
        'them',
        'to',
        'reach',
        'the',
        'highest',
        'point',
        'of',
        'efficiency',
        'so',
        'that',
        'they',
        'may',
        'be',
        'able',
        'to',
        'respond',
        'instantly',
        'to',
        'any',
        'demand',
        'made',
        'upon',
        'them',
        'to',
        'sustain',
        'the',
        'interests',
        'of',
        'the',
        'nation',
        'and',
        'the',
        'honor',
        'of',
        'the',
        'flag',
        'the',
        'individual',
        'american',
        'enlisted',
        'man',
        'is',
        'probably',
        'on',
        'the',
        'whole',
        'a',
        'more',
        'formidable',
        'fighting',
        'man',
        'than',
        'the',
        'regular',
        'of',
        'any',
        'other',
        'army',
        'every',
        'consideration',
        'should',
        'be',
        'shown',
        'him',
        'and',
        'in',
        'return',
        'the',
        'highest',
        'standard',
        'of',
        'usefulness',
        'should',
        'be',
        'exacted',
        'from',
        'him',
        'it',
        'is',
        'well',
        'worth',
        'while',
        'for',
        'the',
        'congress',
        'to',
        'consider',
        'whether',
        'the',
        'pay',
        'of',
        'enlisted',
        'men',
        'upon',
        'second',
        'and',
        'subsequent',
        'enlistments',
        'should',
        'not',
        'be',
        'increased',
        'to',
        'correspond',
        'with',
        'the',
        'increased',
        'value',
        'of',
        'the',
        'veteran',
        'soldier',
        'much',
        'good',
        'has',
        'already',
        'come',
        'from',
        'the',
        'act',
        'reorganizing',
        'the',
        'army',
        'passed',
        'early',
        'in',
        'the',
        'present',
        'year',
        'the',
        'three',
        'prime',
        'reforms',
        'all',
        'of',
        'them',
        'of',
        'literally',
        'inestimable',
        'value',
        'are',
        'first',
        'the',
        'substitution',
        'of',
        'four',
        'year',
        'details',
        'from',
        'the',
        'line',
        'for',
        'permanent',
        'appointments',
        'in',
        'the',
        'so',
        'called',
        'staff',
        'divisions',
        'second',
        'the',
        'establishment',
        'of',
        'a',
        'corps',
        'of',
        'artillery',
        'with',
        'a',
        'chief',
        'at',
        'the',
        'head',
        'third',
        'the',
        'establishment',
        'of',
        'a',
        'maximum',
        'and',
        'minimum',
        'limit',
        'for',
        'the',
        'army',
        'it',
        'would',
        'be',
        'difficult',
        'to',
        'overestimate',
        'the',
        'improvement',
        'in',
        'the',
        'efficiency',
        'of',
        'our',
        'army',
        'which',
        'these',
        'three',
        'reforms',
        'are',
        'making',
        'and',
        'have',
        'in',
        'part',
        'already',
        'effected',
        'the',
        'reorganization',
        'provided',
        'for',
        'by',
        'the',
        'act',
        'has',
        'been',
        'substantially',
        'accomplished',
        'the',
        'improved',
        'conditions',
        'in',
        'the',
        'philippines',
        'have',
        'enabled',
        'the',
        'war',
        'department',
        'materially',
        'to',
        'reduce',
        'the',
        'military',
        'charge',
        'upon',
        'our',
        'revenue',
        'and',
        'to',
        'arrange',
        'the',
        'number',
        'of',
        'soldiers',
        'so',
        'as',
        'to',
        'bring',
        'this',
        'number',
        'much',
        'nearer',
        'to',
        'the',
        'minimum',
        'than',
        'to',
        'the',
        'maximum',
        'limit',
        'established',
        'by',
        'law',
        'there',
        'is',
        'however',
        'need',
        'of',
        'supplementary',
        'legislation',
        'thorough',
        'military',
        'education',
        'must',
        'be',
        'provided',
        'and',
        'in',
        'addition',
        'to',
        'the',
        'regulars',
        'the',
        'advantages',
        'of',
        'this',
        'education',
        'should',
        'be',
        'given',
        'to',
        'the',
        'officers',
        'of',
        'the',
        'national',
        'guard',
        'and',
        'others',
        'in',
        'civil',
        'life',
        'who',
        'desire',
        'intelligently',
        'to',
        'fit',
        'themselves',
        'for',
        'possible',
        'military',
        'duty',
        'the',
        'officers',
        'should',
        'be',
        'given',
        'the',
        'chance',
        'to',
        'perfect',
        'themselves',
        'by',
        'study',
        'in',
        'the',
        'higher',
        'branches',
        'of',
        'this',
        'art',
        'at',
        'west',
        'point',
        'the',
        'education',
        'should',
        'be',
        'of',
        'the',
        'kind',
        'most',
        'apt',
        'to',
        'turn',
        'out',
        'men',
        'who',
        'are',
        'good',
        'in',
        'actual',
        'field',
        'service',
        'too',
        'much',
        'stress',
        'should',
        'not',
        'be',
        'laid',
        'on',
        'mathematics',
        'nor',
        'should',
        'proficiency',
        'therein',
        'be',
        'held',
        'to',
        'establish',
        'the',
        'right',
        'of',
        'entry',
        'to',
        'a',
        'corps',
        "d'elite",
        'the',
        'typical',
        'american',
        'officer',
        'of',
        'the',
        'best',
        'kind',
        'need',
        'not',
        'be',
        'a',
        'good',
        'mathematician',
        'but',
        'he',
        'must',
        'be',
        'able',
        'to',
        'master',
        'himself',
        'to',
        'control',
        'others',
        'and',
        'to',
        'show',
        'boldness',
        'and',
        'fertility',
        'of',
        'resource',
        'in',
        'every',
        'emergency',
        'action',
        'should',
        'be',
        'taken',
        'in',
        'reference',
        'to',
        'the',
        'militia',
        'and',
        'to',
        'the',
        'raising',
        'of',
        'volunteer',
        'forces',
        'our',
        'militia',
        'law',
        'is',
        'obsolete',
        'and',
        'worthless',
        'the',
        'organization',
        'and',
        'armament',
        'of',
        'the',
        'national',
        'guard',
        'of',
        'the',
        'several',
        'states',
        'which',
        'are',
        'treated',
        'as',
        'militia',
        'in',
        'the',
        'appropriations',
        'by',
        'the',
        'congress',
        'should',
        'be',
        'made',
        'identical',
        'with',
        'those',
        'provided',
        'for',
        'the',
        'regular',
        'forces',
        'the',
        'obligations',
        'and',
        'duties',
        'of',
        'the',
        'guard',
        'in',
        'time',
        'of',
        'war',
        'should',
        'be',
        'carefully',
        'defined',
        'and',
        'a',
        'system',
        'established',
        'by',
        'law',
        'under',
        'which',
        'the',
        'method',
        'of',
        'procedure',
        'of',
        'raising',
        'volunteer',
        'forces',
        'should',
        'be',
        'prescribed',
        'in',
        'advance',
        'it',
        'is',
        'utterly',
        'impossible',
        'in',
        'the',
        'excitement',
        'and',
        'haste',
        'of',
        'impending',
        'war',
        'to',
        'do',
        'this',
        'satisfactorily',
        'if',
        'the',
        'arrangements',
        'have',
        'not',
        'been',
        'made',
        'long',
        'beforehand',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'utilizing',
        'in',
        'the',
        'first',
        'volunteer',
        'organizations',
        'called',
        'out',
        'the',
        'training',
        'of',
        'those',
        'citizens',
        'who',
        'have',
        'already',
        'had',
        'experience',
        'under',
        'arms',
        'and',
        'especially',
        'for',
        'the',
        'selection',
        'in',
        'advance',
        'of',
        'the',
        'officers',
        'of',
        'any',
        'force',
        'which',
        'may',
        'be',
        'raised',
        'for',
        'careful',
        'selection',
        'of',
        'the',
        'kind',
        'necessary',
        'is',
        'impossible',
        'after',
        'the',
        'outbreak',
        'of',
        'war',
        'that',
        'the',
        'army',
        'is',
        'not',
        'at',
        'all',
        'a',
        'mere',
        'instrument',
        'of',
        'destruction',
        'has',
        'been',
        'shown',
        'during',
        'the',
        'last',
        'three',
        'years',
        'in',
        'the',
        'philippines',
        'cuba',
        'and',
        'puerto',
        'rico',
        'it',
        'has',
        'proved',
        'itself',
        'a',
        'great',
        'constructive',
        'force',
        'a',
        'most',
        'potent',
        'implement',
        'for',
        'the',
        'upbuilding',
        'of',
        'a',
        'peaceful',
        'civilization',
        'no',
        'other',
        'citizens',
        'deserve',
        'so',
        'well',
        'of',
        'the',
        'republic',
        'as',
        'the',
        'veterans',
        'the',
        'survivors',
        'of',
        'those',
        'who',
        'saved',
        'the',
        'union',
        'they',
        'did',
        'the',
        'one',
        'deed',
        'which',
        'if',
        'left',
        'undone',
        'would',
        'have',
        'meant',
        'that',
        'all',
        'else',
        'in',
        'our',
        'history',
        'went',
        'for',
        'nothing',
        'but',
        'for',
        'their',
        'steadfast',
        'prowess',
        'in',
        'the',
        'greatest',
        'crisis',
        'of',
        'our',
        'history',
        'all',
        'our',
        'annals',
        'would',
        'be',
        'meaningless',
        'and',
        'our',
        'great',
        'experiment',
        'in',
        'popular',
        'freedom',
        'and',
        'self',
        'government',
        'a',
        'gloomy',
        'failure',
        'moreover',
        'they',
        'not',
        'only',
        'left',
        'us',
        'a',
        'united',
        'nation',
        'but',
        'they',
        'left',
        'us',
        'also',
        'as',
        'a',
        'heritage',
        'the',
        'memory',
        'of',
        'the',
        'mighty',
        'deeds',
        'by',
        'which',
        'the',
        'nation',
        'was',
        'kept',
        'united',
        'we',
        'are',
        'now',
        'indeed',
        'one',
        'nation',
        'one',
        'in',
        'fact',
        'as',
        'well',
        'as',
        'in',
        'name',
        'we',
        'are',
        'united',
        'in',
        'our',
        'devotion',
        'to',
        'the',
        'flag',
        'which',
        'is',
        'the',
        'symbol',
        'of',
        'national',
        'greatness',
        'and',
        'unity',
        'and',
        'the',
        'very',
        'completeness',
        'of',
        'our',
        'union',
        'enables',
        'us',
        'all',
        'in',
        'every',
        'part',
        'of',
        'the',
        'country',
        'to',
        'glory',
        'in',
        'the',
        'valor',
        'shown',
        'alike',
        'by',
        'the',
        'sons',
        'of',
        'the',
        'north',
        'and',
        'the',
        'sons',
        'of',
        'the',
        'south',
        'in',
        'the',
        'times',
        'that',
        'tried',
        "men's",
        'souls',
        'the',
        'men',
        'who',
        'in',
        'the',
        'last',
        'three',
        'years',
        'have',
        'done',
        'so',
        'well',
        'in',
        'the',
        'east',
        'and',
        'the',
        'west',
        'indies',
        'and',
        'on',
        'the',
        'mainland',
        'of',
        'asia',
        'have',
        'shown',
        'that',
        'this',
        'remembrance',
        'is',
        'not',
        'lost',
        'in',
        'any',
        'serious',
        'crisis',
        'the',
        'united',
        'states',
        'must',
        'rely',
        'for',
        'the',
        'great',
        'mass',
        'of',
        'its',
        'fighting',
        'men',
        'upon',
        'the',
        'volunteer',
        'soldiery',
        'who',
        'do',
        'not',
        'make',
        'a',
        'permanent',
        'profession',
        'of',
        'the',
        'military',
        'career',
        'and',
        'whenever',
        'such',
        'a',
        'crisis',
        'arises',
        'the',
        'deathless',
        'memories',
        'of',
        'the',
        'civil',
        'war',
        'will',
        'give',
        'to',
        'americans',
        'the',
        'lift',
        'of',
        'lofty',
        'purpose',
        'which',
        'comes',
        'to',
        'those',
        'whose',
        'fathers',
        'have',
        'stood',
        'valiantly',
        'in',
        'the',
        'forefront',
        'of',
        'the',
        'battle',
        'the',
        'merit',
        'system',
        'of',
        'making',
        'appointments',
        'is',
        'in',
        'its',
        'essence',
        'as',
        'democratic',
        'and',
        'american',
        'as',
        'the',
        'common',
        'school',
        'system',
        'itself',
        'it',
        'simply',
        'means',
        'that',
        'in',
        'clerical',
        'and',
        'other',
        'positions',
        'where',
        'the',
        'duties',
        'are',
        'entirely',
        'non',
        'political',
        'all',
        'applicants',
        'should',
        'have',
        'a',
        'fair',
        'field',
        'and',
        'no',
        'favor',
        'each',
        'standing',
        'on',
        'his',
        'merits',
        'as',
        'he',
        'is',
        'able',
        'to',
        'show',
        'them',
        'by',
        'practical',
        'test',
        'written',
        'competitive',
        'examinations',
        'offer',
        'the',
        'only',
        'available',
        'means',
        'in',
        'many',
        'cases',
        'for',
        'applying',
        'this',
        'system',
        'in',
        'other',
        'cases',
        'as',
        'where',
        'laborers',
        'are',
        'employed',
        'a',
        'system',
        'of',
        'registration',
        'undoubtedly',
        'can',
        'be',
        'widely',
        'extended',
        'there',
        'are',
        'of',
        'course',
        'places',
        'where',
        'the',
        'written',
        'competitive',
        'examination',
        'cannot',
        'be',
        'applied',
        'and',
        'others',
        'where',
        'it',
        'offers',
        'by',
        'no',
        'means',
        'an',
        'ideal',
        'solution',
        'but',
        'where',
        'under',
        'existing',
        'political',
        'conditions',
        'it',
        'is',
        'though',
        'an',
        'imperfect',
        'means',
        'yet',
        'the',
        'best',
        'present',
        'means',
        'of',
        'getting',
        'satisfactory',
        'results',
        'wherever',
        'the',
        'conditions',
        'have',
        'permitted',
        'the',
        'application',
        'of',
        'the',
        'merit',
        'system',
        'in',
        'its',
        'fullest',
        'and',
        'widest',
        'sense',
        'the',
        'gain',
        'to',
        'the',
        'government',
        'has',
        'been',
        'immense',
        'the',
        'navy',
        'yards',
        'and',
        'postal',
        'service',
        'illustrate',
        'probably',
        'better',
        'than',
        'any',
        'other',
        'branches',
        'of',
        'the',
        'government',
        'the',
        'great',
        'gain',
        'in',
        'economy',
        'efficiency',
        'and',
        'honesty',
        'due',
        'to',
        'the',
        'enforcement',
        'of',
        'this',
        'principle',
        'i',
        'recommend',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'which',
        'will',
        'extend',
        'the',
        'classified',
        'service',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'or',
        'will',
        'at',
        'least',
        'enable',
        'the',
        'president',
        'thus',
        'to',
        'extend',
        'it',
        'in',
        'my',
        'judgment',
        'all',
        'laws',
        'providing',
        'for',
        'the',
        'temporary',
        'employment',
        'of',
        'clerks',
        'should',
        'hereafter',
        'contain',
        'a',
        'provision',
        'that',
        'they',
        'be',
        'selected',
        'under',
        'the',
        'civil',
        'service',
        'law',
        'it',
        'is',
        'important',
        'to',
        'have',
        'this',
        'system',
        'obtain',
        'at',
        'home',
        'but',
        'it',
        'is',
        'even',
        'more',
        'important',
        'to',
        'have',
        'it',
        'applied',
        'rigidly',
        'in',
        'our',
        'insular',
        'possessions',
        'not',
        'an',
        'office',
        'should',
        'be',
        'filled',
        'in',
        'the',
        'philippines',
        'or',
        'puerto',
        'rico',
        'with',
        'any',
        'regard',
        'to',
        'the',
        "man's",
        'partisan',
        'affiliations',
        'or',
        'services',
        'with',
        'any',
        'regard',
        'to',
        'the',
        'political',
        'social',
        'or',
        'personal',
        'influence',
        'which',
        'he',
        'may',
        'have',
        'at',
        'his',
        'command',
        'in',
        'short',
        'heed',
        'should',
        'be',
        'paid',
        'to',
        'absolutely',
        'nothing',
        'save',
        'the',
        "man's",
        'own',
        'character',
        'and',
        'capacity',
        'and',
        'the',
        'needs',
        'of',
        'the',
        'service',
        'the',
        'administration',
        'of',
        'these',
        'islands',
        'should',
        'be',
        'as',
        'wholly',
        'free',
        'from',
        'the',
        'suspicion',
        'of',
        'partisan',
        'politics',
        'as',
        'the',
        'administration',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'all',
        'that',
        'we',
        'ask',
        'from',
        'the',
        'public',
        'servant',
        'in',
        'the',
        'philippines',
        'or',
        'puerto',
        'rico',
        'is',
        'that',
        'he',
        'reflect',
        'honor',
        'on',
        'his',
        'country',
        'by',
        'the',
        'way',
        'in',
        'which',
        'he',
        'makes',
        'that',
        "country's",
        'rule',
        'a',
        'benefit',
        'to',
        'the',
        'peoples',
        'who',
        'have',
        'come',
        'under',
        'it',
        'this',
        'is',
        'all',
        'that',
        'we',
        'should',
        'ask',
        'and',
        'we',
        'cannot',
        'afford',
        'to',
        'be',
        'content',
        'with',
        'less',
        'the',
        'merit',
        'system',
        'is',
        'simply',
        'one',
        'method',
        'of',
        'securing',
        'honest',
        'and',
        'efficient',
        'administration',
        'of',
        'the',
        'government',
        'and',
        'in',
        'the',
        'long',
        'run',
        'the',
        'sole',
        'justification',
        'of',
        'any',
        'type',
        'of',
        'government',
        'lies',
        'in',
        'its',
        'proving',
        'itself',
        'both',
        'honest',
        'and',
        'efficient',
        'the',
        'consular',
        'service',
        'is',
        'now',
        'organized',
        'under',
        'the',
        'provisions',
        'of',
        'a',
        'law',
        'passed',
        'in',
        'which',
        'is',
        'entirely',
        'inadequate',
        'to',
        'existing',
        'conditions',
        'the',
        'interest',
        'shown',
        'by',
        'so',
        'many',
        'commercial',
        'bodies',
        'throughout',
        'the',
        'country',
        'in',
        'the',
        'reorganization',
        'of',
        'the',
        'service',
        'is',
        'heartily',
        'commended',
        'to',
        'your',
        'attention',
        'several',
        'bills',
        'providing',
        'for',
        'a',
        'new',
        'consular',
        'service',
        'have',
        'in',
        'recent',
        'years',
        'been',
        'submitted',
        'to',
        'the',
        'congress',
        'they',
        'are',
        'based',
        'upon',
        'the',
        'just',
        'principle',
        'that',
        'appointments',
        'to',
        'the',
        'service',
        'should',
        'be',
        'made',
        'only',
        'after',
        'a',
        'practical',
        'test',
        'of',
        'the',
        "applicant's",
        'fitness',
        'that',
        'promotions',
        'should',
        'be',
        'governed',
        'by',
        'trustworthiness',
        'adaptability',
        'and',
        'zeal',
        'in',
        'the',
        'performance',
        'of',
        'duty',
        'and',
        'that',
        'the',
        'tenure',
        'of',
        'office',
        'should',
        'be',
        'unaffected',
        'by',
        'partisan',
        'considerations',
        'the',
        'guardianship',
        'and',
        'fostering',
        'of',
        'our',
        'rapidly',
        'expanding',
        'foreign',
        'commerce',
        'the',
        'protection',
        'of',
        'american',
        'citizens',
        'resorting',
        'to',
        'foreign',
        'countries',
        'in',
        'lawful',
        'pursuit',
        'of',
        'their',
        'affairs',
        'and',
        'the',
        'maintenance',
        'of',
        'the',
        'dignity',
        'of',
        'the',
        'nation',
        'abroad',
        'combine',
        'to',
        'make',
        'it',
        'essential',
        'that',
        'our',
        'consuls',
        'should',
        'be',
        'men',
        'of',
        'character',
        'knowledge',
        'and',
        'enterprise',
        'it',
        'is',
        'true',
        'that',
        'the',
        'service',
        'is',
        'now',
        'in',
        'the',
        'main',
        'efficient',
        'but',
        'a',
        'standard',
        'of',
        'excellence',
        'cannot',
        'be',
        'permanently',
        'maintained',
        'until',
        'the',
        'principles',
        'set',
        'forth',
        'in',
        'the',
        'bills',
        'heretofore',
        'submitted',
        'to',
        'the',
        'congress',
        'on',
        'this',
        'subject',
        'are',
        'enacted',
        'into',
        'law',
        'in',
        'my',
        'judgment',
        'the',
        'time',
        'has',
        'arrived',
        'when',
        'we',
        'should',
        'definitely',
        'make',
        'up',
        'our',
        'minds',
        'to',
        'recognize',
        'the',
        'indian',
        'as',
        'an',
        'individual',
        'and',
        'not',
        'as',
        'a',
        'member',
        'of',
        'a',
        'tribe',
        'the',
        'general',
        'allotment',
        'act',
        'is',
        'a',
        'mighty',
        'pulverizing',
        'engine',
        'to',
        'break',
        'up',
        'the',
        'tribal',
        'mass',
        'it',
        'acts',
        'directly',
        'upon',
        'the',
        'family',
        'and',
        'the',
        'individual',
        'under',
        'its',
        'provisions',
        'some',
        'sixty',
        'thousand',
        'indians',
        'have',
        'already',
        'become',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'we',
        'should',
        'now',
        'break',
        'up',
        'the',
        'tribal',
        'funds',
        'doing',
        'for',
        'them',
        'what',
        'allotment',
        'does',
        'for',
        'the',
        'tribal',
        'lands',
        'that',
        'is',
        'they',
        'should',
        'be',
        'divided',
        'into',
        'individual',
        'holdings',
        'there',
        'will',
        'be',
        'a',
        'transition',
        'period',
        'during',
        'which',
        'the',
        'funds',
        'will',
        'in',
        'many',
        'cases',
        'have',
        'to',
        'be',
        'held',
        'in',
        'trust',
        'this',
        'is',
        'the',
        'case',
        'also',
        'with',
        'the',
        'lands',
        'a',
        'stop',
        'should',
        'be',
        'put',
        'upon',
        'the',
        'indiscriminate',
        'permission',
        'to',
        'indians',
        'to',
        'lease',
        'their',
        'allotments',
        'the',
        'effort',
        'should',
        'be',
        'steadily',
        'to',
        'make',
        'the',
        'indian',
        'work',
        'like',
        'any',
        'other',
        'man',
        'on',
        'his',
        'own',
        'ground',
        'the',
        'marriage',
        'laws',
        'of',
        'the',
        'indians',
        'should',
        'be',
        'made',
        'the',
        'same',
        'as',
        'those',
        'of',
        'the',
        'whites',
        'in',
        'the',
        'schools',
        'the',
        'education',
        'should',
        'be',
        'elementary',
        'and',
        'largely',
        'industrial',
        'the',
        'need',
        'of',
        'higher',
        'education',
        'among',
        'the',
        'indians',
        'is',
        'very',
        'very',
        'limited',
        'on',
        'the',
        'reservations',
        'care',
        'should',
        'be',
        'taken',
        'to',
        'try',
        'to',
        'suit',
        'the',
        'teaching',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'particular',
        'indian',
        'there',
        'is',
        'no',
        'use',
        'in',
        'attempting',
        'to',
        'induce',
        'agriculture',
        'in',
        'a',
        'country',
        'suited',
        'only',
        'for',
        'cattle',
        'raising',
        'where',
        'the',
        'indian',
        'should',
        'be',
        'made',
        'a',
        'stock',
        'grower',
        'the',
        'ration',
        'system',
        'which',
        'is',
        'merely',
        'the',
        'corral',
        'and',
        'the',
        'reservation',
        'system',
        'is',
        'highly',
        'detrimental',
        'to',
        'the',
        'indians',
        'it',
        'promotes',
        'beggary',
        'perpetuates',
        'pauperism',
        'and',
        'stifles',
        'industry',
        'it',
        'is',
        'an',
        'effectual',
        'barrier',
        'to',
        'progress',
        'it',
        'must',
        'continue',
        'to',
        'a',
        'greater',
        'or',
        'less',
        'degree',
        'as',
        'long',
        'as',
        'tribes',
        'are',
        'herded',
        'on',
        'reservations',
        'and',
        'have',
        'everything',
        'in',
        'common',
        'the',
        'indian',
        'should',
        'be',
        'treated',
        'as',
        'an',
        'individual',
        'like',
        'the',
        'white',
        'man',
        'during',
        'the',
        'change',
        'of',
        'treatment',
        'inevitable',
        'hardships',
        'will',
        'occur',
        'every',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'minimize',
        'these',
        'hardships',
        'but',
        'we',
        'should',
        'not',
        'because',
        'of',
        'them',
        'hesitate',
        'to',
        'make',
        'the',
        'change',
        'there',
        'should',
        'be',
        'a',
        'continuous',
        'reduction',
        'in',
        'the',
        'number',
        'of',
        'agencies',
        'in',
        'dealing',
        'with',
        'the',
        'aboriginal',
        'races',
        'few',
        'things',
        'are',
        'more',
        'important',
        'than',
        'to',
        'preserve',
        'them',
        'from',
        'the',
        'terrible',
        'physical',
        'and',
        'moral',
        'degradation',
        'resulting',
        'from',
        'the',
        'liquor',
        'traffic',
        'we',
        'are',
        'doing',
        'all',
        'we',
        'can',
        'to',
        'save',
        'our',
        'own',
        'indian',
        'tribes',
        'from',
        'this',
        'evil',
        'wherever',
        'by',
        'international',
        'agreement',
        'this',
        'same',
        'end',
        'can',
        'be',
        'attained',
        'as',
        'regards',
        'races',
        'where',
        'we',
        'do',
        'not',
        'possess',
        'exclusive',
        'control',
        'every',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'bring',
        'it',
        'about',
        'i',
        'bespeak',
        'the',
        'most',
        'cordial',
        'support',
        'from',
        'the',
        'congress',
        'and',
        'the',
        'people',
        'for',
        'the',
        'st',
        'louis',
        'exposition',
        'to',
        'commemorate',
        'the',
        'one',
        'hundredth',
        'anniversary',
        'of',
        'the',
        'louisiana',
        'purchase',
        'this',
        'purchase',
        'was',
        'the',
        'greatest',
        'instance',
        'of',
        'expansion',
        'in',
        'our',
        'history',
        'it',
        'definitely',
        'decided',
        'that',
        'we',
        'were',
        'to',
        'become',
        'a',
        'great',
        'continental',
        'republic',
        'by',
        'far',
        'the',
        'foremost',
        'power',
        'in',
        'the',
        'western',
        'hemisphere',
        'it',
        'is',
        'one',
        'of',
        'three',
        'or',
        'four',
        'great',
        'landmarks',
        'in',
        'our',
        'history',
        'the',
        'great',
        'turning',
        'points',
        'in',
        'our',
        'development',
        'it',
        'is',
        'eminently',
        'fitting',
        'that',
        'all',
        'our',
        'people',
        'should',
        'join',
        'with',
        'heartiest',
        'good',
        'will',
        'in',
        'commemorating',
        'it',
        'and',
        'the',
        'citizens',
        'of',
        'st',
        'louis',
        'of',
        'missouri',
        'of',
        'all',
        'the',
        'adjacent',
        'region',
        'are',
        'entitled',
        'to',
        'every',
        'aid',
        'in',
        'making',
        'the',
        'celebration',
        'a',
        'noteworthy',
        'event',
        'in',
        'our',
        'annals',
        'we',
        'earnestly',
        'hope',
        'that',
        'foreign',
        'nations',
        'will',
        'appreciate',
        'the',
        'deep',
        'interest',
        'our',
        'country',
        'takes',
        'in',
        'this',
        'exposition',
        'and',
        'our',
        'view',
        'of',
        'its',
        'importance',
        'from',
        'every',
        'standpoint',
        'and',
        'that',
        'they',
        'will',
        'participate',
        'in',
        'securing',
        'its',
        'success',
        'the',
        'national',
        'government',
        'should',
        'be',
        'represented',
        'by',
        'a',
        'full',
        'and',
        'complete',
        'set',
        'of',
        'exhibits',
        'the',
        'people',
        'of',
        'charleston',
        'with',
        'great',
        'energy',
        'and',
        'civic',
        'spirit',
        'are',
        'carrying',
        'on',
        'an',
        'exposition',
        'which',
        'will',
        'continue',
        'throughout',
        'most',
        'of',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'i',
        'heartily',
        'commend',
        'this',
        'exposition',
        'to',
        'the',
        'good',
        'will',
        'of',
        'the',
        'people',
        'it',
        'deserves',
        'all',
        'the',
        'encouragement',
        'that',
        'can',
        'be',
        'given',
        'it',
        'the',
        'managers',
        'of',
        'the',
        'charleston',
        'exposition',
        'have',
        'requested',
        'the',
        'cabinet',
        'officers',
        'to',
        'place',
        'thereat',
        'the',
        'government',
        'exhibits',
        'which',
        'have',
        'been',
        'at',
        'buffalo',
        'promising',
        'to',
        'pay',
        'the',
        'necessary',
        'expenses',
        'i',
        'have',
        'taken',
        'the',
        'responsibility',
        'of',
        'directing',
        'that',
        'this',
        'be',
        'done',
        'for',
        'i',
        'feel',
        'that',
        'it',
        'is',
        'due',
        'to',
        'charleston',
        'to',
        'help',
        'her',
        'in',
        'her',
        'praiseworthy',
        'effort',
        'in',
        'my',
        'opinion',
        'the',
        'management',
        'should',
        'not',
        'be',
        'required',
        'to',
        'pay',
        'all',
        'these',
        'expenses',
        'i',
        'earnestly',
        'recommend',
        'that',
        'the',
        'congress',
        'appropriate',
        'at',
        'once',
        'the',
        'small',
        'sum',
        'necessary',
        'for',
        'this',
        'purpose',
        'the',
        'pan',
        'american',
        'exposition',
        'at',
        'buffalo',
        'has',
        'just',
        'closed',
        'both',
        'from',
        'the',
        'industrial',
        'and',
        'the',
        'artistic',
        'standpoint',
        'this',
        'exposition',
        'has',
        'been',
        'in',
        'a',
        'high',
        'degree',
        'creditable',
        'and',
        'useful',
        'not',
        'merely',
        'to',
        'buffalo',
        'but',
        'to',
        'the',
        'united',
        'states',
        'the',
        'terrible',
        'tragedy',
        'of',
        'the',
        "president's",
        'assassination',
        'interfered',
        'materially',
        'with',
        'its',
        'being',
        'a',
        'financial',
        'success',
        'the',
        'exposition',
        'was',
        'peculiarly',
        'in',
        'harmony',
        'with',
        'the',
        'trend',
        'of',
        'our',
        'public',
        'policy',
        'because',
        'it',
        'represented',
        'an',
        'effort',
        'to',
        'bring',
        'into',
        'closer',
        'touch',
        'all',
        'the',
        'peoples',
        'of',
        'the',
        'western',
        'hemisphere',
        'and',
        'give',
        'them',
        'an',
        'increasing',
        'sense',
        'of',
        'unity',
        'such',
        'an',
        'effort',
        'was',
        'a',
        'genuine',
        'service',
        'to',
        'the',
        'entire',
        'american',
        'public',
        'the',
        'advancement',
        'of',
        'the',
        'highest',
        'interests',
        'of',
        'national',
        'science',
        'and',
        'learning',
        'and',
        'the',
        'custody',
        'of',
        'objects',
        'of',
        'art',
        'and',
        'of',
        'the',
        'valuable',
        'results',
        'of',
        'scientific',
        'expeditions',
        'conducted',
        'by',
        'the',
        'united',
        'states',
        'have',
        'been',
        'committed',
        'to',
        'the',
        'smithsonian',
        'institution',
        'in',
        'furtherance',
        'of',
        'its',
        'declared',
        'purpose',
        'for',
        'the',
        'increase',
        'and',
        'diffusion',
        'of',
        'knowledge',
        'among',
        'men',
        'the',
        'congress',
        'has',
        'from',
        'time',
        'to',
        'time',
        'given',
        'it',
        'other',
        'important',
        'functions',
        'such',
        'trusts',
        'have',
        'been',
        'executed',
        'by',
        'the',
        'institution',
        'with',
        'notable',
        'fidelity',
        'there',
        'should',
        'be',
        'no',
        'halt',
        'in',
        'the',
        'work',
        'of',
        'the',
        'institution',
        'in',
        'accordance',
        'with',
        'the',
        'plans',
        'which',
        'its',
        'secretary',
        'has',
        'presented',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'vanishing',
        'races',
        'of',
        'great',
        'north',
        'american',
        'animals',
        'in',
        'the',
        'national',
        'zoological',
        'park',
        'the',
        'urgent',
        'needs',
        'of',
        'the',
        'national',
        'museum',
        'are',
        'recommended',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'the',
        'congress',
        'perhaps',
        'the',
        'most',
        'characteristic',
        'educational',
        'movement',
        'of',
        'the',
        'past',
        'fifty',
        'years',
        'is',
        'that',
        'which',
        'has',
        'created',
        'the',
        'modern',
        'public',
        'library',
        'and',
        'developed',
        'it',
        'into',
        'broad',
        'and',
        'active',
        'service',
        'there',
        'are',
        'now',
        'over',
        'five',
        'thousand',
        'public',
        'libraries',
        'in',
        'the',
        'united',
        'states',
        'the',
        'product',
        'of',
        'this',
        'period',
        'in',
        'addition',
        'to',
        'accumulating',
        'material',
        'they',
        'are',
        'also',
        'striving',
        'by',
        'organization',
        'by',
        'improvement',
        'in',
        'method',
        'and',
        'by',
        'co',
        'operation',
        'to',
        'give',
        'greater',
        'efficiency',
        'to',
        'the',
        'material',
        'they',
        'hold',
        'to',
        'make',
        'it',
        'more',
        'widely',
        'useful',
        'and',
        'by',
        'avoidance',
        'of',
        'unnecessary',
        'duplication',
        'in',
        'process',
        'to',
        'reduce',
        'the',
        'cost',
        'of',
        'its',
        'administration',
        'in',
        'these',
        'efforts',
        'they',
        'naturally',
        'look',
        'for',
        'assistance',
        'to',
        'the',
        'federal',
        'library',
        'which',
        'though',
        'still',
        'the',
        'library',
        'of',
        'congress',
        'and',
        'so',
        'entitled',
        'is',
        'the',
        'one',
        'national',
        'library',
        'of',
        'the',
        'united',
        'states',
        'already',
        'the',
        'largest',
        'single',
        'collection',
        'of',
        'books',
        'on',
        'the',
        'western',
        'hemisphere',
        'and',
        'certain',
        'to',
        'increase',
        'more',
        'rapidly',
        'than',
        'any',
        'other',
        'through',
        'purchase',
        'exchange',
        'and',
        'the',
        'operation',
        'of',
        'the',
        'copyright',
        'law',
        'this',
        'library',
        'has',
        'a',
        'unique',
        'opportunity',
        'to',
        'render',
        'to',
        'the',
        'libraries',
        'of',
        'this',
        'country',
        'to',
        'american',
        'scholarship',
        'service',
        'of',
        'the',
        'highest',
        'importance',
        'it',
        'is',
        'housed',
        'in',
        'a',
        'building',
        'which',
        'is',
        'the',
        'largest',
        'and',
        'most',
        'magnificent',
        'yet',
        'erected',
        'for',
        'library',
        'uses',
        'resources',
        'are',
        'now',
        'being',
        'provided',
        'which',
        'will',
        'develop',
        'the',
        'collection',
        'properly',
        'equip',
        'it',
        'with',
        'the',
        'apparatus',
        'and',
        'service',
        'necessary',
        'to',
        'its',
        'effective',
        'use',
        'render',
        'its',
        'bibliographic',
        'work',
        'widely',
        'available',
        'and',
        'enable',
        'it',
        'to',
        'become',
        'not',
        'merely',
        'a',
        'center',
        'of',
        'research',
        'but',
        'the',
        'chief',
        'factor',
        'in',
        'great',
        'co',
        'operative',
        'efforts',
        'for',
        'the',
        'diffusion',
        'of',
        'knowledge',
        'and',
        'the',
        'advancement',
        'of',
        'learning',
        'for',
        'the',
        'sake',
        'of',
        'good',
        'administration',
        'sound',
        'economy',
        'and',
        'the',
        'advancement',
        'of',
        'science',
        'the',
        'census',
        'office',
        'as',
        'now',
        'constituted',
        'should',
        'be',
        'made',
        'a',
        'permanent',
        'government',
        'bureau',
        'this',
        'would',
        'insure',
        'better',
        'cheaper',
        'and',
        'more',
        'satisfactory',
        'work',
        'in',
        'the',
        'interest',
        'not',
        'only',
        'of',
        'our',
        'business',
        'but',
        'of',
        'statistic',
        'economic',
        'and',
        'social',
        'science',
        'the',
        'remarkable',
        'growth',
        'of',
        'the',
        'postal',
        'service',
        'is',
        'shown',
        'in',
        'the',
        'fact',
        'that',
        'its',
        'revenues',
        'have',
        'doubled',
        'and',
        'its',
        'expenditures',
        'have',
        'nearly',
        'doubled',
        'within',
        'twelve',
        'years',
        'its',
        'progressive',
        'development',
        'compels',
        'constantly',
        'increasing',
        'outlay',
        'but',
        'in',
        'this',
        'period',
        'of',
        'business',
        'energy',
        'and',
        'prosperity',
        'its',
        'receipts',
        'grow',
        'so',
        'much',
        'faster',
        'than',
        'its',
        'expenses',
        'that',
        'the',
        'annual',
        'deficit',
        'has',
        'been',
        'steadily',
        'reduced',
        'from',
        'in',
        'to',
        'in',
        'among',
        'recent',
        'postal',
        'advances',
        'the',
        'success',
        'of',
        'rural',
        'free',
        'delivery',
        'wherever',
        'established',
        'has',
        'been',
        'so',
        'marked',
        'and',
        'actual',
        'experience',
        'has',
        'made',
        'its',
        'benefits',
        'so',
        'plain',
        'that',
        'the',
        'demand',
        'for',
        'its',
        'extension',
        'is',
        'general',
        'and',
        'urgent',
        'it',
        'is',
        'just',
        'that',
        'the',
        'great',
        'agricultural',
        'population',
        'should',
        'share',
        'in',
        'the',
        'improvement',
        'of',
        'the',
        'service',
        'the',
        'number',
        'of',
        'rural',
        'routes',
        'now',
        'in',
        'operation',
        'is',
        'practically',
        'all',
        'established',
        'within',
        'three',
        'years',
        'and',
        'there',
        'are',
        'applications',
        'awaiting',
        'action',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'number',
        'in',
        'operation',
        'at',
        'the',
        'close',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'will',
        'reach',
        'the',
        'mail',
        'will',
        'then',
        'be',
        'daily',
        'carried',
        'to',
        'the',
        'doors',
        'of',
        'of',
        'our',
        'people',
        'who',
        'have',
        'heretofore',
        'been',
        'dependent',
        'upon',
        'distant',
        'offices',
        'and',
        'one',
        'third',
        'of',
        'all',
        'that',
        'portion',
        'of',
        'the',
        'country',
        'which',
        'is',
        'adapted',
        'to',
        'it',
        'will',
        'be',
        'covered',
        'by',
        'this',
        'kind',
        'of',
        'service',
        'the',
        'full',
        'measure',
        'of',
        'postal',
        'progress',
        'which',
        'might',
        'be',
        'realized',
        'has',
        'long',
        'been',
        'hampered',
        'and',
        'obstructed',
        'by',
        'the',
        'heavy',
        'burden',
        'imposed',
        'on',
        'the',
        'government',
        'through',
        'the',
        'intrenched',
        'and',
        'well',
        'understood',
        'abuses',
        'which',
        'have',
        'grown',
        'up',
        'in',
        'connection',
        'with',
        'second',
        'class',
        'mail',
        'matter',
        'the',
        'extent',
        'of',
        'this',
        'burden',
        'appears',
        'when',
        'it',
        'is',
        'stated',
        'that',
        'while',
        'the',
        'second',
        'class',
        'matter',
        'makes',
        'nearly',
        'three',
        'fifths',
        'of',
        'the',
        'weight',
        'of',
        'all',
        'the',
        'mail',
        'it',
        'paid',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'only',
        'of',
        'the',
        'aggregate',
        'postal',
        'revenue',
        'of',
        'if',
        'the',
        'pound',
        'rate',
        'of',
        'postage',
        'which',
        'produces',
        'the',
        'large',
        'loss',
        'thus',
        'entailed',
        'and',
        'which',
        'was',
        'fixed',
        'by',
        'the',
        'congress',
        'with',
        'the',
        'purpose',
        'of',
        'encouraging',
        'the',
        'dissemination',
        'of',
        'public',
        'information',
        'were',
        'limited',
        'to',
        'the',
        'legitimate',
        'newspapers',
        'and',
        'periodicals',
        'actually',
        'contemplated',
        'by',
        'the',
        'law',
        'no',
        'just',
        'exception',
        'could',
        'be',
        'taken',
        'that',
        'expense',
        'would',
        'be',
        'the',
        'recognized',
        'and',
        'accepted',
        'cost',
        'of',
        'a',
        'liberal',
        'public',
        'policy',
        'deliberately',
        'adopted',
        'for',
        'a',
        'justifiable',
        'end',
        'but',
        'much',
        'of',
        'the',
        'matter',
        'which',
        'enjoys',
        'the',
        'privileged',
        'rate',
        'is',
        'wholly',
        'outside',
        'of',
        'the',
        'intent',
        'of',
        'the',
        'law',
        'and',
        'has',
        'secured',
        'admission',
        'only',
        'through',
        'an',
        'evasion',
        'of',
        'its',
        'require',
        'merits',
        'or',
        'through',
        'lax',
        'construction',
        'the',
        'proportion',
        'of',
        'such',
        'wrongly',
        'included',
        'matter',
        'is',
        'estimated',
        'by',
        'postal',
        'experts',
        'to',
        'be',
        'one',
        'half',
        'of',
        'the',
        'whole',
        'volume',
        'of',
        'second',
        'class',
        'mail',
        'if',
        'it',
        'be',
        'only',
        'one',
        'third',
        'or',
        'one',
        'quarter',
        'the',
        'magnitude',
        'of',
        'the',
        'burden',
        'is',
        'apparent',
        'the',
        'post',
        'office',
        'department',
        'has',
        'now',
        'undertaken',
        'to',
        'remove',
        'the',
        'abuses',
        'so',
        'far',
        'as',
        'is',
        'possible',
        'by',
        'a',
        'stricter',
        'application',
        'of',
        'the',
        'law',
        'and',
        'it',
        'should',
        'be',
        'sustained',
        'in',
        'its',
        'effort',
        'owing',
        'to',
        'the',
        'rapid',
        'growth',
        'of',
        'our',
        'power',
        'and',
        'our',
        'interests',
        'on',
        'the',
        'pacific',
        'whatever',
        'happens',
        'in',
        'china',
        'must',
        'be',
        'of',
        'the',
        'keenest',
        'national',
        'concern',
        'to',
        'us',
        'the',
        'general',
        'terms',
        'of',
        'the',
        'settlement',
        'of',
        'the',
        'questions',
        'growing',
        'out',
        'of',
        'the',
        'antiforeign',
        'uprisings',
        'in',
        'china',
        'of',
        'having',
        'been',
        'formulated',
        'in',
        'a',
        'joint',
        'note',
        'addressed',
        'to',
        'china',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'injured',
        'powers',
        'in',
        'december',
        'last',
        'were',
        'promptly',
        'accepted',
        'by',
        'the',
        'chinese',
        'government',
        'after',
        'protracted',
        'conferences',
        'the',
        'plenipotentiaries',
        'of',
        'the',
        'several',
        'powers',
        'were',
        'able',
        'to',
        'sign',
        'a',
        'final',
        'protocol',
        'with',
        'the',
        'chinese',
        'plenipotentiaries',
        'on',
        'the',
        'th',
        'of',
        'last',
        'september',
        'setting',
        'forth',
        'the',
        'measures',
        'taken',
        'by',
        'china',
        'in',
        'compliance',
        'with',
        'the',
        'demands',
        'of',
        'the',
        'joint',
        'note',
        'and',
        'expressing',
        'their',
        'satisfaction',
        'therewith',
        'it',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'congress',
        'with',
        'a',
        'report',
        'of',
        'the',
        'plenipotentiary',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'mr',
        'william',
        'woodville',
        'rockhill',
        'to',
        'whom',
        'high',
        'praise',
        'is',
        'due',
        'for',
        'the',
        'tact',
        'good',
        'judgment',
        'and',
        'energy',
        'he',
        'has',
        'displayed',
        'in',
        'performing',
        'an',
        'exceptionally',
        'difficult',
        'and',
        'delicate',
        'task',
        'the',
        'agreement',
        'reached',
        'disposes',
        'in',
        'a',
        'manner',
        'satisfactory',
        'to',
        'the',
        'powers',
        'of',
        'the',
        'various',
        'grounds',
        'of',
        'complaint',
        'and',
        'will',
        'contribute',
        'materially',
        'to',
        'better',
        'future',
        'relations',
        'between',
        'china',
        'and',
        'the',
        'powers',
        'reparation',
        'has',
        'been',
        'made',
        'by',
        'china',
        'for',
        'the',
        'murder',
        'of',
        'foreigners',
        'during',
        'the',
        'uprising',
        'and',
        'punishment',
        'has',
        'been',
        'inflicted',
        'on',
        'the',
        'officials',
        'however',
        'high',
        'in',
        'rank',
        'recognized',
        'as',
        'responsible',
        'for',
        'or',
        'having',
        'participated',
        'in',
        'the',
        'outbreak',
        'official',
        'examinations',
        'have',
        'been',
        'forbidden',
        'for',
        'a',
        'period',
        'of',
        'five',
        'years',
        'in',
        'all',
        'cities',
        'in',
        'which',
        'foreigners',
        'have',
        'been',
        'murdered',
        'or',
        'cruelly',
        'treated',
        'and',
        'edicts',
        'have',
        'been',
        'issued',
        'making',
        'all',
        'officials',
        'directly',
        'responsible',
        'for',
        'the',
        'future',
        'safety',
        'of',
        'foreigners',
        'and',
        'for',
        'the',
        'suppression',
        'of',
        'violence',
        'against',
        'them',
        'provisions',
        'have',
        'been',
        'made',
        'for',
        'insuring',
        'the',
        'future',
        'safety',
        'of',
        'the',
        'foreign',
        'representatives',
        'in',
        'peking',
        'by',
        'setting',
        'aside',
        'for',
        'their',
        'exclusive',
        'use',
        'a',
        'quarter',
        'of',
        'the',
        'city',
        'which',
        'the',
        'powers',
        'can',
        'make',
        'defensible',
        'and',
        'in',
        'which',
        'they',
        'can',
        'if',
        'necessary',
        'maintain',
        'permanent',
        'military',
        'guards',
        'by',
        'dismantling',
        'the',
        'military',
        'works',
        'between',
        'the',
        'capital',
        'and',
        'the',
        'sea',
        'and',
        'by',
        'allowing',
        'the',
        'temporary',
        'maintenance',
        'of',
        'foreign',
        'military',
        'posts',
        'along',
        'this',
        'line',
        'an',
        'edict',
        'has',
        'been',
        'issued',
        'by',
        'the',
        'emperor',
        'of',
        'china',
        'prohibiting',
        'for',
        'two',
        'years',
        'the',
        'importation',
        'of',
        'arms',
        'and',
        'ammunition',
        'into',
        'china',
        'china',
        'has',
        'agreed',
        'to',
        'pay',
        'adequate',
        'indemnities',
        'to',
        'the',
        'states',
        'societies',
        'and',
        'individuals',
        'for',
        'the',
        'losses',
        'sustained',
        'by',
        'them',
        'and',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'military',
        'expeditions',
        'sent',
        'by',
        'the',
        'various',
        'powers',
        'to',
        'protect',
        'life',
        'and',
        'restore',
        'order',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'joint',
        'note',
        'of',
        'december',
        'china',
        'has',
        'agreed',
        'to',
        'revise',
        'the',
        'treaties',
        'of',
        'commerce',
        'and',
        'navigation',
        'and',
        'to',
        'take',
        'such',
        'other',
        'steps',
        'for',
        'the',
        'purpose',
        'of',
        'facilitating',
        'foreign',
        'trade',
        'as',
        'the',
        'foreign',
        'powers',
        'may',
        'decide',
        'to',
        'be',
        'needed',
        'the',
        'chinese',
        'government',
        'has',
        'agreed',
        'to',
        'participate',
        'financially',
        'in',
        'the',
        'work',
        'of',
        'bettering',
        'the',
        'water',
        'approaches',
        'to',
        'shanghai',
        'and',
        'to',
        'tientsin',
        'the',
        'centers',
        'of',
        'foreign',
        'trade',
        'in',
        'central',
        'and',
        'northern',
        'china',
        'and',
        'an',
        'international',
        'conservancy',
        'board',
        'in',
        'which',
        'the',
        'chinese',
        'government',
        'is',
        'largely',
        'represented',
        'has',
        'been',
        'provided',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'shanghai',
        'river',
        'and',
        'the',
        'control',
        'of',
        'its',
        'navigation',
        'in',
        'the',
        'same',
        'line',
        'of',
        'commercial',
        'advantages',
        'a',
        'revision',
        'of',
        'the',
        'present',
        'tariff',
        'on',
        'imports',
        'has',
        'been',
        'assented',
        'to',
        'for',
        'the',
        'purpose',
        'of',
        'substituting',
        'specific',
        'for',
        'ad',
        'valorem',
        'duties',
        'and',
        'an',
        'expert',
        'has',
        'been',
        'sent',
        'abroad',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'assist',
        'in',
        'this',
        'work',
        'a',
        'list',
        'of',
        'articles',
        'to',
        'remain',
        'free',
        'of',
        'duty',
        'including',
        'flour',
        'cereals',
        'and',
        'rice',
        'gold',
        'and',
        'silver',
        'coin',
        'and',
        'bullion',
        'has',
        'also',
        'been',
        'agreed',
        'upon',
        'in',
        'the',
        'settlement',
        'during',
        'these',
        'troubles',
        'our',
        'government',
        'has',
        'unswervingly',
        'advocated',
        'moderation',
        'and',
        'has',
        'materially',
        'aided',
        'in',
        'bringing',
        'about',
        'an',
        'adjustment',
        'which',
        'tends',
        'to',
        'enhance',
        'the',
        'welfare',
        'of',
        'china',
        'and',
        'to',
        'lead',
        'to',
        'a',
        'more',
        'beneficial',
        'intercourse',
        'between',
        'the',
        'empire',
        'and',
        'the',
        'modern',
        'world',
        'while',
        'in',
        'the',
        'critical',
        'period',
        'of',
        'revolt',
        'and',
        'massacre',
        'we',
        'did',
        'our',
        'full',
        'share',
        'in',
        'safe',
        'guarding',
        'life',
        'and',
        'property',
        'restoring',
        'order',
        'and',
        'vindicating',
        'the',
        'national',
        'interest',
        'and',
        'honor',
        'it',
        'behooves',
        'us',
        'to',
        'continue',
        'in',
        'these',
        'paths',
        'doing',
        'what',
        'lies',
        'in',
        'our',
        'power',
        'to',
        'foster',
        'feelings',
        'of',
        'good',
        'will',
        'and',
        'leaving',
        'no',
        'effort',
        'untried',
        'to',
        'work',
        'out',
        'the',
        'great',
        'policy',
        'of',
        'full',
        'and',
        'fair',
        'intercourse',
        'between',
        'china',
        'and',
        'the',
        'nations',
        'on',
        'a',
        'footing',
        'of',
        'equal',
        'rights',
        'and',
        'advantages',
        'to',
        'all',
        'we',
        'advocate',
        'the',
        'open',
        'door',
        'with',
        'all',
        'that',
        'it',
        'implies',
        'not',
        'merely',
        'the',
        'procurement',
        'of',
        'enlarged',
        'commercial',
        'opportunities',
        'on',
        'the',
        'coasts',
        'but',
        'access',
        'to',
        'the',
        'interior',
        'by',
        'the',
        'waterways',
        'with',
        'which',
        'china',
        'has',
        'been',
        'so',
        'extraordinarily',
        'favored',
        'only',
        'by',
        'bringing',
        'the',
        'people',
        'of',
        'china',
        'into',
        'peaceful',
        'and',
        'friendly',
        'community',
        'of',
        'trade',
        'with',
        'all',
        'the',
        'peoples',
        'of',
        'the',
        'earth',
        'can',
        'the',
        'work',
        'now',
        'auspiciously',
        'begun',
        'be',
        'carried',
        'to',
        'fruition',
        'in',
        'the',
        'attainment',
        'of',
        'this',
        'purpose',
        'we',
        'necessarily',
        'claim',
        'parity',
        'of',
        'treatment',
        'under',
        'the',
        'conventions',
        'throughout',
        'the',
        'empire',
        'for',
        'our',
        'trade',
        'and',
        'our',
        'citizens',
        'with',
        'those',
        'of',
        'all',
        'other',
        'powers',
        'we',
        'view',
        'with',
        'lively',
        'interest',
        'and',
        'keen',
        'hopes',
        'of',
        'beneficial',
        'results',
        'the',
        'proceedings',
        'of',
        'the',
        'pan',
        'american',
        'congress',
        'convoked',
        'at',
        'the',
        'invitation',
        'of',
        'mexico',
        'and',
        'now',
        'sitting',
        'at',
        'the',
        'mexican',
        'capital',
        'the',
        'delegates',
        'of',
        'the',
        'united',
        'states',
        'are',
        'under',
        'the',
        'most',
        'liberal',
        'instructions',
        'to',
        'cooperate',
        'with',
        'their',
        'colleagues',
        'in',
        'all',
        'matters',
        'promising',
        'advantage',
        'to',
        'the',
        'great',
        'family',
        'of',
        'american',
        'commonwealths',
        'as',
        'well',
        'in',
        'their',
        'relations',
        'among',
        'themselves',
        'as',
        'in',
        'their',
        'domestic',
        'advancement',
        'and',
        'in',
        'their',
        'intercourse',
        'with',
        'the',
        'world',
        'at',
        'large',
        'my',
        'predecessor',
        'communicated',
        'to',
        'the',
        'congress',
        'the',
        'fact',
        'that',
        'the',
        'weil',
        'and',
        'la',
        'abra',
        'awards',
        'against',
        'mexico',
        'have',
        'been',
        'adjudged',
        'by',
        'the',
        'highest',
        'courts',
        'of',
        'our',
        'country',
        'to',
        'have',
        'been',
        'obtained',
        'through',
        'fraud',
        'and',
        'perjury',
        'on',
        'the',
        'part',
        'of',
        'the',
        'claimants',
        'and',
        'that',
        'in',
        'accordance',
        'with',
        'the',
        'acts',
        'of',
        'the',
        'congress',
        'the',
        'money',
        'remaining',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'on',
        'these',
        'awards',
        'has',
        'been',
        'returned',
        'to',
        'mexico',
        'a',
        'considerable',
        'portion',
        'of',
        'the',
        'money',
        'received',
        'from',
        'mexico',
        'on',
        'these',
        'awards',
        'had',
        'been',
        'paid',
        'by',
        'this',
        'government',
        'to',
        'the',
        'claimants',
        'before',
        'the',
        'decision',
        'of',
        'the',
        'courts',
        'was',
        'rendered',
        'my',
        'judgment',
        'is',
        'that',
        'the',
        'congress',
        'should',
        'return',
        'to',
        'mexico',
        'an',
        'amount',
        'equal',
        'to',
        'the',
        'sums',
        'thus',
        'already',
        'paid',
        'to',
        'the',
        'claimants',
        'the',
        'death',
        'of',
        'queen',
        'victoria',
        'caused',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'deep',
        'and',
        'heartfelt',
        'sorrow',
        'to',
        'which',
        'the',
        'government',
        'gave',
        'full',
        'expression',
        'when',
        'president',
        'mckinley',
        'died',
        'our',
        'nation',
        'in',
        'turn',
        'received',
        'from',
        'every',
        'quarter',
        'of',
        'the',
        'british',
        'empire',
        'expressions',
        'of',
        'grief',
        'and',
        'sympathy',
        'no',
        'less',
        'sincere',
        'the',
        'death',
        'of',
        'the',
        'empress',
        'dowager',
        'frederick',
        'of',
        'germany',
        'also',
        'aroused',
        'the',
        'genuine',
        'sympathy',
        'of',
        'the',
        'american',
        'people',
        'and',
        'this',
        'sympathy',
        'was',
        'cordially',
        'reciprocated',
        'by',
        'germany',
        'when',
        'the',
        'president',
        'was',
        'assassinated',
        'indeed',
        'from',
        'every',
        'quarter',
        'of',
        'the',
        'civilized',
        'world',
        'we',
        'received',
        "at'",
        'the',
        'time',
        'of',
        'the',
        "president's",
        'death',
        'assurances',
        'of',
        'such',
        'grief',
        'and',
        'regard',
        'as',
        'to',
        'touch',
        'the',
        'hearts',
        'of',
        'our',
        'people',
        'in',
        'the',
        'midst',
        'of',
        'our',
        'affliction',
        'we',
        'reverently',
        'thank',
        'the',
        'almighty',
        'that',
        'we',
        'are',
        'at',
        'peace',
        'with',
        'the',
        'nations',
        'of',
        'mankind',
        'and',
        'we',
        'firmly',
        'intend',
        'that',
        'our',
        'policy',
        'shall',
        'be',
        'such',
        'as',
        'to',
        'continue',
        'unbroken',
        'these',
        'international',
        'relations',
        'of',
        'mutual',
        'respect',
        'and',
        'good',
        'will',
        'theodore',
        'roosevelt'],
 1902: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'we',
        'still',
        'continue',
        'in',
        'a',
        'period',
        'of',
        'unbounded',
        'prosperity',
        'this',
        'prosperity',
        'is',
        'not',
        'the',
        'creature',
        'of',
        'law',
        'but',
        'undoubtedly',
        'the',
        'laws',
        'under',
        'which',
        'we',
        'work',
        'have',
        'been',
        'instrumental',
        'in',
        'creating',
        'the',
        'conditions',
        'which',
        'made',
        'it',
        'possible',
        'and',
        'by',
        'unwise',
        'legislation',
        'it',
        'would',
        'be',
        'easy',
        'enough',
        'to',
        'destroy',
        'it',
        'there',
        'will',
        'undoubtedly',
        'be',
        'periods',
        'of',
        'depression',
        'the',
        'wave',
        'will',
        'recede',
        'but',
        'the',
        'tide',
        'will',
        'advance',
        'this',
        'nation',
        'is',
        'seated',
        'on',
        'a',
        'continent',
        'flanked',
        'by',
        'two',
        'great',
        'oceans',
        'it',
        'is',
        'composed',
        'of',
        'men',
        'the',
        'descendants',
        'of',
        'pioneers',
        'or',
        'in',
        'a',
        'sense',
        'pioneers',
        'themselves',
        'of',
        'men',
        'winnowed',
        'out',
        'from',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'old',
        'world',
        'by',
        'the',
        'energy',
        'boldness',
        'and',
        'love',
        'of',
        'adventure',
        'found',
        'in',
        'their',
        'own',
        'eager',
        'hearts',
        'such',
        'a',
        'nation',
        'so',
        'placed',
        'will',
        'surely',
        'wrest',
        'success',
        'from',
        'fortune',
        'as',
        'a',
        'people',
        'we',
        'have',
        'played',
        'a',
        'large',
        'part',
        'in',
        'the',
        'world',
        'and',
        'we',
        'are',
        'bent',
        'upon',
        'making',
        'our',
        'future',
        'even',
        'larger',
        'than',
        'the',
        'past',
        'in',
        'particular',
        'the',
        'events',
        'of',
        'the',
        'last',
        'four',
        'years',
        'have',
        'definitely',
        'decided',
        'that',
        'for',
        'woe',
        'or',
        'for',
        'weal',
        'our',
        'place',
        'must',
        'be',
        'great',
        'among',
        'the',
        'nations',
        'we',
        'may',
        'either',
        'fall',
        'greatly',
        'or',
        'succeed',
        'greatly',
        'but',
        'we',
        'can',
        'not',
        'avoid',
        'the',
        'endeavor',
        'from',
        'which',
        'either',
        'great',
        'failure',
        'or',
        'great',
        'success',
        'must',
        'come',
        'even',
        'if',
        'we',
        'would',
        'we',
        'can',
        'not',
        'play',
        'a',
        'small',
        'part',
        'if',
        'we',
        'should',
        'try',
        'all',
        'that',
        'would',
        'follow',
        'would',
        'be',
        'that',
        'we',
        'should',
        'play',
        'a',
        'large',
        'part',
        'ignobly',
        'and',
        'shamefully',
        'but',
        'our',
        'people',
        'the',
        'sons',
        'of',
        'the',
        'men',
        'of',
        'the',
        'civil',
        'war',
        'the',
        'sons',
        'of',
        'the',
        'men',
        'who',
        'had',
        'iron',
        'in',
        'their',
        'blood',
        'rejoice',
        'in',
        'the',
        'present',
        'and',
        'face',
        'the',
        'future',
        'high',
        'of',
        'heart',
        'and',
        'resolute',
        'of',
        'will',
        'ours',
        'is',
        'not',
        'the',
        'creed',
        'of',
        'the',
        'weakling',
        'and',
        'the',
        'coward',
        'ours',
        'is',
        'the',
        'gospel',
        'of',
        'hope',
        'and',
        'of',
        'triumphant',
        'endeavor',
        'we',
        'do',
        'not',
        'shrink',
        'from',
        'the',
        'struggle',
        'before',
        'us',
        'there',
        'are',
        'many',
        'problems',
        'for',
        'us',
        'to',
        'face',
        'at',
        'the',
        'outset',
        'of',
        'the',
        'twentieth',
        'century',
        'grave',
        'problems',
        'abroad',
        'and',
        'still',
        'graver',
        'at',
        'home',
        'but',
        'we',
        'know',
        'that',
        'we',
        'can',
        'solve',
        'them',
        'and',
        'solve',
        'them',
        'well',
        'provided',
        'only',
        'that',
        'we',
        'bring',
        'to',
        'the',
        'solution',
        'the',
        'qualities',
        'of',
        'head',
        'and',
        'heart',
        'which',
        'were',
        'shown',
        'by',
        'the',
        'men',
        'who',
        'in',
        'the',
        'days',
        'of',
        'washington',
        'rounded',
        'this',
        'government',
        'and',
        'in',
        'the',
        'days',
        'of',
        'lincoln',
        'preserved',
        'it',
        'no',
        'country',
        'has',
        'ever',
        'occupied',
        'a',
        'higher',
        'plane',
        'of',
        'material',
        'well',
        'being',
        'than',
        'ours',
        'at',
        'the',
        'present',
        'moment',
        'this',
        'well',
        'being',
        'is',
        'due',
        'to',
        'no',
        'sudden',
        'or',
        'accidental',
        'causes',
        'but',
        'to',
        'the',
        'play',
        'of',
        'the',
        'economic',
        'forces',
        'in',
        'this',
        'country',
        'for',
        'over',
        'a',
        'century',
        'to',
        'our',
        'laws',
        'our',
        'sustained',
        'and',
        'continuous',
        'policies',
        'above',
        'all',
        'to',
        'the',
        'high',
        'individual',
        'average',
        'of',
        'our',
        'citizenship',
        'great',
        'fortunes',
        'have',
        'been',
        'won',
        'by',
        'those',
        'who',
        'have',
        'taken',
        'the',
        'lead',
        'in',
        'this',
        'phenomenal',
        'industrial',
        'development',
        'and',
        'most',
        'of',
        'these',
        'fortunes',
        'have',
        'been',
        'won',
        'not',
        'by',
        'doing',
        'evil',
        'but',
        'as',
        'an',
        'incident',
        'to',
        'action',
        'which',
        'has',
        'benefited',
        'the',
        'community',
        'as',
        'a',
        'whole',
        'never',
        'before',
        'has',
        'material',
        'well',
        'being',
        'been',
        'so',
        'widely',
        'diffused',
        'among',
        'our',
        'people',
        'great',
        'fortunes',
        'have',
        'been',
        'accumulated',
        'and',
        'yet',
        'in',
        'the',
        'aggregate',
        'these',
        'fortunes',
        'are',
        'small',
        'indeed',
        'when',
        'compared',
        'to',
        'the',
        'wealth',
        'of',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'the',
        'plain',
        'people',
        'are',
        'better',
        'off',
        'than',
        'they',
        'have',
        'ever',
        'been',
        'before',
        'the',
        'insurance',
        'companies',
        'which',
        'are',
        'practically',
        'mutual',
        'benefit',
        'societies',
        'especially',
        'helpful',
        'to',
        'men',
        'of',
        'moderate',
        'means',
        'represent',
        'accumulations',
        'of',
        'capital',
        'which',
        'are',
        'among',
        'the',
        'largest',
        'in',
        'this',
        'country',
        'there',
        'are',
        'more',
        'deposits',
        'in',
        'the',
        'savings',
        'banks',
        'more',
        'owners',
        'of',
        'farms',
        'more',
        'well',
        'paid',
        'wage',
        'workers',
        'in',
        'this',
        'country',
        'now',
        'than',
        'ever',
        'before',
        'in',
        'our',
        'history',
        'of',
        'course',
        'when',
        'the',
        'conditions',
        'have',
        'favored',
        'the',
        'growth',
        'of',
        'so',
        'much',
        'that',
        'was',
        'good',
        'they',
        'have',
        'also',
        'favored',
        'somewhat',
        'the',
        'growth',
        'of',
        'what',
        'was',
        'evil',
        'it',
        'is',
        'eminently',
        'necessary',
        'that',
        'we',
        'should',
        'endeavor',
        'to',
        'cut',
        'out',
        'this',
        'evil',
        'but',
        'let',
        'us',
        'keep',
        'a',
        'due',
        'sense',
        'of',
        'proportion',
        'let',
        'us',
        'not',
        'in',
        'fixing',
        'our',
        'gaze',
        'upon',
        'the',
        'lesser',
        'evil',
        'forget',
        'the',
        'greater',
        'good',
        'the',
        'evils',
        'are',
        'real',
        'and',
        'some',
        'of',
        'them',
        'are',
        'menacing',
        'but',
        'they',
        'are',
        'the',
        'outgrowth',
        'not',
        'of',
        'misery',
        'or',
        'decadence',
        'but',
        'of',
        'prosperity',
        'of',
        'the',
        'progress',
        'of',
        'our',
        'gigantic',
        'industrial',
        'development',
        'this',
        'industrial',
        'development',
        'must',
        'not',
        'be',
        'checked',
        'but',
        'side',
        'by',
        'side',
        'with',
        'it',
        'should',
        'go',
        'such',
        'progressive',
        'regulation',
        'as',
        'will',
        'diminish',
        'the',
        'evils',
        'we',
        'should',
        'fail',
        'in',
        'our',
        'duty',
        'if',
        'we',
        'did',
        'not',
        'try',
        'to',
        'remedy',
        'the',
        'evils',
        'but',
        'we',
        'shall',
        'succeed',
        'only',
        'if',
        'we',
        'proceed',
        'patiently',
        'with',
        'practical',
        'common',
        'sense',
        'as',
        'well',
        'as',
        'resolution',
        'separating',
        'the',
        'good',
        'from',
        'the',
        'bad',
        'and',
        'holding',
        'on',
        'to',
        'the',
        'former',
        'while',
        'endeavoring',
        'to',
        'get',
        'rid',
        'of',
        'the',
        'latter',
        'in',
        'my',
        'message',
        'to',
        'the',
        'present',
        'congress',
        'at',
        'its',
        'first',
        'session',
        'i',
        'discussed',
        'at',
        'length',
        'the',
        'question',
        'of',
        'the',
        'regulation',
        'of',
        'those',
        'big',
        'corporations',
        'commonly',
        'doing',
        'an',
        'interstate',
        'business',
        'often',
        'with',
        'some',
        'tendency',
        'to',
        'monopoly',
        'which',
        'are',
        'popularly',
        'known',
        'as',
        'trusts',
        'the',
        'experience',
        'of',
        'the',
        'past',
        'year',
        'has',
        'emphasized',
        'in',
        'my',
        'opinion',
        'the',
        'desirability',
        'of',
        'the',
        'steps',
        'i',
        'then',
        'proposed',
        'a',
        'fundamental',
        'requisite',
        'of',
        'social',
        'efficiency',
        'is',
        'a',
        'high',
        'standard',
        'of',
        'individual',
        'energy',
        'and',
        'excellence',
        'but',
        'this',
        'is',
        'in',
        'no',
        'wise',
        'inconsistent',
        'with',
        'power',
        'to',
        'act',
        'in',
        'combination',
        'for',
        'aims',
        'which',
        'can',
        'not',
        'so',
        'well',
        'be',
        'achieved',
        'by',
        'the',
        'individual',
        'acting',
        'alone',
        'a',
        'fundamental',
        'base',
        'of',
        'civilization',
        'is',
        'the',
        'inviolability',
        'of',
        'property',
        'but',
        'this',
        'is',
        'in',
        'no',
        'wise',
        'inconsistent',
        'with',
        'the',
        'right',
        'of',
        'society',
        'to',
        'regulate',
        'the',
        'exercise',
        'of',
        'the',
        'artificial',
        'powers',
        'which',
        'it',
        'confers',
        'upon',
        'the',
        'owners',
        'of',
        'property',
        'under',
        'the',
        'name',
        'of',
        'corporate',
        'franchises',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'prevent',
        'the',
        'misuse',
        'of',
        'these',
        'powers',
        'corporations',
        'and',
        'especially',
        'combinations',
        'of',
        'corporations',
        'should',
        'be',
        'managed',
        'under',
        'public',
        'regulation',
        'experience',
        'has',
        'shown',
        'that',
        'under',
        'our',
        'system',
        'of',
        'government',
        'the',
        'necessary',
        'supervision',
        'can',
        'not',
        'be',
        'obtained',
        'by',
        'state',
        'action',
        'it',
        'must',
        'therefore',
        'be',
        'achieved',
        'by',
        'national',
        'action',
        'our',
        'aim',
        'is',
        'not',
        'to',
        'do',
        'away',
        'with',
        'corporations',
        'on',
        'the',
        'contrary',
        'these',
        'big',
        'aggregations',
        'are',
        'an',
        'inevitable',
        'development',
        'of',
        'modern',
        'industrialism',
        'and',
        'the',
        'effort',
        'to',
        'destroy',
        'them',
        'would',
        'be',
        'futile',
        'unless',
        'accomplished',
        'in',
        'ways',
        'that',
        'would',
        'work',
        'the',
        'utmost',
        'mischief',
        'to',
        'the',
        'entire',
        'body',
        'politic',
        'we',
        'can',
        'do',
        'nothing',
        'of',
        'good',
        'in',
        'the',
        'way',
        'of',
        'regulating',
        'and',
        'supervising',
        'these',
        'corporations',
        'until',
        'we',
        'fix',
        'clearly',
        'in',
        'our',
        'minds',
        'that',
        'we',
        'are',
        'not',
        'attacking',
        'the',
        'corporations',
        'but',
        'endeavoring',
        'to',
        'do',
        'away',
        'with',
        'any',
        'evil',
        'in',
        'them',
        'we',
        'are',
        'not',
        'hostile',
        'to',
        'them',
        'we',
        'are',
        'merely',
        'determined',
        'that',
        'they',
        'shall',
        'be',
        'so',
        'handled',
        'as',
        'to',
        'subserve',
        'the',
        'public',
        'good',
        'we',
        'draw',
        'the',
        'line',
        'against',
        'misconduct',
        'not',
        'against',
        'wealth',
        'the',
        'capitalist',
        'who',
        'alone',
        'or',
        'in',
        'conjunction',
        'with',
        'his',
        'fellows',
        'performs',
        'some',
        'great',
        'industrial',
        'feat',
        'by',
        'which',
        'he',
        'wins',
        'money',
        'is',
        'a',
        'welldoer',
        'not',
        'a',
        'wrongdoer',
        'provided',
        'only',
        'he',
        'works',
        'in',
        'proper',
        'and',
        'legitimate',
        'lines',
        'we',
        'wish',
        'to',
        'favor',
        'such',
        'a',
        'man',
        'when',
        'he',
        'does',
        'well',
        'we',
        'wish',
        'to',
        'supervise',
        'and',
        'control',
        'his',
        'actions',
        'only',
        'to',
        'prevent',
        'him',
        'from',
        'doing',
        'ill',
        'publicity',
        'can',
        'do',
        'no',
        'harm',
        'to',
        'the',
        'honest',
        'corporation',
        'and',
        'we',
        'need',
        'not',
        'be',
        'over',
        'tender',
        'about',
        'sparing',
        'the',
        'dishonest',
        'corporation',
        'in',
        'curbing',
        'and',
        'regulating',
        'the',
        'combinations',
        'of',
        'capital',
        'which',
        'are',
        'or',
        'may',
        'become',
        'injurious',
        'to',
        'the',
        'public',
        'we',
        'must',
        'be',
        'careful',
        'not',
        'to',
        'stop',
        'the',
        'great',
        'enterprises',
        'which',
        'have',
        'legitimately',
        'reduced',
        'the',
        'cost',
        'of',
        'production',
        'not',
        'to',
        'abandon',
        'the',
        'place',
        'which',
        'our',
        'country',
        'has',
        'won',
        'in',
        'the',
        'leadership',
        'of',
        'the',
        'international',
        'industrial',
        'world',
        'not',
        'to',
        'strike',
        'down',
        'wealth',
        'with',
        'the',
        'result',
        'of',
        'closing',
        'factories',
        'and',
        'mines',
        'of',
        'turning',
        'the',
        'wage',
        'worker',
        'idle',
        'in',
        'the',
        'streets',
        'and',
        'leaving',
        'the',
        'farmer',
        'without',
        'a',
        'market',
        'for',
        'what',
        'he',
        'grows',
        'insistence',
        'upon',
        'the',
        'impossible',
        'means',
        'delay',
        'in',
        'achieving',
        'the',
        'possible',
        'exactly',
        'as',
        'on',
        'the',
        'other',
        'hand',
        'the',
        'stubborn',
        'defense',
        'alike',
        'of',
        'what',
        'is',
        'good',
        'and',
        'what',
        'is',
        'bad',
        'in',
        'the',
        'existing',
        'system',
        'the',
        'resolute',
        'effort',
        'to',
        'obstruct',
        'any',
        'attempt',
        'at',
        'betterment',
        'betrays',
        'blindness',
        'to',
        'the',
        'historic',
        'truth',
        'that',
        'wise',
        'evolution',
        'is',
        'the',
        'sure',
        'safeguard',
        'against',
        'revolution',
        'no',
        'more',
        'important',
        'subject',
        'can',
        'come',
        'before',
        'the',
        'congress',
        'than',
        'this',
        'of',
        'the',
        'regulation',
        'of',
        'interstate',
        'business',
        'this',
        'country',
        'can',
        'not',
        'afford',
        'to',
        'sit',
        'supine',
        'on',
        'the',
        'plea',
        'that',
        'under',
        'our',
        'peculiar',
        'system',
        'of',
        'government',
        'we',
        'are',
        'helpless',
        'in',
        'the',
        'presence',
        'of',
        'the',
        'new',
        'conditions',
        'and',
        'unable',
        'to',
        'grapple',
        'with',
        'them',
        'or',
        'to',
        'cut',
        'out',
        'whatever',
        'of',
        'evil',
        'has',
        'arisen',
        'in',
        'connection',
        'with',
        'them',
        'the',
        'power',
        'of',
        'the',
        'congress',
        'to',
        'regulate',
        'interstate',
        'commerce',
        'is',
        'an',
        'absolute',
        'and',
        'unqualified',
        'grant',
        'and',
        'without',
        'limitations',
        'other',
        'than',
        'those',
        'prescribed',
        'by',
        'the',
        'constitution',
        'the',
        'congress',
        'has',
        'constitutional',
        'authority',
        'to',
        'make',
        'all',
        'laws',
        'necessary',
        'and',
        'proper',
        'for',
        'executing',
        'this',
        'power',
        'and',
        'i',
        'am',
        'satisfied',
        'that',
        'this',
        'power',
        'has',
        'not',
        'been',
        'exhausted',
        'by',
        'any',
        'legislation',
        'now',
        'on',
        'the',
        'statute',
        'books',
        'it',
        'is',
        'evident',
        'therefore',
        'that',
        'evils',
        'restrictive',
        'of',
        'commercial',
        'freedom',
        'and',
        'entailing',
        'restraint',
        'upon',
        'national',
        'commerce',
        'fall',
        'within',
        'the',
        'regulative',
        'power',
        'of',
        'the',
        'congress',
        'and',
        'that',
        'a',
        'wise',
        'and',
        'reasonable',
        'law',
        'would',
        'be',
        'a',
        'necessary',
        'and',
        'proper',
        'exercise',
        'of',
        'congressional',
        'authority',
        'to',
        'the',
        'end',
        'that',
        'such',
        'evils',
        'should',
        'be',
        'eradicated',
        'i',
        'believe',
        'that',
        'monopolies',
        'unjust',
        'discriminations',
        'which',
        'prevent',
        'or',
        'cripple',
        'competition',
        'fraudulent',
        'overcapitalization',
        'and',
        'other',
        'evils',
        'in',
        'trust',
        'organizations',
        'and',
        'practices',
        'which',
        'injuriously',
        'affect',
        'interstate',
        'trade',
        'can',
        'be',
        'prevented',
        'under',
        'the',
        'power',
        'of',
        'the',
        'congress',
        'to',
        'regulate',
        'commerce',
        'with',
        'foreign',
        'nations',
        'and',
        'among',
        'the',
        'several',
        'states',
        'through',
        'regulations',
        'and',
        'requirements',
        'operating',
        'directly',
        'upon',
        'such',
        'commerce',
        'the',
        'instrumentalities',
        'thereof',
        'and',
        'those',
        'engaged',
        'therein',
        'i',
        'earnestly',
        'recommend',
        'this',
        'subject',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'with',
        'a',
        'view',
        'to',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'reasonable',
        'in',
        'its',
        'provisions',
        'and',
        'effective',
        'in',
        'its',
        'operations',
        'upon',
        'which',
        'the',
        'questions',
        'can',
        'be',
        'finally',
        'adjudicated',
        'that',
        'now',
        'raise',
        'doubts',
        'as',
        'to',
        'the',
        'necessity',
        'of',
        'constitutional',
        'amendment',
        'if',
        'it',
        'prove',
        'impossible',
        'to',
        'accomplish',
        'the',
        'purposes',
        'above',
        'set',
        'forth',
        'by',
        'such',
        'a',
        'law',
        'then',
        'assuredly',
        'we',
        'should',
        'not',
        'shrink',
        'from',
        'amending',
        'the',
        'constitution',
        'so',
        'as',
        'to',
        'secure',
        'beyond',
        'peradventure',
        'the',
        'power',
        'sought',
        'the',
        'congress',
        'has',
        'not',
        'heretofore',
        'made',
        'any',
        'appropriation',
        'for',
        'the',
        'better',
        'enforcement',
        'of',
        'the',
        'antitrust',
        'law',
        'as',
        'it',
        'now',
        'stands',
        'very',
        'much',
        'has',
        'been',
        'done',
        'by',
        'the',
        'department',
        'of',
        'justice',
        'in',
        'securing',
        'the',
        'enforcement',
        'of',
        'this',
        'law',
        'but',
        'much',
        'more',
        'could',
        'be',
        'done',
        'if',
        'the',
        'congress',
        'would',
        'make',
        'a',
        'special',
        'appropriation',
        'for',
        'this',
        'purpose',
        'to',
        'be',
        'expended',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'attorney',
        'general',
        'one',
        'proposition',
        'advocated',
        'has',
        'been',
        'the',
        'reduction',
        'of',
        'the',
        'tariff',
        'as',
        'a',
        'means',
        'of',
        'reaching',
        'the',
        'evils',
        'of',
        'the',
        'trusts',
        'which',
        'fall',
        'within',
        'the',
        'category',
        'i',
        'have',
        'described',
        'not',
        'merely',
        'would',
        'this',
        'be',
        'wholly',
        'ineffective',
        'but',
        'the',
        'diversion',
        'of',
        'our',
        'efforts',
        'in',
        'such',
        'a',
        'direction',
        'would',
        'mean',
        'the',
        'abandonment',
        'of',
        'all',
        'intelligent',
        'attempt',
        'to',
        'do',
        'away',
        'with',
        'these',
        'evils',
        'many',
        'of',
        'the',
        'largest',
        'corporations',
        'many',
        'of',
        'those',
        'which',
        'should',
        'certainly',
        'be',
        'included',
        'in',
        'any',
        'proper',
        'scheme',
        'of',
        'regulation',
        'would',
        'not',
        'be',
        'affected',
        'in',
        'the',
        'slightest',
        'degree',
        'by',
        'a',
        'change',
        'in',
        'the',
        'tariff',
        'save',
        'as',
        'such',
        'change',
        'interfered',
        'with',
        'the',
        'general',
        'prosperity',
        'of',
        'the',
        'country',
        'the',
        'only',
        'relation',
        'of',
        'the',
        'tariff',
        'to',
        'big',
        'corporations',
        'as',
        'a',
        'whole',
        'is',
        'that',
        'the',
        'tariff',
        'makes',
        'manufactures',
        'profitable',
        'and',
        'the',
        'tariff',
        'remedy',
        'proposed',
        'would',
        'be',
        'in',
        'effect',
        'simply',
        'to',
        'make',
        'manufactures',
        'unprofitable',
        'to',
        'remove',
        'the',
        'tariff',
        'as',
        'a',
        'punitive',
        'measure',
        'directed',
        'against',
        'trusts',
        'would',
        'inevitably',
        'result',
        'in',
        'ruin',
        'to',
        'the',
        'weaker',
        'competitors',
        'who',
        'are',
        'struggling',
        'against',
        'them',
        'our',
        'aim',
        'should',
        'be',
        'not',
        'by',
        'unwise',
        'tariff',
        'changes',
        'to',
        'give',
        'foreign',
        'products',
        'the',
        'advantage',
        'over',
        'domestic',
        'products',
        'but',
        'by',
        'proper',
        'regulation',
        'to',
        'give',
        'domestic',
        'competition',
        'a',
        'fair',
        'chance',
        'and',
        'this',
        'end',
        'can',
        'not',
        'be',
        'reached',
        'by',
        'any',
        'tariff',
        'changes',
        'which',
        'would',
        'affect',
        'unfavorably',
        'all',
        'domestic',
        'competitors',
        'good',
        'and',
        'bad',
        'alike',
        'the',
        'question',
        'of',
        'regulation',
        'of',
        'the',
        'trusts',
        'stands',
        'apart',
        'from',
        'the',
        'question',
        'of',
        'tariff',
        'revision',
        'stability',
        'of',
        'economic',
        'policy',
        'must',
        'always',
        'be',
        'the',
        'prime',
        'economic',
        'need',
        'of',
        'this',
        'country',
        'this',
        'stability',
        'should',
        'not',
        'be',
        'fossilization',
        'the',
        'country',
        'has',
        'acquiesced',
        'in',
        'the',
        'wisdom',
        'of',
        'the',
        'protective',
        'tariff',
        'principle',
        'it',
        'is',
        'exceedingly',
        'undesirable',
        'that',
        'this',
        'system',
        'should',
        'be',
        'destroyed',
        'or',
        'that',
        'there',
        'should',
        'be',
        'violent',
        'and',
        'radical',
        'changes',
        'therein',
        'our',
        'past',
        'experience',
        'shows',
        'that',
        'great',
        'prosperity',
        'in',
        'this',
        'country',
        'has',
        'always',
        'come',
        'under',
        'a',
        'protective',
        'tariff',
        'and',
        'that',
        'the',
        'country',
        'can',
        'not',
        'prosper',
        'under',
        'fitful',
        'tariff',
        'changes',
        'at',
        'short',
        'intervals',
        'moreover',
        'if',
        'the',
        'tariff',
        'laws',
        'as',
        'a',
        'whole',
        'work',
        'well',
        'and',
        'if',
        'business',
        'has',
        'prospered',
        'under',
        'them',
        'and',
        'is',
        'prospering',
        'it',
        'is',
        'better',
        'to',
        'endure',
        'for',
        'a',
        'time',
        'slight',
        'inconveniences',
        'and',
        'inequalities',
        'in',
        'some',
        'schedules',
        'than',
        'to',
        'upset',
        'business',
        'by',
        'too',
        'quick',
        'and',
        'too',
        'radical',
        'changes',
        'it',
        'is',
        'most',
        'earnestly',
        'to',
        'be',
        'wished',
        'that',
        'we',
        'could',
        'treat',
        'the',
        'tariff',
        'from',
        'the',
        'standpoint',
        'solely',
        'of',
        'our',
        'business',
        'needs',
        'it',
        'is',
        'perhaps',
        'too',
        'much',
        'to',
        'hope',
        'that',
        'partisanship',
        'may',
        'be',
        'entirely',
        'excluded',
        'from',
        'consideration',
        'of',
        'the',
        'subject',
        'but',
        'at',
        'least',
        'it',
        'can',
        'be',
        'made',
        'secondary',
        'to',
        'the',
        'business',
        'interests',
        'of',
        'the',
        'country',
        'that',
        'is',
        'to',
        'the',
        'interests',
        'of',
        'our',
        'people',
        'as',
        'a',
        'whole',
        'unquestionably',
        'these',
        'business',
        'interests',
        'will',
        'best',
        'be',
        'served',
        'if',
        'together',
        'with',
        'fixity',
        'of',
        'principle',
        'as',
        'regards',
        'the',
        'tariff',
        'we',
        'combine',
        'a',
        'system',
        'which',
        'will',
        'permit',
        'us',
        'from',
        'time',
        'to',
        'time',
        'to',
        'make',
        'the',
        'necessary',
        'reapplication',
        'of',
        'the',
        'principle',
        'to',
        'the',
        'shifting',
        'national',
        'needs',
        'we',
        'must',
        'take',
        'scrupulous',
        'care',
        'that',
        'the',
        'reapplication',
        'shall',
        'be',
        'made',
        'in',
        'such',
        'a',
        'way',
        'that',
        'it',
        'will',
        'not',
        'amount',
        'to',
        'a',
        'dislocation',
        'of',
        'our',
        'system',
        'the',
        'mere',
        'threat',
        'of',
        'which',
        'not',
        'to',
        'speak',
        'of',
        'the',
        'performance',
        'would',
        'produce',
        'paralysis',
        'in',
        'the',
        'business',
        'energies',
        'of',
        'the',
        'community',
        'the',
        'first',
        'consideration',
        'in',
        'making',
        'these',
        'changes',
        'would',
        'of',
        'course',
        'be',
        'to',
        'preserve',
        'the',
        'principle',
        'which',
        'underlies',
        'our',
        'whole',
        'tariff',
        'system',
        'that',
        'is',
        'the',
        'principle',
        'of',
        'putting',
        'american',
        'business',
        'interests',
        'at',
        'least',
        'on',
        'a',
        'full',
        'equality',
        'with',
        'interests',
        'abroad',
        'and',
        'of',
        'always',
        'allowing',
        'a',
        'sufficient',
        'rate',
        'of',
        'duty',
        'to',
        'more',
        'than',
        'cover',
        'the',
        'difference',
        'between',
        'the',
        'labor',
        'cost',
        'here',
        'and',
        'abroad',
        'the',
        'well',
        'being',
        'of',
        'the',
        'wage',
        'worker',
        'like',
        'the',
        'well',
        'being',
        'of',
        'the',
        'tiller',
        'of',
        'the',
        'soil',
        'should',
        'be',
        'treated',
        'as',
        'an',
        'essential',
        'in',
        'shaping',
        'our',
        'whole',
        'economic',
        'policy',
        'there',
        'must',
        'never',
        'be',
        'any',
        'change',
        'which',
        'will',
        'jeopardize',
        'the',
        'standard',
        'of',
        'comfort',
        'the',
        'standard',
        'of',
        'wages',
        'of',
        'the',
        'american',
        'wage',
        'worker',
        'one',
        'way',
        'in',
        'which',
        'the',
        'readjustment',
        'sought',
        'can',
        'be',
        'reached',
        'is',
        'by',
        'reciprocity',
        'treaties',
        'it',
        'is',
        'greatly',
        'to',
        'be',
        'desired',
        'that',
        'such',
        'treaties',
        'may',
        'be',
        'adopted',
        'they',
        'can',
        'be',
        'used',
        'to',
        'widen',
        'our',
        'markets',
        'and',
        'to',
        'give',
        'a',
        'greater',
        'field',
        'for',
        'the',
        'activities',
        'of',
        'our',
        'producers',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'to',
        'secure',
        'in',
        'practical',
        'shape',
        'the',
        'lowering',
        'of',
        'duties',
        'when',
        'they',
        'are',
        'no',
        'longer',
        'needed',
        'for',
        'protection',
        'among',
        'our',
        'own',
        'people',
        'or',
        'when',
        'the',
        'minimum',
        'of',
        'damage',
        'done',
        'may',
        'be',
        'disregarded',
        'for',
        'the',
        'sake',
        'of',
        'the',
        'maximum',
        'of',
        'good',
        'accomplished',
        'if',
        'it',
        'prove',
        'impossible',
        'to',
        'ratify',
        'the',
        'pending',
        'treaties',
        'and',
        'if',
        'there',
        'seem',
        'to',
        'be',
        'no',
        'warrant',
        'for',
        'the',
        'endeavor',
        'to',
        'execute',
        'others',
        'or',
        'to',
        'amend',
        'the',
        'pending',
        'treaties',
        'so',
        'that',
        'they',
        'can',
        'be',
        'ratified',
        'then',
        'the',
        'same',
        'end',
        'to',
        'secure',
        'reciprocity',
        'should',
        'be',
        'met',
        'by',
        'direct',
        'legislation',
        'wherever',
        'the',
        'tariff',
        'conditions',
        'are',
        'such',
        'that',
        'a',
        'needed',
        'change',
        'can',
        'not',
        'with',
        'advantage',
        'be',
        'made',
        'by',
        'the',
        'application',
        'of',
        'the',
        'reciprocity',
        'idea',
        'then',
        'it',
        'can',
        'be',
        'made',
        'outright',
        'by',
        'a',
        'lowering',
        'of',
        'duties',
        'on',
        'a',
        'given',
        'product',
        'if',
        'possible',
        'such',
        'change',
        'should',
        'be',
        'made',
        'only',
        'after',
        'the',
        'fullest',
        'consideration',
        'by',
        'practical',
        'experts',
        'who',
        'should',
        'approach',
        'the',
        'subject',
        'from',
        'a',
        'business',
        'standpoint',
        'having',
        'in',
        'view',
        'both',
        'the',
        'particular',
        'interests',
        'affected',
        'and',
        'the',
        'commercial',
        'well',
        'being',
        'of',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'the',
        'machinery',
        'for',
        'providing',
        'such',
        'careful',
        'investigation',
        'can',
        'readily',
        'be',
        'supplied',
        'the',
        'executive',
        'department',
        'has',
        'already',
        'at',
        'its',
        'disposal',
        'methods',
        'of',
        'collecting',
        'facts',
        'and',
        'figures',
        'and',
        'if',
        'the',
        'congress',
        'desires',
        'additional',
        'consideration',
        'to',
        'that',
        'which',
        'will',
        'be',
        'given',
        'the',
        'subject',
        'by',
        'its',
        'own',
        'committees',
        'then',
        'a',
        'commission',
        'of',
        'business',
        'experts',
        'can',
        'be',
        'appointed',
        'whose',
        'duty',
        'it',
        'should',
        'be',
        'to',
        'recommend',
        'action',
        'by',
        'the',
        'congress',
        'after',
        'a',
        'deliberate',
        'and',
        'scientific',
        'examination',
        'of',
        'the',
        'various',
        'schedules',
        'as',
        'they',
        'are',
        'affected',
        'by',
        'the',
        'changed',
        'and',
        'changing',
        'conditions',
        'the',
        'unhurried',
        'and',
        'unbiased',
        'report',
        'of',
        'this',
        'commission',
        'would',
        'show',
        'what',
        'changes',
        'should',
        'be',
        'made',
        'in',
        'the',
        'various',
        'schedules',
        'and',
        'how',
        'far',
        'these',
        'changes',
        'could',
        'go',
        'without',
        'also',
        'changing',
        'the',
        'great',
        'prosperity',
        'which',
        'this',
        'country',
        'is',
        'now',
        'enjoying',
        'or',
        'upsetting',
        'its',
        'fixed',
        'economic',
        'policy',
        'the',
        'cases',
        'in',
        'which',
        'the',
        'tariff',
        'can',
        'produce',
        'a',
        'monopoly',
        'are',
        'so',
        'few',
        'as',
        'to',
        'constitute',
        'an',
        'inconsiderable',
        'factor',
        'in',
        'the',
        'question',
        'but',
        'of',
        'course',
        'if',
        'in',
        'any',
        'case',
        'it',
        'be',
        'found',
        'that',
        'a',
        'given',
        'rate',
        'of',
        'duty',
        'does',
        'promote',
        'a',
        'monopoly',
        'which',
        'works',
        'ill',
        'no',
        'protectionist',
        'would',
        'object',
        'to',
        'such',
        'reduction',
        'of',
        'the',
        'duty',
        'as',
        'would',
        'equalize',
        'competition',
        'in',
        'my',
        'judgment',
        'the',
        'tariff',
        'on',
        'anthracite',
        'coal',
        'should',
        'be',
        'removed',
        'and',
        'anthracite',
        'put',
        'actually',
        'where',
        'it',
        'now',
        'is',
        'nominally',
        'on',
        'the',
        'free',
        'list',
        'this',
        'would',
        'have',
        'no',
        'effect',
        'at',
        'all',
        'save',
        'in',
        'crises',
        'but',
        'in',
        'crises',
        'it',
        'might',
        'be',
        'of',
        'service',
        'to',
        'the',
        'people',
        'interest',
        'rates',
        'are',
        'a',
        'potent',
        'factor',
        'in',
        'business',
        'activity',
        'and',
        'in',
        'order',
        'that',
        'these',
        'rates',
        'may',
        'be',
        'equalized',
        'to',
        'meet',
        'the',
        'varying',
        'needs',
        'of',
        'the',
        'seasons',
        'and',
        'of',
        'widely',
        'separated',
        'communities',
        'and',
        'to',
        'prevent',
        'the',
        'recurrence',
        'of',
        'financial',
        'stringencies',
        'which',
        'injuriously',
        'affect',
        'legitimate',
        'business',
        'it',
        'is',
        'necessary',
        'that',
        'there',
        'should',
        'be',
        'an',
        'element',
        'of',
        'elasticity',
        'in',
        'our',
        'monetary',
        'system',
        'banks',
        'are',
        'the',
        'natural',
        'servants',
        'of',
        'commerce',
        'and',
        'upon',
        'them',
        'should',
        'be',
        'placed',
        'as',
        'far',
        'as',
        'practicable',
        'the',
        'burden',
        'of',
        'furnishing',
        'and',
        'maintaining',
        'a',
        'circulation',
        'adequate',
        'to',
        'supply',
        'the',
        'needs',
        'of',
        'our',
        'diversified',
        'industries',
        'and',
        'of',
        'our',
        'domestic',
        'and',
        'foreign',
        'commerce',
        'and',
        'the',
        'issue',
        'of',
        'this',
        'should',
        'be',
        'so',
        'regulated',
        'that',
        'a',
        'sufficient',
        'supply',
        'should',
        'be',
        'always',
        'available',
        'for',
        'the',
        'business',
        'interests',
        'of',
        'the',
        'country',
        'it',
        'would',
        'be',
        'both',
        'unwise',
        'and',
        'unnecessary',
        'at',
        'this',
        'time',
        'to',
        'attempt',
        'to',
        'reconstruct',
        'our',
        'financial',
        'system',
        'which',
        'has',
        'been',
        'the',
        'growth',
        'of',
        'a',
        'century',
        'but',
        'some',
        'additional',
        'legislation',
        'is',
        'i',
        'think',
        'desirable',
        'the',
        'mere',
        'outline',
        'of',
        'any',
        'plan',
        'sufficiently',
        'comprehensive',
        'to',
        'meet',
        'these',
        'requirements',
        'would',
        'transgress',
        'the',
        'appropriate',
        'limits',
        'of',
        'this',
        'communication',
        'it',
        'is',
        'suggested',
        'however',
        'that',
        'all',
        'future',
        'legislation',
        'on',
        'the',
        'subject',
        'should',
        'be',
        'with',
        'the',
        'view',
        'of',
        'encouraging',
        'the',
        'use',
        'of',
        'such',
        'instrumentalities',
        'as',
        'will',
        'automatically',
        'supply',
        'every',
        'legitimate',
        'demand',
        'of',
        'productive',
        'industries',
        'and',
        'of',
        'commerce',
        'not',
        'only',
        'in',
        'the',
        'amount',
        'but',
        'in',
        'the',
        'character',
        'of',
        'circulation',
        'and',
        'of',
        'making',
        'all',
        'kinds',
        'of',
        'money',
        'interchangeable',
        'and',
        'at',
        'the',
        'will',
        'of',
        'the',
        'holder',
        'convertible',
        'into',
        'the',
        'established',
        'gold',
        'standard',
        'i',
        'again',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'need',
        'of',
        'passing',
        'a',
        'proper',
        'immigration',
        'law',
        'covering',
        'the',
        'points',
        'outlined',
        'in',
        'my',
        'message',
        'to',
        'you',
        'at',
        'the',
        'first',
        'session',
        'of',
        'the',
        'present',
        'congress',
        'substantially',
        'such',
        'a',
        'bill',
        'has',
        'already',
        'passed',
        'the',
        'house',
        'how',
        'to',
        'secure',
        'fair',
        'treatment',
        'alike',
        'for',
        'labor',
        'and',
        'for',
        'capital',
        'how',
        'to',
        'hold',
        'in',
        'check',
        'the',
        'unscrupulous',
        'man',
        'whether',
        'employer',
        'or',
        'employee',
        'without',
        'weakening',
        'individual',
        'initiative',
        'without',
        'hampering',
        'and',
        'cramping',
        'the',
        'industrial',
        'development',
        'of',
        'the',
        'country',
        'is',
        'a',
        'problem',
        'fraught',
        'with',
        'great',
        'difficulties',
        'and',
        'one',
        'which',
        'it',
        'is',
        'of',
        'the',
        'highest',
        'importance',
        'to',
        'solve',
        'on',
        'lines',
        'of',
        'sanity',
        'and',
        'far',
        'sighted',
        'common',
        'sense',
        'as',
        'well',
        'as',
        'of',
        'devotion',
        'to',
        'the',
        'right',
        'this',
        'is',
        'an',
        'era',
        'of',
        'federation',
        'and',
        'combination',
        'exactly',
        'as',
        'business',
        'men',
        'find',
        'they',
        'must',
        'often',
        'work',
        'through',
        'corporations',
        'and',
        'as',
        'it',
        'is',
        'a',
        'constant',
        'tendency',
        'of',
        'these',
        'corporations',
        'to',
        'grow',
        'larger',
        'so',
        'it',
        'is',
        'often',
        'necessary',
        'for',
        'laboring',
        'men',
        'to',
        'work',
        'in',
        'federations',
        'and',
        'these',
        'have',
        'become',
        'important',
        'factors',
        'of',
        'modern',
        'industrial',
        'life',
        'both',
        'kinds',
        'of',
        'federation',
        'capitalistic',
        'and',
        'labor',
        'can',
        'do',
        'much',
        'good',
        'and',
        'as',
        'a',
        'necessary',
        'corollary',
        'they',
        'can',
        'both',
        'do',
        'evil',
        'opposition',
        'to',
        'each',
        'kind',
        'of',
        'organization',
        'should',
        'take',
        'the',
        'form',
        'of',
        'opposition',
        'to',
        'whatever',
        'is',
        'bad',
        'in',
        'the',
        'conduct',
        'of',
        'any',
        'given',
        'corporation',
        'or',
        'union',
        'not',
        'of',
        'attacks',
        'upon',
        'corporations',
        'as',
        'such',
        'nor',
        'upon',
        'unions',
        'as',
        'such',
        'for',
        'some',
        'of',
        'the',
        'most',
        'far',
        'reaching',
        'beneficent',
        'work',
        'for',
        'our',
        'people',
        'has',
        'been',
        'accomplished',
        'through',
        'both',
        'corporations',
        'and',
        'unions',
        'each',
        'must',
        'refrain',
        'from',
        'arbitrary',
        'or',
        'tyrannous',
        'interference',
        'with',
        'the',
        'rights',
        'of',
        'others',
        'organized',
        'capital',
        'and',
        'organized',
        'labor',
        'alike',
        'should',
        'remember',
        'that',
        'in',
        'the',
        'long',
        'run',
        'the',
        'interest',
        'of',
        'each',
        'must',
        'be',
        'brought',
        'into',
        'harmony',
        'with',
        'the',
        'interest',
        'of',
        'the',
        'general',
        'public',
        'and',
        'the',
        'conduct',
        'of',
        'each',
        'must',
        'conform',
        'to',
        'the',
        'fundamental',
        'rules',
        'of',
        'obedience',
        'to',
        'the',
        'law',
        'of',
        'individual',
        'freedom',
        'and',
        'of',
        'justice',
        'and',
        'fair',
        'dealing',
        'toward',
        'all',
        'each',
        'should',
        'remember',
        'that',
        'in',
        'addition',
        'to',
        'power',
        'it',
        'must',
        'strive',
        'after',
        'the',
        'realization',
        'of',
        'healthy',
        'lofty',
        'and',
        'generous',
        'ideals',
        'every',
        'employer',
        'every',
        'wage',
        'worker',
        'must',
        'be',
        'guaranteed',
        'his',
        'liberty',
        'and',
        'his',
        'right',
        'to',
        'do',
        'as',
        'he',
        'likes',
        'with',
        'his',
        'property',
        'or',
        'his',
        'labor',
        'so',
        'long',
        'as',
        'he',
        'does',
        'not',
        'infringe',
        'upon',
        'the',
        'rights',
        'of',
        'others',
        'it',
        'is',
        'of',
        'the',
        'highest',
        'importance',
        'that',
        'employer',
        'and',
        'employee',
        'alike',
        'should',
        'endeavor',
        'to',
        'appreciate',
        'each',
        'the',
        'viewpoint',
        'of',
        'the',
        'other',
        'and',
        'the',
        'sure',
        'disaster',
        'that',
        'will',
        'come',
        'upon',
        'both',
        'in',
        'the',
        'long',
        'run',
        'if',
        'either',
        'grows',
        'to',
        'take',
        'as',
        'habitual',
        'an',
        'attitude',
        'of',
        'sour',
        'hostility',
        'and',
        'distrust',
        'toward',
        'the',
        'other',
        'few',
        'people',
        'deserve',
        'better',
        'of',
        'the',
        'country',
        'than',
        'those',
        'representatives',
        'both',
        'of',
        'capital',
        'and',
        'labor',
        'and',
        'there',
        'are',
        'many',
        'such',
        'who',
        'work',
        'continually',
        'to',
        'bring',
        'about',
        'a',
        'good',
        'understanding',
        'of',
        'this',
        'kind',
        'based',
        'upon',
        'wisdom',
        'and',
        'upon',
        'broad',
        'and',
        'kindly',
        'sympathy',
        'between',
        'employers',
        'and',
        'employed',
        'above',
        'all',
        'we',
        'need',
        'to',
        'remember',
        'that',
        'any',
        'kind',
        'of',
        'class',
        'animosity',
        'in',
        'the',
        'political',
        'world',
        'is',
        'if',
        'possible',
        'even',
        'more',
        'wicked',
        'even',
        'more',
        'destructive',
        'to',
        'national',
        'welfare',
        'than',
        'sectional',
        'race',
        'or',
        'religious',
        'animosity',
        'we',
        'can',
        'get',
        'good',
        'government',
        'only',
        'upon',
        'condition',
        'that',
        'we',
        'keep',
        'true',
        'to',
        'the',
        'principles',
        'upon',
        'which',
        'this',
        'nation',
        'was',
        'founded',
        'and',
        'judge',
        'each',
        'man',
        'not',
        'as',
        'a',
        'part',
        'of',
        'a',
        'class',
        'but',
        'upon',
        'his',
        'individual',
        'merits',
        'all',
        'that',
        'we',
        'have',
        'a',
        'right',
        'to',
        'ask',
        'of',
        'any',
        'man',
        'rich',
        'or',
        'poor',
        'whatever',
        'his',
        'creed',
        'his',
        'occupation',
        'his',
        'birthplace',
        'or',
        'his',
        'residence',
        'is',
        'that',
        'he',
        'shall',
        'act',
        'well',
        'and',
        'honorably',
        'by',
        'his',
        'neighbor',
        'and',
        'by',
        'his',
        'country',
        'we',
        'are',
        'neither',
        'for',
        'the',
        'rich',
        'man',
        'as',
        'such',
        'nor',
        'for',
        'the',
        'poor',
        'man',
        'as',
        'such',
        'we',
        'are',
        'for',
        'the',
        'upright',
        'man',
        'rich',
        'or',
        'poor',
        'so',
        'far',
        'as',
        'the',
        'constitutional',
        'powers',
        'of',
        'the',
        'national',
        'government',
        'touch',
        'these',
        'matters',
        'of',
        'general',
        'and',
        'vital',
        'moment',
        'to',
        'the',
        'nation',
        'they',
        'should',
        'be',
        'exercised',
        'in',
        'conformity',
        'with',
        'the',
        'principles',
        'above',
        'set',
        'forth',
        'it',
        'is',
        'earnestly',
        'hoped',
        'that',
        'a',
        'secretary',
        'of',
        'commerce',
        'may',
        'be',
        'created',
        'with',
        'a',
        'seat',
        'in',
        'the',
        'cabinet',
        'the',
        'rapid',
        'multiplication',
        'of',
        'questions',
        'affecting',
        'labor',
        'and',
        'capital',
        'the',
        'growth',
        'and',
        'complexity',
        'of',
        'the',
        'organizations',
        'through',
        'which',
        'both',
        'labor',
        'and',
        'capital',
        'now',
        'find',
        'expression',
        'the',
        'steady',
        'tendency',
        'toward',
        'the',
        'employment',
        'of',
        'capital',
        'in',
        'huge',
        'corporations',
        'and',
        'the',
        'wonderful',
        'strides',
        'of',
        'this',
        'country',
        'toward',
        'leadership',
        'in',
        'the',
        'international',
        'business',
        'world',
        'justify',
        'an',
        'urgent',
        'demand',
        'for',
        'the',
        'creation',
        'of',
        'such',
        'a',
        'position',
        'substantially',
        'all',
        'the',
        'leading',
        'commercial',
        'bodies',
        'in',
        'this',
        'country',
        'have',
        'united',
        'in',
        'requesting',
        'its',
        'creation',
        'it',
        'is',
        'desirable',
        'that',
        'some',
        'such',
        'measure',
        'as',
        'that',
        'which',
        'has',
        'already',
        'passed',
        'the',
        'senate',
        'be',
        'enacted',
        'into',
        'law',
        'the',
        'creation',
        'of',
        'such',
        'a',
        'department',
        'would',
        'in',
        'itself',
        'be',
        'an',
        'advance',
        'toward',
        'dealing',
        'with',
        'and',
        'exercising',
        'supervision',
        'over',
        'the',
        'whole',
        'subject',
        'of',
        'the',
        'great',
        'corporations',
        'doing',
        'an',
        'interstate',
        'business',
        'and',
        'with',
        'this',
        'end',
        'in',
        'view',
        'the',
        'congress',
        'should',
        'endow',
        'the',
        'department',
        'with',
        'large',
        'powers',
        'which',
        'could',
        'be',
        'increased',
        'as',
        'experience',
        'might',
        'show',
        'the',
        'need',
        'i',
        'hope',
        'soon',
        'to',
        'submit',
        'to',
        'the',
        'senate',
        'a',
        'reciprocity',
        'treaty',
        'with',
        'cuba',
        'on',
        'may',
        'last',
        'the',
        'united',
        'states',
        'kept',
        'its',
        'promise',
        'to',
        'the',
        'island',
        'by',
        'formally',
        'vacating',
        'cuban',
        'soil',
        'and',
        'turning',
        'cuba',
        'over',
        'to',
        'those',
        'whom',
        'her',
        'own',
        'people',
        'had',
        'chosen',
        'as',
        'the',
        'first',
        'officials',
        'of',
        'the',
        'new',
        'republic',
        'cuba',
        'lies',
        'at',
        'our',
        'doors',
        'and',
        'whatever',
        'affects',
        'her',
        'for',
        'good',
        'or',
        'for',
        'ill',
        'affects',
        'us',
        'also',
        'so',
        'much',
        'have',
        'our',
        'people',
        'felt',
        'this',
        'that',
        'in',
        'the',
        'platt',
        'amendment',
        'we',
        'definitely',
        'took',
        'the',
        'ground',
        'that',
        'cuba',
        'must',
        'hereafter',
        'have',
        'closer',
        'political',
        'relations',
        'with',
        'us',
        'than',
        'with',
        'any',
        'other',
        'power',
        'thus',
        'in',
        'a',
        'sense',
        'cuba',
        'has',
        'become',
        'a',
        'part',
        'of',
        'our',
        'international',
        'political',
        'system',
        'this',
        'makes',
        'it',
        'necessary',
        'that',
        'in',
        'return',
        'she',
        'should',
        'be',
        'given',
        'some',
        'of',
        'the',
        'benefits',
        'of',
        'becoming',
        'part',
        'of',
        'our',
        'economic',
        'system',
        'it',
        'is',
        'from',
        'our',
        'own',
        'standpoint',
        'a',
        'short',
        'sighted',
        'and',
        'mischievous',
        'policy',
        'to',
        'fail',
        'to',
        'recognize',
        'this',
        'need',
        'moreover',
        'it',
        'is',
        'unworthy',
        'of',
        'a',
        'mighty',
        'and',
        'generous',
        'nation',
        'itself',
        'the',
        'greatest',
        'and',
        'most',
        'successful',
        'republic',
        'in',
        'history',
        'to',
        'refuse',
        'to',
        'stretch',
        'out',
        'a',
        'helping',
        'hand',
        'to',
        'a',
        'young',
        'and',
        'weak',
        'sister',
        'republic',
        'just',
        'entering',
        'upon',
        'its',
        'career',
        'of',
        'independence',
        'we',
        'should',
        'always',
        'fearlessly',
        'insist',
        'upon',
        'our',
        'rights',
        'in',
        'the',
        'face',
        'of',
        'the',
        'strong',
        'and',
        'we',
        'should',
        'with',
        'ungrudging',
        'hand',
        'do',
        'our',
        'generous',
        'duty',
        'by',
        'the',
        'weak',
        'i',
        'urge',
        'the',
        'adoption',
        'of',
        'reciprocity',
        'with',
        'cuba',
        'not',
        'only',
        'because',
        'it',
        'is',
        'eminently',
        'for',
        'our',
        'own',
        'interests',
        'to',
        'control',
        'the',
        'cuban',
        'market',
        'and',
        'by',
        'every',
        'means',
        'to',
        'foster',
        'our',
        'supremacy',
        'in',
        'the',
        'tropical',
        'lands',
        'and',
        'waters',
        'south',
        'of',
        'us',
        'but',
        'also',
        'because',
        'we',
        'of',
        'of',
        'the',
        'giant',
        'republic',
        'of',
        'the',
        'north',
        'should',
        'make',
        'all',
        'our',
        'sister',
        'nations',
        'of',
        'the',
        'american',
        'continent',
        'feel',
        'that',
        'whenever',
        'they',
        'will',
        'permit',
        'it',
        'we',
        'desire',
        'to',
        'show',
        'ourselves',
        'disinterestedly',
        'and',
        'effectively',
        'their',
        'friend',
        'a',
        'convention',
        'with',
        'great',
        'britain',
        'has',
        'been',
        'concluded',
        'which',
        'will',
        'be',
        'at',
        'once',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'ratification',
        'providing',
        'for',
        'reciprocal',
        'trade',
        'arrangements',
        'between',
        'the',
        'united',
        'states',
        'and',
        'newfoundland',
        'on',
        'substantially',
        'the',
        'lines',
        'of',
        'the',
        'convention',
        'formerly',
        'negotiated',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'mr',
        'blaine',
        'i',
        'believe',
        'reciprocal',
        'trade',
        'relations',
        'will',
        'be',
        'greatly',
        'to',
        'the',
        'advantage',
        'of',
        'both',
        'countries',
        'as',
        'civilization',
        'grows',
        'warfare',
        'becomes',
        'less',
        'and',
        'less',
        'the',
        'normal',
        'condition',
        'of',
        'foreign',
        'relations',
        'the',
        'last',
        'century',
        'has',
        'seen',
        'a',
        'marked',
        'diminution',
        'of',
        'wars',
        'between',
        'civilized',
        'powers',
        'wars',
        'with',
        'uncivilized',
        'powers',
        'are',
        'largely',
        'mere',
        'matters',
        'of',
        'international',
        'police',
        'duty',
        'essential',
        'for',
        'the',
        'welfare',
        'of',
        'the',
        'world',
        'wherever',
        'possible',
        'arbitration',
        'or',
        'some',
        'similar',
        'method',
        'should',
        'be',
        'employed',
        'in',
        'lieu',
        'of',
        'war',
        'to',
        'settle',
        'difficulties',
        'between',
        'civilized',
        'nations',
        'although',
        'as',
        'yet',
        'the',
        'world',
        'has',
        'not',
        'progressed',
        'sufficiently',
        'to',
        'render',
        'it',
        'possible',
        'or',
        'necessarily',
        'desirable',
        'to',
        'invoke',
        'arbitration',
        'in',
        'every',
        'case',
        'the',
        'formation',
        'of',
        'the',
        'international',
        'tribunal',
        'which',
        'sits',
        'at',
        'the',
        'hague',
        'is',
        'an',
        'event',
        'of',
        'good',
        'omen',
        'from',
        'which',
        'great',
        'consequences',
        'for',
        'the',
        'welfare',
        'of',
        'all',
        'mankind',
        'may',
        'flow',
        'it',
        'is',
        'far',
        'better',
        'where',
        'possible',
        'to',
        'invoke',
        'such',
        'a',
        'permanent',
        'tribunal',
        'than',
        'to',
        'create',
        'special',
        'arbitrators',
        'for',
        'a',
        'given',
        'purpose',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'sincere',
        'congratulation',
        'to',
        'our',
        'country',
        'that',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'should',
        'have',
        'been',
        'the',
        'first',
        'to',
        'use',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'hague',
        'court',
        'this',
        'was',
        'done',
        'last',
        'summer',
        'with',
        'most',
        'satisfactory',
        'results',
        'in',
        'the',
        'case',
        'of',
        'a',
        'claim',
        'at',
        'issue',
        'between',
        'us',
        'and',
        'our',
        'sister',
        'republic',
        'it',
        'is',
        'earnestly',
        'to',
        'be',
        'hoped',
        'that',
        'this',
        'first',
        'case',
        'will',
        'serve',
        'as',
        'a',
        'precedent',
        'for',
        'others',
        'in',
        'which',
        'not',
        'only',
        'the',
        'united',
        'states',
        'but',
        'foreign',
        'nations',
        'may',
        'take',
        'advantage',
        'of',
        'the',
        'machinery',
        'already',
        'in',
        'existence',
        'at',
        'the',
        'hague',
        'i',
        'commend',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'hawaiian',
        'fire',
        'claims',
        'which',
        'were',
        'the',
        'subject',
        'of',
        'careful',
        'investigation',
        'during',
        'the',
        'last',
        'session',
        'the',
        'congress',
        'has',
        'wisely',
        'provided',
        'that',
        'we',
        'shall',
        'build',
        'at',
        'once',
        'an',
        'isthmian',
        'canal',
        'if',
        'possible',
        'at',
        'panama',
        'the',
        'attorney',
        'general',
        'reports',
        'that',
        'we',
        'can',
        'undoubtedly',
        'acquire',
        'good',
        'title',
        'from',
        'the',
        'french',
        'panama',
        'canal',
        'company',
        'negotiations',
        'are',
        'now',
        'pending',
        'with',
        'colombia',
        'to',
        'secure',
        'her',
        'assent',
        'to',
        'our',
        'building',
        'the',
        'canal',
        'this',
        'canal',
        'will',
        'be',
        'one',
        'of',
        'the',
        'greatest',
        'engineering',
        'feats',
        'of',
        'the',
        'twentieth',
        'century',
        'a',
        'greater',
        'engineering',
        'feat',
        'than',
        'has',
        'yet',
        'been',
        'accomplished',
        'during',
        'the',
        'history',
        'of',
        'mankind',
        'the',
        'work',
        'should',
        'be',
        'carried',
        'out',
        'as',
        'a',
        'continuing',
        'policy',
        'without',
        'regard',
        'to',
        'change',
        'of',
        'administration',
        'and',
        'it',
        'should',
        'be',
        'begun',
        'under',
        'circumstances',
        'which',
        'will',
        'make',
        'it',
        'a',
        'matter',
        'of',
        'pride',
        'for',
        'all',
        'administrations',
        'to',
        'continue',
        'the',
        'policy',
        'the',
        'canal',
        'will',
        'be',
        'of',
        'great',
        'benefit',
        'to',
        'america',
        'and',
        'of',
        'importance',
        'to',
        'all',
        'the',
        'world',
        'it',
        'will',
        'be',
        'of',
        'advantage',
        'to',
        'us',
        'industrially',
        'and',
        'also',
        'as',
        'improving',
        'our',
        'military',
        'position',
        'it',
        'will',
        'be',
        'of',
        'advantage',
        'to',
        'the',
        'countries',
        'of',
        'tropical',
        'america',
        'it',
        'is',
        'earnestly',
        'to',
        'be',
        'hoped',
        'that',
        'all',
        'of',
        'these',
        'countries',
        'will',
        'do',
        'as',
        'some',
        'of',
        'them',
        'have',
        'already',
        'done',
        'with',
        'signal',
        'success',
        'and',
        'will',
        'invite',
        'to',
        'their',
        'shores',
        'commerce',
        'and',
        'improve',
        'their',
        'material',
        'conditions',
        'by',
        'recognizing',
        'that',
        'stability',
        'and',
        'order',
        'are',
        'the',
        'prerequisites',
        'of',
        'successful',
        'development',
        'no',
        'independent',
        'nation',
        'in',
        'america',
        'need',
        'have',
        'the',
        'slightest',
        'fear',
        'of',
        'aggression',
        'from',
        'the',
        'united',
        'states',
        'it',
        'behoves',
        'each',
        'one',
        'to',
        'maintain',
        'order',
        'within',
        'its',
        'own',
        'borders',
        'and',
        'to',
        'discharge',
        'its',
        'just',
        'obligations',
        'to',
        'foreigners',
        'when',
        'this',
        'is',
        'done',
        'they',
        'can',
        'rest',
        'assured',
        'that',
        'be',
        'they',
        'strong',
        'or',
        'weak',
        'they',
        'have',
        'nothing',
        'to',
        'dread',
        'from',
        'outside',
        'interference',
        'more',
        'and',
        'more',
        'the',
        'increasing',
        'interdependence',
        'and',
        'complexity',
        'of',
        'international',
        'political',
        'and',
        'economic',
        'relations',
        'render',
        'it',
        'incumbent',
        'on',
        'all',
        'civilized',
        'and',
        'orderly',
        'powers',
        'to',
        'insist',
        'on',
        'the',
        'proper',
        'policing',
        'of',
        'the',
        'world',
        'during',
        'the',
        'fall',
        'of',
        'a',
        'communication',
        'was',
        'addressed',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'asking',
        'whether',
        'permission',
        'would',
        'be',
        'granted',
        'by',
        'the',
        'president',
        'to',
        'a',
        'corporation',
        'to',
        'lay',
        'a',
        'cable',
        'from',
        'a',
        'point',
        'on',
        'the',
        'california',
        'coast',
        'to',
        'the',
        'philippine',
        'islands',
        'by',
        'way',
        'of',
        'hawaii',
        'a',
        'statement',
        'of',
        'conditions',
        'or',
        'terms',
        'upon',
        'which',
        'such',
        'corporation',
        'would',
        'undertake',
        'to',
        'lay',
        'and',
        'operate',
        'a',
        'cable',
        'was',
        'volunteered',
        'inasmuch',
        'as',
        'the',
        'congress',
        'was',
        'shortly',
        'to',
        'convene',
        'and',
        'pacific',
        'cable',
        'legislation',
        'had',
        'been',
        'the',
        'subject',
        'of',
        'consideration',
        'by',
        'the',
        'congress',
        'for',
        'several',
        'years',
        'it',
        'seemed',
        'to',
        'me',
        'wise',
        'to',
        'defer',
        'action',
        'upon',
        'the',
        'application',
        'until',
        'the',
        'congress',
        'had',
        'first',
        'an',
        'opportunity',
        'to',
        'act',
        'the',
        'congress',
        'adjourned',
        'without',
        'taking',
        'any',
        'action',
        'leaving',
        'the',
        'matter',
        'in',
        'exactly',
        'the',
        'same',
        'condition',
        'in',
        'which',
        'it',
        'stood',
        'when',
        'the',
        'congress',
        'convened',
        'meanwhile',
        'it',
        'appears',
        'that',
        'the',
        'commercial',
        'pacific',
        'cable',
        'company',
        'had',
        'promptly',
        'proceeded',
        'with',
        'preparations',
        'for',
        'laying',
        'its',
        'cable',
        'it',
        'also',
        'made',
        'application',
        'to',
        'the',
        'president',
        'for',
        'access',
        'to',
        'and',
        'use',
        'of',
        'soundings',
        'taken',
        'by',
        'the',
        'u',
        's',
        's',
        'nero',
        'for',
        'the',
        'purpose',
        'of',
        'discovering',
        'a',
        'practicable',
        'route',
        'for',
        'a',
        'trans',
        'pacific',
        'cable',
        'the',
        'company',
        'urging',
        'that',
        'with',
        'access',
        'to',
        'these',
        'soundings',
        'it',
        'could',
        'complete',
        'its',
        'cable',
        'much',
        'sooner',
        'than',
        'if',
        'it',
        'were',
        'required',
        'to',
        'take',
        'soundings',
        'upon',
        'its',
        'own',
        'account',
        'pending',
        'consideration',
        'of',
        'this',
        'subject',
        'it',
        'appeared',
        'important',
        'and',
        'desirable',
        'to',
        'attach',
        'certain',
        'conditions',
        'to',
        'the',
        'permission',
        'to',
        'examine',
        'and',
        'use',
        'the',
        'soundings',
        'if',
        'it',
        'should',
        'be',
        'granted',
        'in',
        'consequence',
        'of',
        'this',
        'solicitation',
        'of',
        'the',
        'cable',
        'company',
        'certain',
        'conditions',
        'were',
        'formulated',
        'upon',
        'which',
        'the',
        'president',
        'was',
        'willing',
        'to',
        'allow',
        'access',
        'to',
        'these',
        'soundings',
        'and',
        'to',
        'consent',
        'to',
        'the',
        'landing',
        'and',
        'laying',
        'of',
        'the',
        'cable',
        'subject',
        'to',
        'any',
        'alterations',
        'or',
        'additions',
        'thereto',
        'imposed',
        'by',
        'the',
        'congress',
        'this',
        'was',
        'deemed',
        'proper',
        'especially',
        'as',
        'it',
        'was',
        'clear',
        'that',
        'a',
        'cable',
        'connection',
        'of',
        'some',
        'kind',
        'with',
        'china',
        'a',
        'foreign',
        'country',
        'was',
        'a',
        'part',
        'of',
        'the',
        "company's",
        'plan',
        'this',
        'course',
        'was',
        'moreover',
        'in',
        'accordance',
        'with',
        'a',
        'line',
        'of',
        'precedents',
        'including',
        'president',
        "grant's",
        'action',
        'in',
        'the',
        'case',
        'of',
        'the',
        'first',
        'french',
        'cable',
        'explained',
        'to',
        'the',
        'congress',
        'in',
        'his',
        'annual',
        'message',
        'of',
        'december',
        'and',
        'the',
        'instance',
        'occurring',
        'in',
        'of',
        'the',
        'second',
        'french',
        'cable',
        'from',
        'brest',
        'to',
        'st',
        'pierre',
        'with',
        'a',
        'branch',
        'to',
        'cape',
        'cod',
        'these',
        'conditions',
        'prescribed',
        'among',
        'other',
        'things',
        'a',
        'maximum',
        'rate',
        'for',
        'commercial',
        'messages',
        'and',
        'that',
        'the',
        'company',
        'should',
        'construct',
        'a',
        'line',
        'from',
        'the',
        'philippine',
        'islands',
        'to',
        'china',
        'there',
        'being',
        'at',
        'present',
        'as',
        'is',
        'well',
        'known',
        'a',
        'british',
        'line',
        'from',
        'manila',
        'to',
        'hongkong',
        'the',
        'representatives',
        'of',
        'the',
        'cable',
        'company',
        'kept',
        'these',
        'conditions',
        'long',
        'under',
        'consideration',
        'continuing',
        'in',
        'the',
        'meantime',
        'to',
        'prepare',
        'for',
        'laying',
        'the',
        'cable',
        'they',
        'have',
        'however',
        'at',
        'length',
        'acceded',
        'to',
        'them',
        'and',
        'an',
        'all',
        'american',
        'line',
        'between',
        'our',
        'pacific',
        'coast',
        'and',
        'the',
        'chinese',
        'empire',
        'by',
        'way',
        'of',
        'honolulu',
        'and',
        'the',
        'philippine',
        'islands',
        'is',
        'thus',
        'provided',
        'for',
        'and',
        'is',
        'expected',
        'within',
        'a',
        'few',
        'months',
        'to',
        'be',
        'ready',
        'for',
        'business',
        'among',
        'the',
        'conditions',
        'is',
        'one',
        'reserving',
        'the',
        'power',
        'of',
        'the',
        'congress',
        'to',
        'modify',
        'or',
        'repeal',
        'any',
        'or',
        'all',
        'of',
        'them',
        'a',
        'copy',
        'of',
        'the',
        'conditions',
        'is',
        'herewith',
        'transmitted',
        'of',
        'porto',
        'rico',
        'it',
        'is',
        'only',
        'necessary',
        'to',
        'say',
        'that',
        'the',
        'prosperity',
        'of',
        'the',
        'island',
        'and',
        'the',
        'wisdom',
        'with',
        'which',
        'it',
        'has',
        'been',
        'governed',
        'have',
        'been',
        'such',
        'as',
        'to',
        'make',
        'it',
        'serve',
        'as',
        'an',
        'example',
        'of',
        'all',
        'that',
        'is',
        'best',
        'in',
        'insular',
        'administration',
        'on',
        'july',
        'last',
        'on',
        'the',
        'one',
        'hundred',
        'and',
        'twenty',
        'sixth',
        'anniversary',
        'of',
        'the',
        'declaration',
        'of',
        'our',
        'independence',
        'peace',
        'and',
        'amnesty',
        'were',
        'promulgated',
        'in',
        'the',
        'philippine',
        'islands',
        'some',
        'trouble',
        'has',
        'since',
        'from',
        'time',
        'to',
        'time',
        'threatened',
        'with',
        'the',
        'mohammedan',
        'moros',
        'but',
        'with',
        'the',
        'late',
        'insurrectionary',
        'filipinos',
        'the',
        'war',
        'has',
        'entirely',
        'ceased',
        'civil',
        'government',
        'has',
        'now',
        'been',
        'introduced',
        'not',
        'only',
        'does',
        'each',
        'filipino',
        'enjoy',
        'such',
        'rights',
        'to',
        'life',
        'liberty',
        'and',
        'the',
        'pursuit',
        'of',
        'happiness',
        'as',
        'he',
        'has',
        'never',
        'before',
        'known',
        'during',
        'the',
        'recorded',
        'history',
        'of',
        'the',
        'islands',
        'but',
        'the',
        'people',
        'taken',
        'as',
        'a',
        'whole',
        'now',
        'enjoy',
        'a',
        'measure',
        'of',
        'self',
        'government',
        'greater',
        'than',
        'that',
        'granted',
        'to',
        'any',
        'other',
        'orientals',
        'by',
        'any',
        'foreign',
        'power',
        'and',
        'greater',
        'than',
        'that',
        'enjoyed',
        'by',
        'any',
        'other',
        'orientals',
        'under',
        'their',
        'own',
        'governments',
        'save',
        'the',
        'japanese',
        'alone',
        'we',
        'have',
        'not',
        'gone',
        'too',
        'far',
        'in',
        'granting',
        'these',
        'rights',
        'of',
        'liberty',
        'and',
        'self',
        'government',
        'but',
        'we',
        'have',
        'certainly',
        'gone',
        'to',
        'the',
        'limit',
        'that',
        'in',
        'the',
        'interests',
        'of',
        'the',
        'philippine',
        'people',
        'themselves',
        'it',
        'was',
        'wise',
        'or',
        'just',
        'to',
        'go',
        'to',
        'hurry',
        'matters',
        'to',
        'go',
        'faster',
        'than',
        'we',
        'are',
        'now',
        'going',
        'would',
        'entail',
        'calamity',
        'on',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'no',
        'policy',
        'ever',
        'entered',
        'into',
        'by',
        'the',
        'american',
        'people',
        'has',
        'vindicated',
        'itself',
        'in',
        'more',
        'signal',
        'manner',
        'than',
        'the',
        'policy',
        'of',
        'holding',
        'the',
        'philippines',
        'the',
        'triumph',
        'of',
        'our',
        'arms',
        'above',
        'all',
        'the',
        'triumph',
        'of',
        'our',
        'laws',
        'and',
        'principles',
        'has',
        'come',
        'sooner',
        'than',
        'we',
        'had',
        'any',
        'right',
        'to',
        'expect',
        'too',
        'much',
        'praise',
        'can',
        'not',
        'be',
        'given',
        'to',
        'the',
        'army',
        'for',
        'what',
        'it',
        'has',
        'done',
        'in',
        'the',
        'philippines',
        'both',
        'in',
        'warfare',
        'and',
        'from',
        'an',
        'administrative',
        'standpoint',
        'in',
        'preparing',
        'the',
        'way',
        'for',
        'civil',
        'government',
        'and',
        'similar',
        'credit',
        'belongs',
        'to',
        'the',
        'civil',
        'authorities',
        'for',
        'the',
        'way',
        'in',
        'which',
        'they',
        'have',
        'planted',
        'the',
        'seeds',
        'of',
        'self',
        'government',
        'in',
        'the',
        'ground',
        'thus',
        'made',
        'ready',
        'for',
        'them',
        'the',
        'courage',
        'the',
        'unflinching',
        'endurance',
        'the',
        'high',
        'soldierly',
        'efficiency',
        'and',
        'the',
        'general',
        'kind',
        'heartedness',
        'and',
        'humanity',
        'of',
        'our',
        'troops',
        'have',
        'been',
        'strikingly',
        'manifested',
        'there',
        'now',
        'remain',
        'only',
        'some',
        'fifteen',
        'thousand',
        'troops',
        'in',
        'the',
        'islands',
        'all',
        'told',
        'over',
        'one',
        'hundred',
        'thousand',
        'have',
        'been',
        'sent',
        'there',
        'of',
        'course',
        'there',
        'have',
        'been',
        'individual',
        'instances',
        'of',
        'wrongdoing',
        'among',
        'them',
        'they',
        'warred',
        'under',
        'fearful',
        'difficulties',
        'of',
        'climate',
        'and',
        'surroundings',
        'and',
        'under',
        'the',
        'strain',
        'of',
        'the',
        'terrible',
        'provocations',
        'which',
        'they',
        'continually',
        'received',
        'from',
        'their',
        'foes',
        'occasional',
        'instances',
        'of',
        'cruel',
        'retaliation',
        'occurred',
        'every',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'prevent',
        'such',
        'cruelties',
        'and',
        'finally',
        'these',
        'efforts',
        'have',
        'been',
        'completely',
        'successful',
        'every',
        'effort',
        'has',
        'also',
        'been',
        'made',
        'to',
        'detect',
        'and',
        'punish',
        'the',
        'wrongdoers',
        'after',
        'making',
        'all',
        'allowance',
        'for',
        'these',
        'misdeeds',
        'it',
        'remains',
        'true',
        'that',
        'few',
        'indeed',
        'have',
        'been',
        'the',
        'instances',
        'in',
        'which',
        'war',
        'has',
        'been',
        'waged',
        'by',
        'a',
        'civilized',
        'power',
        'against',
        'semicivilized',
        'or',
        'barbarous',
        'forces',
        'where',
        'there',
        'has',
        'been',
        'so',
        'little',
        'wrongdoing',
        'by',
        'the',
        'victors',
        'as',
        'in',
        'the',
        'philippine',
        'islands',
        'on',
        'the',
        'other',
        'hand',
        'the',
        'amount',
        'of',
        'difficult',
        'important',
        'and',
        'beneficent',
        'work',
        'which',
        'has',
        'been',
        'done',
        'is',
        'well',
        'nigh',
        'incalculable',
        'taking',
        'the',
        'work',
        'of',
        'the',
        'army',
        'and',
        'the',
        'civil',
        'authorities',
        'together',
        'it',
        'may',
        'be',
        'questioned',
        'whether',
        'anywhere',
        'else',
        'in',
        'modern',
        'times',
        'the',
        'world',
        'has',
        'seen',
        'a',
        'better',
        'example',
        'of',
        'real',
        'constructive',
        'statesmanship',
        'than',
        'our',
        'people',
        'have',
        'given',
        'in',
        'the',
        'philippine',
        'islands',
        'high',
        'praise',
        'should',
        'also',
        'be',
        'given',
        'those',
        'filipinos',
        'in',
        'the',
        'aggregate',
        'very',
        'numerous',
        'who',
        'have',
        'accepted',
        'the',
        'new',
        'conditions',
        'and',
        'joined',
        'with',
        'our',
        'representatives',
        'to',
        'work',
        'with',
        'hearty',
        'good',
        'will',
        'for',
        'the',
        'welfare',
        'of',
        'the',
        'islands',
        'the',
        'army',
        'has',
        'been',
        'reduced',
        'to',
        'the',
        'minimum',
        'allowed',
        'by',
        'law',
        'it',
        'is',
        'very',
        'small',
        'for',
        'the',
        'size',
        'of',
        'the',
        'nation',
        'and',
        'most',
        'certainly',
        'should',
        'be',
        'kept',
        'at',
        'the',
        'highest',
        'point',
        'of',
        'efficiency',
        'the',
        'senior',
        'officers',
        'are',
        'given',
        'scant',
        'chance',
        'under',
        'ordinary',
        'conditions',
        'to',
        'exercise',
        'commands',
        'commensurate',
        'with',
        'their',
        'rank',
        'under',
        'circumstances',
        'which',
        'would',
        'fit',
        'them',
        'to',
        'do',
        'their',
        'duty',
        'in',
        'time',
        'of',
        'actual',
        'war',
        'a',
        'system',
        'of',
        'maneuvering',
        'our',
        'army',
        'in',
        'bodies',
        'of',
        'some',
        'little',
        'size',
        'has',
        'been',
        'begun',
        'and',
        'should',
        'be',
        'steadily',
        'continued',
        'without',
        'such',
        'maneuvers',
        'it',
        'is',
        'folly',
        'to',
        'expect',
        'that',
        'in',
        'the',
        'event',
        'of',
        'hostilities',
        'with',
        'any',
        'serious',
        'foe',
        'even',
        'a',
        'small',
        'army',
        'corps',
        'could',
        'be',
        'handled',
        'to',
        'advantage',
        'both',
        'our',
        'officers',
        'and',
        'enlisted',
        'men',
        'are',
        'such',
        'that',
        'we',
        'can',
        'take',
        'hearty',
        'pride',
        'in',
        'them',
        'no',
        'better',
        'material',
        'can',
        'be',
        'found',
        'but',
        'they',
        'must',
        'be',
        'thoroughly',
        'trained',
        'both',
        'as',
        'individuals',
        'and',
        'in',
        'the',
        'mass',
        'the',
        'marksmanship',
        'of',
        'the',
        'men',
        'must',
        'receive',
        'special',
        'attention',
        'in',
        'the',
        'circumstances',
        'of',
        'modern',
        'warfare',
        'the',
        'man',
        'must',
        'act',
        'far',
        'more',
        'on',
        'his',
        'own',
        'individual',
        'responsibility',
        'than',
        'ever',
        'before',
        'and',
        'the',
        'high',
        'individual',
        'efficiency',
        'of',
        'the',
        'unit',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'formerly',
        'this',
        'unit',
        'was',
        'the',
        'regiment',
        'it',
        'is',
        'now',
        'not',
        'the',
        'regiment',
        'not',
        'even',
        'the',
        'troop',
        'or',
        'company',
        'it',
        'is',
        'the',
        'individual',
        'soldier',
        'every',
        'effort',
        'must',
        'be',
        'made',
        'to',
        'develop',
        'every',
        'workmanlike',
        'and',
        'soldierly',
        'quality',
        'in',
        'both',
        'the',
        'officer',
        'and',
        'the',
        'enlisted',
        'man',
        'i',
        'urgently',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'need',
        'of',
        'passing',
        'a',
        'bill',
        'providing',
        'for',
        'a',
        'general',
        'staff',
        'and',
        'for',
        'the',
        'reorganization',
        'of',
        'the',
        'supply',
        'departments',
        'on',
        'the',
        'lines',
        'of',
        'the',
        'bill',
        'proposed',
        'by',
        'the',
        'secretary',
        'of',
        'war',
        'last',
        'year',
        'when',
        'the',
        'young',
        'officers',
        'enter',
        'the',
        'army',
        'from',
        'west',
        'point',
        'they',
        'probably',
        'stand',
        'above',
        'their',
        'compeers',
        'in',
        'any',
        'other',
        'military',
        'service',
        'every',
        'effort',
        'should',
        'be',
        'made',
        'by',
        'training',
        'by',
        'reward',
        'of',
        'merit',
        'by',
        'scrutiny',
        'into',
        'their',
        'careers',
        'and',
        'capacity',
        'to',
        'keep',
        'them',
        'of',
        'the',
        'same',
        'high',
        'relative',
        'excellence',
        'throughout',
        'their',
        'careers',
        'the',
        'measure',
        'providing',
        'for',
        'the',
        'reorganization',
        'of',
        'the',
        'militia',
        'system',
        'and',
        'for',
        'securing',
        'the',
        'highest',
        'efficiency',
        'in',
        'the',
        'national',
        'guard',
        'which',
        'has',
        'already',
        'passed',
        'the',
        'house',
        'should',
        'receive',
        'prompt',
        'attention',
        'and',
        'action',
        'it',
        'is',
        'of',
        'great',
        'importance',
        'that',
        'the',
        'relation',
        'of',
        'the',
        'national',
        'guard',
        'to',
        'the',
        'militia',
        'and',
        'volunteer',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'should',
        'be',
        'defined',
        'and',
        'that',
        'in',
        'place',
        'of',
        'our',
        'present',
        'obsolete',
        'laws',
        'a',
        'practical',
        'and',
        'efficient',
        'system',
        'should',
        'be',
        'adopted',
        'provision',
        'should',
        'be',
        'made',
        'to',
        'enable',
        'the',
        'secretary',
        'of',
        'war',
        'to',
        'keep',
        'cavalry',
        'and',
        'artillery',
        'horses',
        'worn',
        'out',
        'in',
        'long',
        'performance',
        'of',
        'duty',
        'such',
        'horses',
        'fetch',
        'but',
        'a',
        'trifle',
        'when',
        'sold',
        'and',
        'rather',
        'than',
        'turn',
        'them',
        'out',
        'to',
        'the',
        'misery',
        'awaiting',
        'them',
        'when',
        'thus',
        'disposed',
        'of',
        'it',
        'would',
        'be',
        'better',
        'to',
        'employ',
        'them',
        'at',
        'light',
        'work',
        'around',
        'the',
        'posts',
        'and',
        'when',
        'necessary',
        'to',
        'put',
        'them',
        'painlessly',
        'to',
        'death',
        'for',
        'the',
        'first',
        'time',
        'in',
        'our',
        'history',
        'naval',
        'maneuvers',
        'on',
        'a',
        'large',
        'scale',
        'are',
        'being',
        'held',
        'under',
        'the',
        'immediate',
        'command',
        'of',
        'the',
        'admiral',
        'of',
        'the',
        'navy',
        'constantly',
        'increasing',
        'attention',
        'is',
        'being',
        'paid',
        'to',
        'the',
        'gunnery',
        'of',
        'the',
        'navy',
        'but',
        'it',
        'is',
        'yet',
        'far',
        'from',
        'what',
        'it',
        'should',
        'be',
        'i',
        'earnestly',
        'urge',
        'that',
        'the',
        'increase',
        'asked',
        'for',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'in',
        'the',
        'appropriation',
        'for',
        'improving',
        'the',
        'markmanship',
        'be',
        'granted',
        'in',
        'battle',
        'the',
        'only',
        'shots',
        'that',
        'count',
        'are',
        'the',
        'shots',
        'that',
        'hit',
        'it',
        'is',
        'necessary',
        'to',
        'provide',
        'ample',
        'funds',
        'for',
        'practice',
        'with',
        'the',
        'great',
        'guns',
        'in',
        'time',
        'of',
        'peace',
        'these',
        'funds',
        'must',
        'provide',
        'not',
        'only',
        'for',
        'the',
        'purchase',
        'of',
        'projectiles',
        'but',
        'for',
        'allowances',
        'for',
        'prizes',
        'to',
        'encourage',
        'the',
        'gun',
        'crews',
        'and',
        'especially',
        'the',
        'gun',
        'pointers',
        'and',
        'for',
        'perfecting',
        'an',
        'intelligent',
        'system',
        'under',
        'which',
        'alone',
        'it',
        'is',
        'possible',
        'to',
        'get',
        'good',
        'practice',
        'there',
        'should',
        'be',
        'no',
        'halt',
        'in',
        'the',
        'work',
        'of',
        'building',
        'up',
        'the',
        'navy',
        'providing',
        'every',
        'year',
        'additional',
        'fighting',
        'craft',
        'we',
        'are',
        'a',
        'very',
        'rich',
        'country',
        'vast',
        'in',
        'extent',
        'of',
        'territory',
        'and',
        'great',
        'in',
        'population',
        'a',
        'country',
        'moreover',
        'which',
        'has',
        'an',
        'army',
        'diminutive',
        'indeed',
        'when',
        'compared',
        'with',
        'that',
        'of',
        'any',
        'other',
        'first',
        'class',
        'power',
        'we',
        'have',
        'deliberately',
        'made',
        'our',
        'own',
        'certain',
        'foreign',
        'policies',
        'which',
        'demand',
        'the',
        'possession',
        'of',
        'a',
        'first',
        'class',
        'navy',
        'the',
        'isthmian',
        'canal',
        'will',
        'greatly',
        'increase',
        'the',
        'efficiency',
        'of',
        'our',
        'navy',
        'if',
        'the',
        'navy',
        'is',
        'of',
        'sufficient',
        'size',
        'but',
        'if',
        'we',
        'have',
        'an',
        'inadequate',
        'navy',
        'then',
        'the',
        'building',
        'of',
        'the',
        'canal',
        'would',
        'be',
        'merely',
        'giving',
        'a',
        'hostage',
        'to',
        'any',
        'power',
        'of',
        'superior',
        'strength',
        'the',
        'monroe',
        'doctrine',
        'should',
        'be',
        'treated',
        'as',
        'the',
        'cardinal',
        'feature',
        'of',
        'american',
        'foreign',
        'policy',
        'but',
        'it',
        'would',
        'be',
        'worse',
        'than',
        'idle',
        'to',
        'assert',
        'it',
        'unless',
        'we',
        'intended',
        'to',
        'back',
        'it',
        'up',
        'and',
        'it',
        'can',
        'be',
        'backed',
        'up',
        'only',
        'by',
        'a',
        'thoroughly',
        'good',
        'navy',
        'a',
        'good',
        'navy',
        'is',
        'not',
        'a',
        'provocative',
        'of',
        'war',
        'it',
        'is',
        'the',
        'surest',
        'guaranty',
        'of',
        'peace',
        'each',
        'individual',
        'unit',
        'of',
        'our',
        'navy',
        'should',
        'be',
        'the',
        'most',
        'efficient',
        'of',
        'its',
        'kind',
        'as',
        'regards',
        'both',
        'material',
        'and',
        'personnel',
        'that',
        'is',
        'to',
        'be',
        'found',
        'in',
        'the',
        'world',
        'i',
        'call',
        'your',
        'special',
        'attention',
        'to',
        'the',
        'need',
        'of',
        'providing',
        'for',
        'the',
        'manning',
        'of',
        'the',
        'ships',
        'serious',
        'trouble',
        'threatens',
        'us',
        'if',
        'we',
        'can',
        'not',
        'do',
        'better',
        'than',
        'we',
        'are',
        'now',
        'doing',
        'as',
        'regards',
        'securing',
        'the',
        'services',
        'of',
        'a',
        'sufficient',
        'number',
        'of',
        'the',
        'highest',
        'type',
        'of',
        'sailormen',
        'of',
        'sea',
        'mechanics',
        'the',
        'veteran',
        'seamen',
        'of',
        'our',
        'war',
        'ships',
        'are',
        'of',
        'as',
        'high',
        'a',
        'type',
        'as',
        'can',
        'be',
        'found',
        'in',
        'any',
        'navy',
        'which',
        'rides',
        'the',
        'waters',
        'of',
        'the',
        'world',
        'they',
        'are',
        'unsurpassed',
        'in',
        'daring',
        'in',
        'resolution',
        'in',
        'readiness',
        'in',
        'thorough',
        'knowledge',
        'of',
        'their',
        'profession',
        'they',
        'deserve',
        'every',
        'consideration',
        'that',
        'can',
        'be',
        'shown',
        'them',
        'but',
        'there',
        'are',
        'not',
        'enough',
        'of',
        'them',
        'it',
        'is',
        'no',
        'more',
        'possible',
        'to',
        'improvise',
        'a',
        'crew',
        'than',
        'it',
        'is',
        'possible',
        'to',
        'improvise',
        'a',
        'war',
        'ship',
        'to',
        'build',
        'the',
        'finest',
        'ship',
        'with',
        'the',
        'deadliest',
        'battery',
        'and',
        'to',
        'send',
        'it',
        'afloat',
        'with',
        'a',
        'raw',
        'crew',
        'no',
        'matter',
        'how',
        'brave',
        'they',
        'were',
        'individually',
        'would',
        'be',
        'to',
        'insure',
        'disaster',
        'if',
        'a',
        'foe',
        'of',
        'average',
        'capacity',
        'were',
        'encountered',
        'neither',
        'ships',
        'nor',
        'men',
        'can',
        'be',
        'improvised',
        'when',
        'war',
        'has',
        'begun',
        'we',
        'need',
        'a',
        'thousand',
        'additional',
        'officers',
        'in',
        'order',
        'to',
        'properly',
        'man',
        'the',
        'ships',
        'now',
        'provided',
        'for',
        'and',
        'under',
        'construction',
        'the',
        'classes',
        'at',
        'the',
        'naval',
        'school',
        'at',
        'annapolis',
        'should',
        'be',
        'greatly',
        'enlarged',
        'at',
        'the',
        'same',
        'time',
        'that',
        'we',
        'thus',
        'add',
        'the',
        'officers',
        'where',
        'we',
        'need',
        'them',
        'we',
        'should',
        'facilitate',
        'the',
        'retirement',
        'of',
        'those',
        'at',
        'the',
        'head',
        'of',
        'the',
        'list',
        'whose',
        'usefulness',
        'has',
        'become',
        'impaired',
        'promotion',
        'must',
        'be',
        'fostered',
        'if',
        'the',
        'service',
        'is',
        'to',
        'be',
        'kept',
        'efficient',
        'the',
        'lamentable',
        'scarcity',
        'of',
        'officers',
        'and',
        'the',
        'large',
        'number',
        'of',
        'recruits',
        'and',
        'of',
        'unskilled',
        'men',
        'necessarily',
        'put',
        'aboard',
        'the',
        'new',
        'vessels',
        'as',
        'they',
        'have',
        'been',
        'commissioned',
        'has',
        'thrown',
        'upon',
        'our',
        'officers',
        'and',
        'especially',
        'on',
        'the',
        'lieutenants',
        'and',
        'junior',
        'grades',
        'unusual',
        'labor',
        'and',
        'fatigue',
        'and',
        'has',
        'gravely',
        'strained',
        'their',
        'powers',
        'of',
        'endurance',
        'nor',
        'is',
        'there',
        'sign',
        'of',
        'any',
        'immediate',
        'let',
        'up',
        'in',
        'this',
        'strain',
        'it',
        'must',
        'continue',
        'for',
        'some',
        'time',
        'longer',
        'until',
        'more',
        'officers',
        'are',
        'graduated',
        'from',
        'annapolis',
        'and',
        'until',
        'the',
        'recruits',
        'become',
        'trained',
        'and',
        'skillful',
        'in',
        'their',
        'duties',
        'in',
        'these',
        'difficulties',
        'incident',
        'upon',
        'the',
        'development',
        'of',
        'our',
        'war',
        'fleet',
        'the',
        'conduct',
        'of',
        'all',
        'our',
        'officers',
        'has',
        'been',
        'creditable',
        'to',
        'the',
        'service',
        'and',
        'the',
        'lieutenants',
        'and',
        'junior',
        'grades',
        'in',
        'particular',
        'have',
        'displayed',
        'an',
        'ability',
        'and',
        'a',
        'steadfast',
        'cheerfulness',
        'which',
        'entitles',
        'them',
        'to',
        'the',
        'ungrudging',
        'thanks',
        'of',
        'all',
        'who',
        'realize',
        'the',
        'disheartening',
        'trials',
        'and',
        'fatigues',
        'to',
        'which',
        'they',
        'are',
        'of',
        'necessity',
        'subjected',
        'there',
        'is',
        'not',
        'a',
        'cloud',
        'on',
        'the',
        'horizon',
        'at',
        'present',
        'there',
        'seems',
        'not',
        'the',
        'slightest',
        'chance',
        'of',
        'trouble',
        'with',
        'a',
        'foreign',
        'power',
        'we',
        'most',
        'earnestly',
        'hope',
        'that',
        'this',
        'state',
        'of',
        'things',
        'may',
        'continue',
        'and',
        'the',
        'way',
        'to',
        'insure',
        'its',
        'continuance',
        'is',
        'to',
        'provide',
        'for',
        'a',
        'thoroughly',
        'efficient',
        'navy',
        'the',
        'refusal',
        'to',
        'maintain',
        'such',
        'a',
        'navy',
        'would',
        'invite',
        'trouble',
        'and',
        'if',
        'trouble',
        'came',
        'would',
        'insure',
        'disaster',
        'fatuous',
        'self',
        'complacency',
        'or',
        'vanity',
        'or',
        'short',
        'sightedness',
        'in',
        'refusing',
        'to',
        'prepare',
        'for',
        'danger',
        'is',
        'both',
        'foolish',
        'and',
        'wicked',
        'in',
        'such',
        'a',
        'nation',
        'as',
        'ours',
        'and',
        'past',
        'experience',
        'has',
        'shown',
        'that',
        'such',
        'fatuity',
        'in',
        'refusing',
        'to',
        'recognize',
        'or',
        'prepare',
        'for',
        'any',
        'crisis',
        'in',
        'advance',
        'is',
        'usually',
        'succeeded',
        'by',
        'a',
        'mad',
        'panic',
        'of',
        'hysterical',
        'fear',
        'once',
        'the',
        'crisis',
        'has',
        'actually',
        'arrived',
        'the',
        'striking',
        'increase',
        'in',
        'the',
        'revenues',
        'of',
        'the',
        'post',
        'office',
        'department',
        'shows',
        'clearly',
        'the',
        'prosperity',
        'of',
        'our',
        'people',
        'and',
        'the',
        'increasing',
        'activity',
        'of',
        'the',
        'business',
        'of',
        'the',
        'country',
        'the',
        'receipts',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'last',
        'amounted',
        'to',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'the',
        'largest',
        'increase',
        'known',
        'in',
        'the',
        'history',
        'of',
        'the',
        'postal',
        'service',
        'the',
        'magnitude',
        'of',
        'this',
        'increase',
        'will',
        'best',
        'appear',
        'from',
        'the',
        'fact',
        'that',
        'the',
        'entire',
        'postal',
        'receipts',
        'for',
        'the',
        'year',
        'amounted',
        'to',
        'but',
        'rural',
        'free',
        'delivery',
        'service',
        'is',
        'no',
        'longer',
        'in',
        'the',
        'experimental',
        'stage',
        'it',
        'has',
        'become',
        'a',
        'fixed',
        'policy',
        'the',
        'results',
        'following',
        'its',
        'introduction',
        'have',
        'fully',
        'justified',
        'the',
        'congress',
        'in',
        'the',
        'large',
        'appropriations',
        'made',
        'for',
        'its',
        'establishment',
        'and',
        'extension',
        'the',
        'average',
        'yearly',
        'increase',
        'in',
        'post',
        'office',
        'receipts',
        'in',
        'the',
        'rural',
        'districts',
        'of',
        'the',
        'country',
        'is',
        'about',
        'two',
        'per',
        'cent',
        'we',
        'are',
        'now',
        'able',
        'by',
        'actual',
        'results',
        'to',
        'show',
        'that',
        'where',
        'rural',
        'free',
        'delivery',
        'service',
        'has',
        'been',
        'established',
        'to',
        'such',
        'an',
        'extent',
        'as',
        'to',
        'enable',
        'us',
        'to',
        'make',
        'comparisons',
        'the',
        'yearly',
        'increase',
        'has',
        'been',
        'upward',
        'of',
        'ten',
        'per',
        'cent',
        'on',
        'november',
        'rural',
        'free',
        'delivery',
        'routes',
        'had',
        'been',
        'established',
        'and',
        'were',
        'in',
        'operation',
        'covering',
        'about',
        'one',
        'third',
        'of',
        'the',
        'territory',
        'of',
        'the',
        'united',
        'states',
        'available',
        'for',
        'rural',
        'free',
        'delivery',
        'service',
        'there',
        'are',
        'now',
        'awaiting',
        'the',
        'action',
        'of',
        'the',
        'department',
        'petitions',
        'and',
        'applications',
        'for',
        'the',
        'establishment',
        'of',
        'additional',
        'routes',
        'this',
        'shows',
        'conclusively',
        'the',
        'want',
        'which',
        'the',
        'establishment',
        'of',
        'the',
        'service',
        'has',
        'met',
        'and',
        'the',
        'need',
        'of',
        'further',
        'extending',
        'it',
        'as',
        'rapidly',
        'as',
        'possible',
        'it',
        'is',
        'justified',
        'both',
        'by',
        'the',
        'financial',
        'results',
        'and',
        'by',
        'the',
        'practical',
        'benefits',
        'to',
        'our',
        'rural',
        'population',
        'it',
        'brings',
        'the',
        'men',
        'who',
        'live',
        'on',
        'the',
        'soil',
        'into',
        'close',
        'relations',
        'with',
        'the',
        'active',
        'business',
        'world',
        'it',
        'keeps',
        'the',
        'farmer',
        'in',
        'daily',
        'touch',
        'with',
        'the',
        'markets',
        'it',
        'is',
        'a',
        'potential',
        'educational',
        'force',
        'it',
        'enhances',
        'the',
        'value',
        'of',
        'farm',
        'property',
        'makes',
        'farm',
        'life',
        'far',
        'pleasanter',
        'and',
        'less',
        'isolated',
        'and',
        'will',
        'do',
        'much',
        'to',
        'check',
        'the',
        'undesirable',
        'current',
        'from',
        'country',
        'to',
        'city',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'congress',
        'will',
        'make',
        'liberal',
        'appropriations',
        'for',
        'the',
        'continuance',
        'of',
        'the',
        'service',
        'already',
        'established',
        'and',
        'for',
        'its',
        'further',
        'extension',
        'few',
        'subjects',
        'of',
        'more',
        'importance',
        'have',
        'been',
        'taken',
        'up',
        'by',
        'the',
        'congress',
        'in',
        'recent',
        'years',
        'than',
        'the',
        'inauguration',
        'of',
        'the',
        'system',
        'of',
        'nationally',
        'aided',
        'irrigation',
        'for',
        'the',
        'arid',
        'regions',
        'of',
        'the',
        'far',
        'west',
        'a',
        'good',
        'beginning',
        'therein',
        'has',
        'been',
        'made',
        'now',
        'that',
        'this',
        'policy',
        'of',
        'national',
        'irrigation',
        'has',
        'been',
        'adopted',
        'the',
        'need',
        'of',
        'thorough',
        'and',
        'scientific',
        'forest',
        'protection',
        'will',
        'grow',
        'more',
        'rapidly',
        'than',
        'ever',
        'throughout',
        'the',
        'public',
        'land',
        'states',
        'legislation',
        'should',
        'be',
        'provided',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'game',
        'and',
        'the',
        'wild',
        'creatures',
        'generally',
        'on',
        'the',
        'forest',
        'reserves',
        'the',
        'senseless',
        'slaughter',
        'of',
        'game',
        'which',
        'can',
        'by',
        'judicious',
        'protection',
        'be',
        'permanently',
        'preserved',
        'on',
        'our',
        'national',
        'reserves',
        'for',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'should',
        'be',
        'stopped',
        'at',
        'once',
        'it',
        'is',
        'for',
        'instance',
        'a',
        'serious',
        'count',
        'against',
        'our',
        'national',
        'good',
        'sense',
        'to',
        'permit',
        'the',
        'present',
        'practice',
        'of',
        'butchering',
        'off',
        'such',
        'a',
        'stately',
        'and',
        'beautiful',
        'creature',
        'as',
        'the',
        'elk',
        'for',
        'its',
        'antlers',
        'or',
        'tusks',
        'so',
        'far',
        'as',
        'they',
        'are',
        'available',
        'for',
        'agriculture',
        'and',
        'to',
        'whatever',
        'extent',
        'they',
        'may',
        'be',
        'reclaimed',
        'under',
        'the',
        'national',
        'irrigation',
        'law',
        'the',
        'remaining',
        'public',
        'lands',
        'should',
        'be',
        'held',
        'rigidly',
        'for',
        'the',
        'home',
        'builder',
        'the',
        'settler',
        'who',
        'lives',
        'on',
        'his',
        'land',
        'and',
        'for',
        'no',
        'one',
        'else',
        'in',
        'their',
        'actual',
        'use',
        'the',
        'desert',
        'land',
        'law',
        'the',
        'timber',
        'and',
        'stone',
        'law',
        'and',
        'the',
        'commutation',
        'clause',
        'of',
        'the',
        'homestead',
        'law',
        'have',
        'been',
        'so',
        'perverted',
        'from',
        'the',
        'intention',
        'with',
        'which',
        'they',
        'were',
        'enacted',
        'as',
        'to',
        'permit',
        'the',
        'acquisition',
        'of',
        'large',
        'areas',
        'of',
        'the',
        'public',
        'domain',
        'for',
        'other',
        'than',
        'actual',
        'settlers',
        'and',
        'the',
        'consequent',
        'prevention',
        'of',
        'settlement',
        'moreover',
        'the',
        'approaching',
        'exhaustion',
        'of',
        'the',
        'public',
        'ranges',
        'has',
        'of',
        'late',
        'led',
        'to',
        'much',
        'discussion',
        'as',
        'to',
        'the',
        'best',
        'manner',
        'of',
        'using',
        'these',
        'public',
        'lands',
        'in',
        'the',
        'west',
        'which',
        'are',
        'suitable',
        'chiefly',
        'or',
        'only',
        'for',
        'grazing',
        'the',
        'sound',
        'and',
        'steady',
        'development',
        'of',
        'the',
        'west',
        'depends',
        'upon',
        'the',
        'building',
        'up',
        'of',
        'homes',
        'therein',
        'much',
        'of',
        'our',
        'prosperity',
        'as',
        'a',
        'nation',
        'has',
        'been',
        'due',
        'to',
        'the',
        'operation',
        'of',
        'the',
        'homestead',
        'law',
        'on',
        'the',
        'other',
        'hand',
        'we',
        'should',
        'recognize',
        'the',
        'fact',
        'that',
        'in',
        'the',
        'grazing',
        'region',
        'the',
        'man',
        'who',
        'corresponds',
        'to',
        'the',
        'homesteader',
        'may',
        'be',
        'unable',
        'to',
        'settle',
        'permanently',
        'if',
        'only',
        'allowed',
        'to',
        'use',
        'the',
        'same',
        'amount',
        'of',
        'pasture',
        'land',
        'that',
        'his',
        'brother',
        'the',
        'homesteader',
        'is',
        'allowed',
        'to',
        'use',
        'of',
        'arable',
        'land',
        'one',
        'hundred',
        'and',
        'sixty',
        'acres',
        'of',
        'fairly',
        'rich',
        'and',
        'well',
        'watered',
        'soil',
        'or',
        'a',
        'much',
        'smaller',
        'amount',
        'of',
        'irrigated',
        'land',
        'may',
        'keep',
        'a',
        'family',
        'in',
        'plenty',
        'whereas',
        'no',
        'one',
        'could',
        'get',
        'a',
        'living',
        'from',
        'one',
        'hundred',
        'and',
        'sixty',
        'acres',
        'of',
        'dry',
        'pasture',
        'land',
        'capable',
        'of',
        'supporting',
        'at',
        'the',
        'outside',
        'only',
        'one',
        'head',
        'of',
        'cattle',
        'to',
        'every',
        'ten',
        'acres',
        'in',
        'the',
        'past',
        'great',
        'tracts',
        'of',
        'the',
        'public',
        'domain',
        'have',
        'been',
        'fenced',
        'in',
        'by',
        'persons',
        'having',
        'no',
        'title',
        'thereto',
        'in',
        'direct',
        'defiance',
        'of',
        'the',
        'law',
        'forbidding',
        'the',
        'maintenance',
        'or',
        'construction',
        'of',
        'any',
        'such',
        'unlawful',
        'inclosure',
        'of',
        'public',
        'land',
        'for',
        'various',
        'reasons',
        'there',
        'has',
        'been',
        'little',
        'interference',
        'with',
        'such',
        'inclosures',
        'in',
        'the',
        'past',
        'but',
        'ample',
        'notice',
        'has',
        'now',
        'been',
        'given',
        'the',
        'trespassers',
        'and',
        'all',
        'the',
        'resources',
        'at',
        'the',
        'command',
        'of',
        'the',
        'government',
        'will',
        'hereafter',
        'be',
        'used',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'such',
        'trespassing',
        'in',
        'view',
        'of',
        'the',
        'capital',
        'importance',
        'of',
        'these',
        'matters',
        'i',
        'commend',
        'them',
        'to',
        'the',
        'earnest',
        'consideration',
        'of',
        'the',
        'congress',
        'and',
        'if',
        'the',
        'congress',
        'finds',
        'difficulty',
        'in',
        'dealing',
        'with',
        'them',
        'from',
        'lack',
        'of',
        'thorough',
        'knowledge',
        'of',
        'the',
        'subject',
        'i',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'a',
        'commission',
        'of',
        'experts',
        'specially',
        'to',
        'investigate',
        'and',
        'report',
        'upon',
        'the',
        'complicated',
        'questions',
        'involved',
        'i',
        'especially',
        'urge',
        'upon',
        'the',
        'congress',
        'the',
        'need',
        'of',
        'wise',
        'legislation',
        'for',
        'alaska',
        'it',
        'is',
        'not',
        'to',
        'our',
        'credit',
        'as',
        'a',
        'nation',
        'that',
        'alaska',
        'which',
        'has',
        'been',
        'ours',
        'for',
        'thirty',
        'five',
        'years',
        'should',
        'still',
        'have',
        'as',
        'poor',
        'a',
        'system',
        'of',
        'laws',
        'as',
        'is',
        'the',
        'case',
        'no',
        'country',
        'has',
        'a',
        'more',
        'valuable',
        'possession',
        'in',
        'mineral',
        'wealth',
        'in',
        'fisheries',
        'furs',
        'forests',
        'and',
        'also',
        'in',
        'land',
        'available',
        'for',
        'certain',
        'kinds',
        'of',
        'farming',
        'and',
        'stockgrowing',
        'it',
        'is',
        'a',
        'territory',
        'of',
        'great',
        'size',
        'and',
        'varied',
        'resources',
        'well',
        'fitted',
        'to',
        'support',
        'a',
        'large',
        'permanent',
        'population',
        'alaska',
        'needs',
        'a',
        'good',
        'land',
        'law',
        'and',
        'such',
        'provisions',
        'for',
        'homesteads',
        'and',
        'pre',
        'emptions',
        'as',
        'will',
        'encourage',
        'permanent',
        'settlement',
        'we',
        'should',
        'shape',
        'legislation',
        'with',
        'a',
        'view',
        'not',
        'to',
        'the',
        'exploiting',
        'and',
        'abandoning',
        'of',
        'the',
        'territory',
        'but',
        'to',
        'the',
        'building',
        'up',
        'of',
        'homes',
        'therein',
        'the',
        'land',
        'laws',
        'should',
        'be',
        'liberal',
        'in',
        'type',
        'so',
        'as',
        'to',
        'hold',
        'out',
        'inducements',
        'to',
        'the',
        'actual',
        'settler',
        'whom',
        'we',
        'most',
        'desire',
        'to',
        'see',
        'take',
        'possession',
        'of',
        'the',
        'country',
        'the',
        'forests',
        'of',
        'alaska',
        'should',
        'be',
        'protected',
        'and',
        'as',
        'a',
        'secondary',
        'but',
        'still',
        'important',
        'matter',
        'the',
        'game',
        'also',
        'and',
        'at',
        'the',
        'same',
        'time',
        'it',
        'is',
        'imperative',
        'that',
        'the',
        'settlers',
        'should',
        'be',
        'allowed',
        'to',
        'cut',
        'timber',
        'under',
        'proper',
        'regulations',
        'for',
        'their',
        'own',
        'use',
        'laws',
        'should',
        'be',
        'enacted',
        'to',
        'protect',
        'the',
        'alaskan',
        'salmon',
        'fisheries',
        'against',
        'the',
        'greed',
        'which',
        'would',
        'destroy',
        'them',
        'they',
        'should',
        'be',
        'preserved',
        'as',
        'a',
        'permanent',
        'industry',
        'and',
        'food',
        'supply',
        'their',
        'management',
        'and',
        'control',
        'should',
        'be',
        'turned',
        'over',
        'to',
        'the',
        'commission',
        'of',
        'fish',
        'and',
        'fisheries',
        'alaska',
        'should',
        'have',
        'a',
        'delegate',
        'in',
        'the',
        'congress',
        'it',
        'would',
        'be',
        'well',
        'if',
        'a',
        'congressional',
        'committee',
        'could',
        'visit',
        'alaska',
        'and',
        'investigate',
        'its',
        'needs',
        'on',
        'the',
        'ground',
        'in',
        'dealing',
        'with',
        'the',
        'indians',
        'our',
        'aim',
        'should',
        'be',
        'their',
        'ultimate',
        'absorption',
        'into',
        'the',
        'body',
        'of',
        'our',
        'people',
        'but',
        'in',
        'many',
        'cases',
        'this',
        'absorption',
        'must',
        'and',
        'should',
        'be',
        'very',
        'slow',
        'in',
        'portions',
        'of',
        'the',
        'indian',
        'territory',
        'the',
        'mixture',
        'of',
        'blood',
        'has',
        'gone',
        'on',
        'at',
        'the',
        'same',
        'time',
        'with',
        'progress',
        'in',
        'wealth',
        'and',
        'education',
        'so',
        'that',
        'there',
        'are',
        'plenty',
        'of',
        'men',
        'with',
        'varying',
        'degrees',
        'of',
        'purity',
        'of',
        'indian',
        'blood',
        'who',
        'are',
        'absolutely',
        'indistinguishable',
        'in',
        'point',
        'of',
        'social',
        'political',
        'and',
        'economic',
        'ability',
        'from',
        'their',
        'white',
        'associates',
        'there',
        'are',
        'other',
        'tribes',
        'which',
        'have',
        'as',
        'yet',
        'made',
        'no',
        'perceptible',
        'advance',
        'toward',
        'such',
        'equality',
        'to',
        'try',
        'to',
        'force',
        'such',
        'tribes',
        'too',
        'fast',
        'is',
        'to',
        'prevent',
        'their',
        'going',
        'forward',
        'at',
        'all',
        'moreover',
        'the',
        'tribes',
        'live',
        'under',
        'widely',
        'different',
        'conditions',
        'where',
        'a',
        'tribe',
        'has',
        'made',
        'considerable',
        'advance',
        'and',
        'lives',
        'on',
        'fertile',
        'farming',
        'soil',
        'it',
        'is',
        'possible',
        'to',
        'allot',
        'the',
        'members',
        'lands',
        'in',
        'severalty',
        'much',
        'as',
        'is',
        'the',
        'case',
        'with',
        'white',
        'settlers',
        'there',
        'are',
        'other',
        'tribes',
        'where',
        'such',
        'a',
        'course',
        'is',
        'not',
        'desirable',
        'on',
        'the',
        'arid',
        'prairie',
        'lands',
        'the',
        'effort',
        'should',
        'be',
        'to',
        'induce',
        'the',
        'indians',
        'to',
        'lead',
        'pastoral',
        'rather',
        'than',
        'agricultural',
        'lives',
        'and',
        'to',
        'permit',
        'them',
        'to',
        'settle',
        'in',
        'villages',
        'rather',
        'than',
        'to',
        'force',
        'them',
        'into',
        'isolation',
        'the',
        'large',
        'indian',
        'schools',
        'situated',
        'remote',
        'from',
        'any',
        'indian',
        'reservation',
        'do',
        'a',
        'special',
        'and',
        'peculiar',
        'work',
        'of',
        'great',
        'importance',
        'but',
        'excellent',
        'though',
        'these',
        'are',
        'an',
        'immense',
        'amount',
        'of',
        'additional',
        'work',
        'must',
        'be',
        'done',
        'on',
        'the',
        'reservations',
        'themselves',
        'among',
        'the',
        'old',
        'and',
        'above',
        'all',
        'among',
        'the',
        'young',
        'indians',
        'the',
        'first',
        'and',
        'most',
        'important',
        'step',
        'toward',
        'the',
        'absorption',
        'of',
        'the',
        'indian',
        'is',
        'to',
        'teach',
        'him',
        'to',
        'earn',
        'his',
        'living',
        'yet',
        'it',
        'is',
        'not',
        'necessarily',
        'to',
        'be',
        'assumed',
        'that',
        'in',
        'each',
        'community',
        'all',
        'indians',
        'must',
        'become',
        'either',
        'tillers',
        'of',
        'the',
        'soil',
        'or',
        'stock',
        'raisers',
        'their',
        'industries',
        'may',
        'properly',
        'be',
        'diversified',
        'and',
        'those',
        'who',
        'show',
        'special',
        'desire',
        'or',
        'adaptability',
        'for',
        'industrial',
        'or',
        'even',
        'commercial',
        'pursuits',
        'should',
        'be',
        'encouraged',
        'so',
        'far',
        'as',
        'practicable',
        'to',
        'follow',
        'out',
        'each',
        'his',
        'own',
        'bent',
        'every',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'develop',
        'the',
        'indian',
        'along',
        'the',
        'lines',
        'of',
        'natural',
        'aptitude',
        'and',
        'to',
        'encourage',
        'the',
        'existing',
        'native',
        'industries',
        'peculiar',
        'to',
        'certain',
        'tribes',
        'such',
        'as',
        'the',
        'various',
        'kinds',
        'of',
        'basket',
        'weaving',
        'canoe',
        'building',
        'smith',
        'work',
        'and',
        'blanket',
        'work',
        'above',
        'all',
        'the',
        'indian',
        'boys',
        'and',
        'girls',
        'should',
        'be',
        'given',
        'confident',
        'command',
        'of',
        'colloquial',
        'english',
        'and',
        'should',
        'ordinarily',
        'be',
        'prepared',
        'for',
        'a',
        'vigorous',
        'struggle',
        'with',
        'the',
        'conditions',
        'under',
        'which',
        'their',
        'people',
        'live',
        'rather',
        'than',
        'for',
        'immediate',
        'absorption',
        'into',
        'some',
        'more',
        'highly',
        'developed',
        'community',
        'the',
        'officials',
        'who',
        'represent',
        'the',
        'government',
        'in',
        'dealing',
        'with',
        'the',
        'indians',
        'work',
        'under',
        'hard',
        'conditions',
        'and',
        'also',
        'under',
        'conditions',
        'which',
        'render',
        'it',
        'easy',
        'to',
        'do',
        'wrong',
        'and',
        'very',
        'difficult',
        'to',
        'detect',
        'wrong',
        'consequently',
        'they',
        'should',
        'be',
        'amply',
        'paid',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'a',
        'particularly',
        'high',
        'standard',
        'of',
        'conduct',
        'should',
        'be',
        'demanded',
        'from',
        'them',
        'and',
        'where',
        'misconduct',
        'can',
        'be',
        'proved',
        'the',
        'punishment',
        'should',
        'be',
        'exemplary',
        'in',
        'no',
        'department',
        'of',
        'governmental',
        'work',
        'in',
        'recent',
        'years',
        'has',
        'there',
        'been',
        'greater',
        'success',
        'than',
        'in',
        'that',
        'of',
        'giving',
        'scientific',
        'aid',
        'to',
        'the',
        'farming',
        'population',
        'thereby',
        'showing',
        'them',
        'how',
        'most',
        'efficiently',
        'to',
        'help',
        'themselves',
        'there',
        'is',
        'no',
        'need',
        'of',
        'insisting',
        'upon',
        'its',
        'importance',
        'for',
        'the',
        'welfare',
        'of',
        'the',
        'farmer',
        'is',
        'fundamentally',
        'necessary',
        'to',
        'the',
        'welfare',
        'of',
        'the',
        'republic',
        'as',
        'a',
        'whole',
        'in',
        'addition',
        'to',
        'such',
        'work',
        'as',
        'quarantine',
        'against',
        'animal',
        'and',
        'vegetable',
        'plagues',
        'and',
        'warring',
        'against',
        'them',
        'when',
        'here',
        'introduced',
        'much',
        'efficient',
        'help',
        'has',
        'been',
        'rendered',
        'to',
        'the',
        'farmer',
        'by',
        'the',
        'introduction',
        'of',
        'new',
        'plants',
        'specially',
        'fitted',
        'for',
        'cultivation',
        'under',
        'the',
        'peculiar',
        'conditions',
        'existing',
        'in',
        'different',
        'portions',
        'of',
        'the',
        'country',
        'new',
        'cereals',
        'have',
        'been',
        'established',
        'in',
        'the',
        'semi',
        'arid',
        'west',
        'for',
        'instance',
        'the',
        'practicability',
        'of',
        'producing',
        'the',
        'best',
        'types',
        'of',
        'macaroni',
        'wheats',
        'in',
        'regions',
        'of',
        'an',
        'annual',
        'rainfall',
        'of',
        'only',
        'ten',
        'inches',
        'or',
        'thereabouts',
        'has',
        'been',
        'conclusively',
        'demonstrated',
        'through',
        'the',
        'introduction',
        'of',
        'new',
        'rices',
        'in',
        'louisiana',
        'and',
        'texas',
        'the',
        'production',
        'of',
        'rice',
        'in',
        'this',
        'country',
        'has',
        'been',
        'made',
        'to',
        'about',
        'equal',
        'the',
        'home',
        'demand',
        'in',
        'the',
        'south',
        'west',
        'the',
        'possibility',
        'of',
        'regrassing',
        'overstocked',
        'range',
        'lands',
        'has',
        'been',
        'demonstrated',
        'in',
        'the',
        'north',
        'many',
        'new',
        'forage',
        'crops',
        'have',
        'been',
        'introduced',
        'while',
        'in',
        'the',
        'east',
        'it',
        'has',
        'been',
        'shown',
        'that',
        'some',
        'of',
        'our',
        'choicest',
        'fruits',
        'can',
        'be',
        'stored',
        'and',
        'shipped',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'find',
        'a',
        'profitable',
        'market',
        'abroad',
        'i',
        'again',
        'recommend',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'plans',
        'of',
        'the',
        'smithsonian',
        'institution',
        'for',
        'making',
        'the',
        'museum',
        'under',
        'its',
        'charge',
        'worthy',
        'of',
        'the',
        'nation',
        'and',
        'for',
        'preserving',
        'at',
        'the',
        'national',
        'capital',
        'not',
        'only',
        'records',
        'of',
        'the',
        'vanishing',
        'races',
        'of',
        'men',
        'but',
        'of',
        'the',
        'animals',
        'of',
        'this',
        'continent',
        'which',
        'like',
        'the',
        'buffalo',
        'will',
        'soon',
        'become',
        'extinct',
        'unless',
        'specimens',
        'from',
        'which',
        'their',
        'representatives',
        'may',
        'be',
        'renewed',
        'are',
        'sought',
        'in',
        'their',
        'native',
        'regions',
        'and',
        'maintained',
        'there',
        'in',
        'safety',
        'the',
        'district',
        'of',
        'columbia',
        'is',
        'the',
        'only',
        'part',
        'of',
        'our',
        'territory',
        'in',
        'which',
        'the',
        'national',
        'government',
        'exercises',
        'local',
        'or',
        'municipal',
        'functions',
        'and',
        'where',
        'in',
        'consequence',
        'the',
        'government',
        'has',
        'a',
        'free',
        'hand',
        'in',
        'reference',
        'to',
        'certain',
        'types',
        'of',
        'social',
        'and',
        'economic',
        'legislation',
        'which',
        'must',
        'be',
        'essentially',
        'local',
        'or',
        'municipal',
        'in',
        'their',
        'character',
        'the',
        'government',
        'should',
        'see',
        'to',
        'it',
        'for',
        'instance',
        'that',
        'the',
        'hygienic',
        'and',
        'sanitary',
        'legislation',
        'affecting',
        'washington',
        'is',
        'of',
        'a',
        'high',
        'character',
        'the',
        'evils',
        'of',
        'slum',
        'dwellings',
        'whether',
        'in',
        'the',
        'shape',
        'of',
        'crowded',
        'and',
        'congested',
        'tenement',
        'house',
        'districts',
        'or',
        'of',
        'the',
        'back',
        'alley',
        'type',
        'should',
        'never',
        'be',
        'permitted',
        'to',
        'grow',
        'up',
        'in',
        'washington',
        'the',
        'city',
        'should',
        'be',
        'a',
        'model',
        'in',
        'every',
        'respect',
        'for',
        'all',
        'the',
        'cities',
        'of',
        'the',
        'country',
        'the',
        'charitable',
        'and',
        'correctional',
        'systems',
        'of',
        'the',
        'district',
        'should',
        'receive',
        'consideration',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'end',
        'that',
        'they',
        'may',
        'embody',
        'the',
        'results',
        'of',
        'the',
        'most',
        'advanced',
        'thought',
        'in',
        'these',
        'fields',
        'moreover',
        'while',
        'washington',
        'is',
        'not',
        'a',
        'great',
        'industrial',
        'city',
        'there',
        'is',
        'some',
        'industrialism',
        'here',
        'and',
        'our',
        'labor',
        'legislation',
        'while',
        'it',
        'would',
        'not',
        'be',
        'important',
        'in',
        'itself',
        'might',
        'be',
        'made',
        'a',
        'model',
        'for',
        'the',
        'rest',
        'of',
        'the',
        'nation',
        'we',
        'should',
        'pass',
        'for',
        'instance',
        'a',
        'wise',
        "employer's",
        'liability',
        'act',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'we',
        'need',
        'such',
        'an',
        'act',
        'in',
        'our',
        'navy',
        'yards',
        'railroad',
        'companies',
        'in',
        'the',
        'district',
        'ought',
        'to',
        'be',
        'required',
        'by',
        'law',
        'to',
        'block',
        'their',
        'frogs',
        'the',
        'safety',
        'appliance',
        'law',
        'for',
        'the',
        'better',
        'protection',
        'of',
        'the',
        'lives',
        'and',
        'limbs',
        'of',
        'railway',
        'employees',
        'which',
        'was',
        'passed',
        'in',
        'went',
        'into',
        'full',
        'effect',
        'on',
        'august',
        'it',
        'has',
        'resulted',
        'in',
        'averting',
        'thousands',
        'of',
        'casualties',
        'experience',
        'shows',
        'however',
        'the',
        'necessity',
        'of',
        'additional',
        'legislation',
        'to',
        'perfect',
        'this',
        'law',
        'a',
        'bill',
        'to',
        'provide',
        'for',
        'this',
        'passed',
        'the',
        'senate',
        'at',
        'the',
        'last',
        'session',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'some',
        'such',
        'measure',
        'may',
        'now',
        'be',
        'enacted',
        'into',
        'law',
        'there',
        'is',
        'a',
        'growing',
        'tendency',
        'to',
        'provide',
        'for',
        'the',
        'publication',
        'of',
        'masses',
        'of',
        'documents',
        'for',
        'which',
        'there',
        'is',
        'no',
        'public',
        'demand',
        'and',
        'for',
        'the',
        'printing',
        'of',
        'which',
        'there',
        'is',
        'no',
        'real',
        'necessity',
        'large',
        'numbers',
        'of',
        'volumes',
        'are',
        'turned',
        'out',
        'by',
        'the',
        'government',
        'printing',
        'presses',
        'for',
        'which',
        'there',
        'is',
        'no',
        'justification',
        'nothing',
        'should',
        'be',
        'printed',
        'by',
        'any',
        'of',
        'the',
        'departments',
        'unless',
        'it',
        'contains',
        'something',
        'of',
        'permanent',
        'value',
        'and',
        'the',
        'congress',
        'could',
        'with',
        'advantage',
        'cut',
        'down',
        'very',
        'materially',
        'on',
        'all',
        'the',
        'printing',
        'which',
        'it',
        'has',
        'now',
        'become',
        'customary',
        'to',
        'provide',
        'the',
        'excessive',
        'cost',
        'of',
        'government',
        'printing',
        'is',
        'a',
        'strong',
        'argument',
        'against',
        'the',
        'position',
        'of',
        'those',
        'who',
        'are',
        'inclined',
        'on',
        'abstract',
        'grounds',
        'to',
        'advocate',
        'the',
        "government's",
        'doing',
        'any',
        'work',
        'which',
        'can',
        'with',
        'propriety',
        'be',
        'left',
        'in',
        'private',
        'hands',
        'gratifying',
        'progress',
        'has',
        'been',
        'made',
        'during',
        'the',
        'year',
        'in',
        'the',
        'extension',
        'of',
        'the',
        'merit',
        'system',
        'of',
        'making',
        'appointments',
        'in',
        'the',
        'government',
        'service',
        'it',
        'should',
        'be',
        'extended',
        'by',
        'law',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'it',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'that',
        'our',
        'consular',
        'system',
        'be',
        'established',
        'by',
        'law',
        'on',
        'a',
        'basis',
        'providing',
        'for',
        'appointment',
        'and',
        'promotion',
        'only',
        'in',
        'consequence',
        'of',
        'proved',
        'fitness',
        'through',
        'a',
        'wise',
        'provision',
        'of',
        'the',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'the',
        'white',
        'house',
        'which',
        'had',
        'become',
        'disfigured',
        'by',
        'incongruous',
        'additions',
        'and',
        'changes',
        'has',
        'now',
        'been',
        'restored',
        'to',
        'what',
        'it',
        'was',
        'planned',
        'to',
        'be',
        'by',
        'washington',
        'in',
        'making',
        'the',
        'restorations',
        'the',
        'utmost',
        'care',
        'has',
        'been',
        'exercised',
        'to',
        'come',
        'as',
        'near',
        'as',
        'possible',
        'to',
        'the',
        'early',
        'plans',
        'and',
        'to',
        'supplement',
        'these',
        'plans',
        'by',
        'a',
        'careful',
        'study',
        'of',
        'such',
        'buildings',
        'as',
        'that',
        'of',
        'the',
        'university',
        'of',
        'virginia',
        'which',
        'was',
        'built',
        'by',
        'jefferson',
        'the',
        'white',
        'house',
        'is',
        'the',
        'property',
        'of',
        'the',
        'nation',
        'and',
        'so',
        'far',
        'as',
        'is',
        'compatible',
        'with',
        'living',
        'therein',
        'it',
        'should',
        'be',
        'kept',
        'as',
        'it',
        'originally',
        'was',
        'for',
        'the',
        'same',
        'reasons',
        'that',
        'we',
        'keep',
        'mount',
        'vernon',
        'as',
        'it',
        'originally',
        'was',
        'the',
        'stately',
        'simplicity',
        'of',
        'its',
        'architecture',
        'is',
        'an',
        'expression',
        'of',
        'the',
        'character',
        'of',
        'the',
        'period',
        'in',
        'which',
        'it',
        'was',
        'built',
        'and',
        'is',
        'in',
        'accord',
        'with',
        'the',
        'purposes',
        'it',
        'was',
        'designed',
        'to',
        'serve',
        'it',
        'is',
        'a',
        'good',
        'thing',
        'to',
        'preserve',
        'such',
        'buildings',
        'as',
        'historic',
        'monuments',
        'which',
        'keep',
        'alive',
        'our',
        'sense',
        'of',
        'continuity',
        'with',
        'the',
        "nation's",
        'past',
        'the',
        'reports',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'are',
        'submitted',
        'to',
        'the',
        'congress',
        'with',
        'this',
        'communication',
        'theodore',
        'roosevelt'],
 1903: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'country',
        'is',
        'to',
        'be',
        'congratulated',
        'on',
        'the',
        'amount',
        'of',
        'substantial',
        'achievement',
        'which',
        'has',
        'marked',
        'the',
        'past',
        'year',
        'both',
        'as',
        'regards',
        'our',
        'foreign',
        'and',
        'as',
        'regards',
        'our',
        'domestic',
        'policy',
        'with',
        'a',
        'nation',
        'as',
        'with',
        'a',
        'man',
        'the',
        'most',
        'important',
        'things',
        'are',
        'those',
        'of',
        'the',
        'household',
        'and',
        'therefore',
        'the',
        'country',
        'is',
        'especially',
        'to',
        'be',
        'congratulated',
        'on',
        'what',
        'has',
        'been',
        'accomplished',
        'in',
        'the',
        'direction',
        'of',
        'providing',
        'for',
        'the',
        'exercise',
        'of',
        'supervision',
        'over',
        'the',
        'great',
        'corporations',
        'and',
        'combinations',
        'of',
        'corporations',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'the',
        'congress',
        'has',
        'created',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'including',
        'the',
        'bureau',
        'of',
        'corporations',
        'with',
        'for',
        'the',
        'first',
        'time',
        'authority',
        'to',
        'secure',
        'proper',
        'publicity',
        'of',
        'such',
        'proceedings',
        'of',
        'these',
        'great',
        'corporations',
        'as',
        'the',
        'public',
        'has',
        'the',
        'right',
        'to',
        'know',
        'it',
        'has',
        'provided',
        'for',
        'the',
        'expediting',
        'of',
        'suits',
        'for',
        'the',
        'enforcement',
        'of',
        'the',
        'federal',
        'anti',
        'trust',
        'law',
        'and',
        'by',
        'another',
        'law',
        'it',
        'has',
        'secured',
        'equal',
        'treatment',
        'to',
        'all',
        'producers',
        'in',
        'the',
        'transportation',
        'of',
        'their',
        'goods',
        'thus',
        'taking',
        'a',
        'long',
        'stride',
        'forward',
        'in',
        'making',
        'effective',
        'the',
        'work',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'the',
        'establishment',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'with',
        'the',
        'bureau',
        'of',
        'corporations',
        'thereunder',
        'marks',
        'a',
        'real',
        'advance',
        'in',
        'the',
        'direction',
        'of',
        'doing',
        'all',
        'that',
        'is',
        'possible',
        'for',
        'the',
        'solution',
        'of',
        'the',
        'questions',
        'vitally',
        'affecting',
        'capitalists',
        'and',
        'wage',
        'workers',
        'the',
        'act',
        'creating',
        'department',
        'was',
        'approved',
        'on',
        'february',
        'and',
        'two',
        'days',
        'later',
        'the',
        'head',
        'of',
        'the',
        'department',
        'was',
        'nominated',
        'and',
        'confirmed',
        'by',
        'the',
        'senate',
        'since',
        'then',
        'the',
        'work',
        'of',
        'organization',
        'has',
        'been',
        'pushed',
        'as',
        'rapidly',
        'as',
        'the',
        'initial',
        'appropriations',
        'permitted',
        'and',
        'with',
        'due',
        'regard',
        'to',
        'thoroughness',
        'and',
        'the',
        'broad',
        'purposes',
        'which',
        'the',
        'department',
        'is',
        'designed',
        'to',
        'serve',
        'after',
        'the',
        'transfer',
        'of',
        'the',
        'various',
        'bureaus',
        'and',
        'branches',
        'to',
        'the',
        'department',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'as',
        'provided',
        'for',
        'in',
        'the',
        'act',
        'the',
        'personnel',
        'comprised',
        'employees',
        'in',
        'washington',
        'and',
        'in',
        'the',
        'country',
        'at',
        'large',
        'the',
        'scope',
        'of',
        'the',
        "department's",
        'duty',
        'and',
        'authority',
        'embraces',
        'the',
        'commercial',
        'and',
        'industrial',
        'interests',
        'of',
        'the',
        'nation',
        'it',
        'is',
        'not',
        'designed',
        'to',
        'restrict',
        'or',
        'control',
        'the',
        'fullest',
        'liberty',
        'of',
        'legitimate',
        'business',
        'action',
        'but',
        'to',
        'secure',
        'exact',
        'and',
        'authentic',
        'information',
        'which',
        'will',
        'aid',
        'the',
        'executive',
        'in',
        'enforcing',
        'existing',
        'laws',
        'and',
        'which',
        'will',
        'enable',
        'the',
        'congress',
        'to',
        'enact',
        'additional',
        'legislation',
        'if',
        'any',
        'should',
        'be',
        'found',
        'necessary',
        'in',
        'order',
        'to',
        'prevent',
        'the',
        'few',
        'from',
        'obtaining',
        'privileges',
        'at',
        'the',
        'expense',
        'of',
        'diminished',
        'opportunities',
        'for',
        'the',
        'many',
        'the',
        'preliminary',
        'work',
        'of',
        'the',
        'bureau',
        'of',
        'corporations',
        'in',
        'the',
        'department',
        'has',
        'shown',
        'the',
        'wisdom',
        'of',
        'its',
        'creation',
        'publicity',
        'in',
        'corporate',
        'affairs',
        'will',
        'tend',
        'to',
        'do',
        'away',
        'with',
        'ignorance',
        'and',
        'will',
        'afford',
        'facts',
        'upon',
        'which',
        'intelligent',
        'action',
        'may',
        'be',
        'taken',
        'systematic',
        'intelligent',
        'investigation',
        'is',
        'already',
        'developing',
        'facts',
        'the',
        'knowledge',
        'of',
        'which',
        'is',
        'essential',
        'to',
        'a',
        'right',
        'understanding',
        'of',
        'the',
        'needs',
        'and',
        'duties',
        'of',
        'the',
        'business',
        'world',
        'the',
        'corporation',
        'which',
        'is',
        'honestly',
        'and',
        'fairly',
        'organized',
        'whose',
        'managers',
        'in',
        'the',
        'conduct',
        'of',
        'its',
        'business',
        'recognize',
        'their',
        'obligation',
        'to',
        'deal',
        'squarely',
        'with',
        'their',
        'stockholders',
        'their',
        'competitors',
        'and',
        'the',
        'public',
        'has',
        'nothing',
        'to',
        'fear',
        'from',
        'such',
        'supervision',
        'the',
        'purpose',
        'of',
        'this',
        'bureau',
        'is',
        'not',
        'to',
        'embarrass',
        'or',
        'assail',
        'legitimate',
        'business',
        'but',
        'to',
        'aid',
        'in',
        'bringing',
        'about',
        'a',
        'better',
        'industrial',
        'condition',
        'a',
        'condition',
        'under',
        'which',
        'there',
        'shall',
        'be',
        'obedience',
        'to',
        'law',
        'and',
        'recognition',
        'of',
        'public',
        'obligation',
        'by',
        'all',
        'corporations',
        'great',
        'or',
        'small',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'will',
        'be',
        'not',
        'only',
        'the',
        'clearing',
        'house',
        'for',
        'information',
        'regarding',
        'the',
        'business',
        'transactions',
        'of',
        'the',
        'nation',
        'but',
        'the',
        'executive',
        'arm',
        'of',
        'the',
        'government',
        'to',
        'aid',
        'in',
        'strengthening',
        'our',
        'domestic',
        'and',
        'foreign',
        'markets',
        'in',
        'perfecting',
        'our',
        'transportation',
        'facilities',
        'in',
        'building',
        'up',
        'our',
        'merchant',
        'marine',
        'in',
        'preventing',
        'the',
        'entrance',
        'of',
        'undesirable',
        'immigrants',
        'in',
        'improving',
        'commercial',
        'and',
        'industrial',
        'conditions',
        'and',
        'in',
        'bringing',
        'together',
        'on',
        'common',
        'ground',
        'those',
        'necessary',
        'partners',
        'in',
        'industrial',
        'progress',
        'capital',
        'and',
        'labor',
        'commerce',
        'between',
        'the',
        'nations',
        'is',
        'steadily',
        'growing',
        'in',
        'volume',
        'and',
        'the',
        'tendency',
        'of',
        'the',
        'times',
        'is',
        'toward',
        'closer',
        'trade',
        'relations',
        'constant',
        'watchfulness',
        'is',
        'needed',
        'to',
        'secure',
        'to',
        'americans',
        'the',
        'chance',
        'to',
        'participate',
        'to',
        'the',
        'best',
        'advantage',
        'in',
        'foreign',
        'trade',
        'and',
        'we',
        'may',
        'confidently',
        'expect',
        'that',
        'the',
        'new',
        'department',
        'will',
        'justify',
        'the',
        'expectation',
        'of',
        'its',
        'creators',
        'by',
        'the',
        'exercise',
        'of',
        'this',
        'watchfulness',
        'as',
        'well',
        'as',
        'by',
        'the',
        'businesslike',
        'administration',
        'of',
        'such',
        'laws',
        'relating',
        'to',
        'our',
        'internal',
        'affairs',
        'as',
        'are',
        'intrusted',
        'to',
        'its',
        'care',
        'in',
        'enacting',
        'the',
        'laws',
        'above',
        'enumerated',
        'the',
        'congress',
        'proceeded',
        'on',
        'sane',
        'and',
        'conservative',
        'lines',
        'nothing',
        'revolutionary',
        'was',
        'attempted',
        'but',
        'a',
        'common',
        'sense',
        'and',
        'successful',
        'effort',
        'was',
        'made',
        'in',
        'the',
        'direction',
        'of',
        'seeing',
        'that',
        'corporations',
        'are',
        'so',
        'handled',
        'as',
        'to',
        'subserve',
        'the',
        'public',
        'good',
        'the',
        'legislation',
        'was',
        'moderate',
        'it',
        'was',
        'characterized',
        'throughout',
        'by',
        'the',
        'idea',
        'that',
        'we',
        'were',
        'not',
        'attacking',
        'corporations',
        'but',
        'endeavoring',
        'to',
        'provide',
        'for',
        'doing',
        'away',
        'with',
        'any',
        'evil',
        'in',
        'them',
        'that',
        'we',
        'drew',
        'the',
        'line',
        'against',
        'misconduct',
        'not',
        'against',
        'wealth',
        'gladly',
        'recognizing',
        'the',
        'great',
        'good',
        'done',
        'by',
        'the',
        'capitalist',
        'who',
        'alone',
        'or',
        'in',
        'conjunction',
        'with',
        'his',
        'fellows',
        'does',
        'his',
        'work',
        'along',
        'proper',
        'and',
        'legitimate',
        'lines',
        'the',
        'purpose',
        'of',
        'the',
        'legislation',
        'which',
        'purpose',
        'will',
        'undoubtedly',
        'be',
        'fulfilled',
        'was',
        'to',
        'favor',
        'such',
        'a',
        'man',
        'when',
        'he',
        'does',
        'well',
        'and',
        'to',
        'supervise',
        'his',
        'action',
        'only',
        'to',
        'prevent',
        'him',
        'from',
        'doing',
        'ill',
        'publicity',
        'can',
        'do',
        'no',
        'harm',
        'to',
        'the',
        'honest',
        'corporation',
        'the',
        'only',
        'corporation',
        'that',
        'has',
        'cause',
        'to',
        'dread',
        'it',
        'is',
        'the',
        'corporation',
        'which',
        'shrinks',
        'from',
        'the',
        'light',
        'and',
        'about',
        'the',
        'welfare',
        'of',
        'such',
        'corporations',
        'we',
        'need',
        'not',
        'be',
        'oversensitive',
        'the',
        'work',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'has',
        'been',
        'conditioned',
        'upon',
        'this',
        'theory',
        'of',
        'securing',
        'fair',
        'treatment',
        'alike',
        'for',
        'labor',
        'and',
        'for',
        'capital',
        'the',
        'consistent',
        'policy',
        'of',
        'the',
        'national',
        'government',
        'so',
        'far',
        'as',
        'it',
        'has',
        'the',
        'power',
        'is',
        'to',
        'hold',
        'in',
        'check',
        'the',
        'unscrupulous',
        'man',
        'whether',
        'employer',
        'or',
        'employee',
        'but',
        'to',
        'refuse',
        'to',
        'weaken',
        'individual',
        'initiative',
        'or',
        'to',
        'hamper',
        'or',
        'cramp',
        'the',
        'industrial',
        'development',
        'of',
        'the',
        'country',
        'we',
        'recognize',
        'that',
        'this',
        'is',
        'an',
        'era',
        'of',
        'federation',
        'and',
        'combination',
        'in',
        'which',
        'great',
        'capitalistic',
        'corporations',
        'and',
        'labor',
        'unions',
        'have',
        'become',
        'factors',
        'of',
        'tremendous',
        'importance',
        'in',
        'all',
        'industrial',
        'centers',
        'hearty',
        'recognition',
        'is',
        'given',
        'the',
        'far',
        'reaching',
        'beneficent',
        'work',
        'which',
        'has',
        'been',
        'accomplished',
        'through',
        'both',
        'corporations',
        'and',
        'unions',
        'and',
        'the',
        'line',
        'as',
        'between',
        'different',
        'corporations',
        'as',
        'between',
        'different',
        'unions',
        'is',
        'drawn',
        'as',
        'it',
        'is',
        'between',
        'different',
        'individuals',
        'that',
        'is',
        'it',
        'is',
        'drawn',
        'on',
        'conduct',
        'the',
        'effort',
        'being',
        'to',
        'treat',
        'both',
        'organized',
        'capital',
        'and',
        'organized',
        'labor',
        'alike',
        'asking',
        'nothing',
        'save',
        'that',
        'the',
        'interest',
        'of',
        'each',
        'shall',
        'be',
        'brought',
        'into',
        'harmony',
        'with',
        'the',
        'interest',
        'of',
        'the',
        'general',
        'public',
        'and',
        'that',
        'the',
        'conduct',
        'of',
        'each',
        'shall',
        'conform',
        'to',
        'the',
        'fundamental',
        'rules',
        'of',
        'obedience',
        'to',
        'law',
        'of',
        'individual',
        'freedom',
        'and',
        'of',
        'justice',
        'and',
        'fair',
        'dealing',
        'towards',
        'all',
        'whenever',
        'either',
        'corporation',
        'labor',
        'union',
        'or',
        'individual',
        'disregards',
        'the',
        'law',
        'or',
        'acts',
        'in',
        'a',
        'spirit',
        'of',
        'arbitrary',
        'and',
        'tyrannous',
        'interference',
        'with',
        'the',
        'rights',
        'of',
        'others',
        'whether',
        'corporations',
        'or',
        'individuals',
        'then',
        'where',
        'the',
        'federal',
        'government',
        'has',
        'jurisdiction',
        'it',
        'will',
        'see',
        'to',
        'it',
        'that',
        'the',
        'misconduct',
        'is',
        'stopped',
        'paying',
        'not',
        'the',
        'slightest',
        'heed',
        'to',
        'the',
        'position',
        'or',
        'power',
        'of',
        'the',
        'corporation',
        'the',
        'union',
        'or',
        'the',
        'individual',
        'but',
        'only',
        'to',
        'one',
        'vital',
        'fact',
        'that',
        'is',
        'the',
        'question',
        'whether',
        'or',
        'not',
        'the',
        'conduct',
        'of',
        'the',
        'individual',
        'or',
        'aggregate',
        'of',
        'individuals',
        'is',
        'in',
        'accordance',
        'with',
        'the',
        'law',
        'of',
        'the',
        'land',
        'every',
        'man',
        'must',
        'be',
        'guaranteed',
        'his',
        'liberty',
        'and',
        'his',
        'right',
        'to',
        'do',
        'as',
        'he',
        'likes',
        'with',
        'his',
        'property',
        'or',
        'his',
        'labor',
        'so',
        'long',
        'as',
        'he',
        'does',
        'not',
        'infringe',
        'the',
        'rights',
        'of',
        'others',
        'no',
        'man',
        'is',
        'above',
        'the',
        'law',
        'and',
        'no',
        'man',
        'is',
        'below',
        'it',
        'nor',
        'do',
        'we',
        'ask',
        'any',
        "man's",
        'permission',
        'when',
        'we',
        'require',
        'him',
        'to',
        'obey',
        'it',
        'obedience',
        'to',
        'the',
        'law',
        'is',
        'demanded',
        'as',
        'a',
        'right',
        'not',
        'asked',
        'as',
        'a',
        'favor',
        'we',
        'have',
        'cause',
        'as',
        'a',
        'nation',
        'to',
        'be',
        'thankful',
        'for',
        'the',
        'steps',
        'that',
        'have',
        'been',
        'so',
        'successfully',
        'taken',
        'to',
        'put',
        'these',
        'principles',
        'into',
        'effect',
        'the',
        'progress',
        'has',
        'been',
        'by',
        'evolution',
        'not',
        'by',
        'revolution',
        'nothing',
        'radical',
        'has',
        'been',
        'done',
        'the',
        'action',
        'has',
        'been',
        'both',
        'moderate',
        'and',
        'resolute',
        'therefore',
        'the',
        'work',
        'will',
        'stand',
        'there',
        'shall',
        'be',
        'no',
        'backward',
        'step',
        'if',
        'in',
        'the',
        'working',
        'of',
        'the',
        'laws',
        'it',
        'proves',
        'desirable',
        'that',
        'they',
        'shall',
        'at',
        'any',
        'point',
        'be',
        'expanded',
        'or',
        'amplified',
        'the',
        'amendment',
        'can',
        'be',
        'made',
        'as',
        'its',
        'desirability',
        'is',
        'shown',
        'meanwhile',
        'they',
        'are',
        'being',
        'administered',
        'with',
        'judgment',
        'but',
        'with',
        'insistence',
        'upon',
        'obedience',
        'to',
        'them',
        'and',
        'their',
        'need',
        'has',
        'been',
        'emphasized',
        'in',
        'signal',
        'fashion',
        'by',
        'the',
        'events',
        'of',
        'the',
        'past',
        'year',
        'from',
        'all',
        'sources',
        'exclusive',
        'of',
        'the',
        'postal',
        'service',
        'the',
        'receipts',
        'of',
        'the',
        'government',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'aggregated',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'period',
        'were',
        'the',
        'surplus',
        'for',
        'the',
        'fiscal',
        'year',
        'being',
        'the',
        'indications',
        'are',
        'that',
        'the',
        'surplus',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'will',
        'be',
        'very',
        'small',
        'if',
        'indeed',
        'there',
        'be',
        'any',
        'surplus',
        'from',
        'july',
        'to',
        'november',
        'the',
        'receipts',
        'from',
        'customs',
        'were',
        'approximately',
        'nine',
        'million',
        'dollars',
        'less',
        'than',
        'the',
        'receipts',
        'from',
        'the',
        'same',
        'source',
        'for',
        'a',
        'corresponding',
        'portion',
        'of',
        'last',
        'year',
        'should',
        'this',
        'decrease',
        'continue',
        'at',
        'the',
        'same',
        'ratio',
        'throughout',
        'the',
        'fiscal',
        'year',
        'the',
        'surplus',
        'would',
        'be',
        'reduced',
        'by',
        'approximately',
        'thirty',
        'million',
        'dollars',
        'should',
        'the',
        'revenue',
        'from',
        'customs',
        'suffer',
        'much',
        'further',
        'decrease',
        'during',
        'the',
        'fiscal',
        'year',
        'the',
        'surplus',
        'would',
        'vanish',
        'a',
        'large',
        'surplus',
        'is',
        'certainly',
        'undesirable',
        'two',
        'years',
        'ago',
        'the',
        'war',
        'taxes',
        'were',
        'taken',
        'off',
        'with',
        'the',
        'express',
        'intention',
        'of',
        'equalizing',
        'the',
        'governmental',
        'receipts',
        'and',
        'expenditures',
        'and',
        'though',
        'the',
        'first',
        'year',
        'thereafter',
        'still',
        'showed',
        'a',
        'surplus',
        'it',
        'now',
        'seems',
        'likely',
        'that',
        'a',
        'substantial',
        'equality',
        'of',
        'revenue',
        'and',
        'expenditure',
        'will',
        'be',
        'attained',
        'such',
        'being',
        'the',
        'case',
        'it',
        'is',
        'of',
        'great',
        'moment',
        'both',
        'to',
        'exercise',
        'care',
        'and',
        'economy',
        'in',
        'appropriations',
        'and',
        'to',
        'scan',
        'sharply',
        'any',
        'change',
        'in',
        'our',
        'fiscal',
        'revenue',
        'system',
        'which',
        'may',
        'reduce',
        'our',
        'income',
        'the',
        'need',
        'of',
        'strict',
        'economy',
        'in',
        'our',
        'expenditures',
        'is',
        'emphasized',
        'by',
        'the',
        'fact',
        'that',
        'we',
        'can',
        'not',
        'afford',
        'to',
        'be',
        'parsimonious',
        'in',
        'providing',
        'for',
        'what',
        'is',
        'essential',
        'to',
        'our',
        'national',
        'well',
        'being',
        'careful',
        'economy',
        'wherever',
        'possible',
        'will',
        'alone',
        'prevent',
        'our',
        'income',
        'from',
        'falling',
        'below',
        'the',
        'point',
        'required',
        'in',
        'order',
        'to',
        'meet',
        'our',
        'genuine',
        'needs',
        'the',
        'integrity',
        'of',
        'our',
        'currency',
        'is',
        'beyond',
        'question',
        'and',
        'under',
        'present',
        'conditions',
        'it',
        'would',
        'be',
        'unwise',
        'and',
        'unnecessary',
        'to',
        'attempt',
        'a',
        'reconstruction',
        'of',
        'our',
        'entire',
        'monetary',
        'system',
        'the',
        'same',
        'liberty',
        'should',
        'be',
        'granted',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'deposit',
        'customs',
        'receipts',
        'as',
        'is',
        'granted',
        'him',
        'in',
        'the',
        'deposit',
        'of',
        'receipts',
        'from',
        'other',
        'sources',
        'in',
        'my',
        'message',
        'of',
        'december',
        'i',
        'called',
        'attention',
        'to',
        'certain',
        'needs',
        'of',
        'the',
        'financial',
        'situation',
        'and',
        'i',
        'again',
        'ask',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'for',
        'these',
        'questions',
        'during',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'at',
        'the',
        'suggestion',
        'of',
        'a',
        'joint',
        'note',
        'from',
        'the',
        'republic',
        'of',
        'mexico',
        'and',
        'the',
        'imperial',
        'government',
        'of',
        'china',
        'and',
        'in',
        'harmony',
        'with',
        'an',
        'act',
        'of',
        'the',
        'congress',
        'appropriating',
        'to',
        'pay',
        'the',
        'expenses',
        'thereof',
        'a',
        'commission',
        'was',
        'appointed',
        'to',
        'confer',
        'with',
        'the',
        'principal',
        'european',
        'countries',
        'in',
        'the',
        'hope',
        'that',
        'some',
        'plan',
        'might',
        'be',
        'devised',
        'whereby',
        'a',
        'fixed',
        'rate',
        'of',
        'exchange',
        'could',
        'be',
        'assured',
        'between',
        'the',
        'gold',
        'standard',
        'countries',
        'and',
        'the',
        'silver',
        'standard',
        'countries',
        'this',
        'commission',
        'has',
        'filed',
        'its',
        'preliminary',
        'report',
        'which',
        'has',
        'been',
        'made',
        'public',
        'i',
        'deem',
        'it',
        'important',
        'that',
        'the',
        'commission',
        'be',
        'continued',
        'and',
        'that',
        'a',
        'sum',
        'of',
        'money',
        'be',
        'appropriated',
        'sufficient',
        'to',
        'pay',
        'the',
        'expenses',
        'of',
        'its',
        'further',
        'labors',
        'a',
        'majority',
        'of',
        'our',
        'people',
        'desire',
        'that',
        'steps',
        'be',
        'taken',
        'in',
        'the',
        'interests',
        'of',
        'american',
        'shipping',
        'so',
        'that',
        'we',
        'may',
        'once',
        'more',
        'resume',
        'our',
        'former',
        'position',
        'in',
        'the',
        'ocean',
        'carrying',
        'trade',
        'but',
        'hitherto',
        'the',
        'differences',
        'of',
        'opinion',
        'as',
        'to',
        'the',
        'proper',
        'method',
        'of',
        'reaching',
        'this',
        'end',
        'have',
        'been',
        'so',
        'wide',
        'that',
        'it',
        'has',
        'proved',
        'impossible',
        'to',
        'secure',
        'the',
        'adoption',
        'of',
        'any',
        'particular',
        'scheme',
        'having',
        'in',
        'view',
        'these',
        'facts',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'direct',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'the',
        'postmaster',
        'general',
        'and',
        'the',
        'secretary',
        'of',
        'commerce',
        'and',
        'labor',
        'associated',
        'with',
        'such',
        'a',
        'representation',
        'from',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'as',
        'the',
        'congress',
        'in',
        'its',
        'wisdom',
        'may',
        'designate',
        'to',
        'serve',
        'as',
        'a',
        'commission',
        'for',
        'the',
        'purpose',
        'of',
        'investigating',
        'and',
        'reporting',
        'to',
        'the',
        'congress',
        'at',
        'its',
        'next',
        'session',
        'what',
        'legislation',
        'is',
        'desirable',
        'or',
        'necessary',
        'for',
        'the',
        'development',
        'of',
        'the',
        'american',
        'merchant',
        'marine',
        'and',
        'american',
        'commerce',
        'and',
        'incidentally',
        'of',
        'a',
        'national',
        'ocean',
        'mail',
        'service',
        'of',
        'adequate',
        'auxiliary',
        'naval',
        'crusiers',
        'and',
        'naval',
        'reserves',
        'while',
        'such',
        'a',
        'measure',
        'is',
        'desirable',
        'in',
        'any',
        'event',
        'it',
        'is',
        'especially',
        'desirable',
        'at',
        'this',
        'time',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'our',
        'present',
        'governmental',
        'contract',
        'for',
        'ocean',
        'mail',
        'with',
        'the',
        'american',
        'line',
        'will',
        'expire',
        'in',
        'our',
        'ocean',
        'mail',
        'act',
        'was',
        'passed',
        'in',
        'in',
        'our',
        'knot',
        'transatlantic',
        'mail',
        'line',
        'was',
        'equal',
        'to',
        'any',
        'foreign',
        'line',
        'since',
        'then',
        'the',
        'germans',
        'have',
        'put',
        'on',
        'knot',
        'steamers',
        'and',
        'the',
        'british',
        'have',
        'contracted',
        'for',
        'knot',
        'steamers',
        'our',
        'service',
        'should',
        'equal',
        'the',
        'best',
        'if',
        'it',
        'does',
        'not',
        'the',
        'commercial',
        'public',
        'will',
        'abandon',
        'it',
        'if',
        'we',
        'are',
        'to',
        'stay',
        'in',
        'the',
        'business',
        'it',
        'ought',
        'to',
        'be',
        'with',
        'a',
        'full',
        'understanding',
        'of',
        'the',
        'advantages',
        'to',
        'the',
        'country',
        'on',
        'one',
        'hand',
        'and',
        'on',
        'the',
        'other',
        'with',
        'exact',
        'knowledge',
        'of',
        'the',
        'cost',
        'and',
        'proper',
        'methods',
        'of',
        'carrying',
        'it',
        'on',
        'moreover',
        'lines',
        'of',
        'cargo',
        'ships',
        'are',
        'of',
        'even',
        'more',
        'importance',
        'than',
        'fast',
        'mail',
        'lines',
        'save',
        'so',
        'far',
        'as',
        'the',
        'latter',
        'can',
        'be',
        'depended',
        'upon',
        'to',
        'furnish',
        'swift',
        'auxiliary',
        'cruisers',
        'in',
        'time',
        'of',
        'war',
        'the',
        'establishment',
        'of',
        'new',
        'lines',
        'of',
        'cargo',
        'ships',
        'to',
        'south',
        'america',
        'to',
        'asia',
        'and',
        'elsewhere',
        'would',
        'be',
        'much',
        'in',
        'the',
        'interest',
        'of',
        'our',
        'commercial',
        'expansion',
        'we',
        'can',
        'not',
        'have',
        'too',
        'much',
        'immigration',
        'of',
        'the',
        'right',
        'kind',
        'and',
        'we',
        'should',
        'have',
        'none',
        'at',
        'all',
        'of',
        'the',
        'wrong',
        'kind',
        'the',
        'need',
        'is',
        'to',
        'devise',
        'some',
        'system',
        'by',
        'which',
        'undesirable',
        'immigrants',
        'shall',
        'be',
        'kept',
        'out',
        'entirely',
        'while',
        'desirable',
        'immigrants',
        'are',
        'properly',
        'distributed',
        'throughout',
        'the',
        'country',
        'at',
        'present',
        'some',
        'districts',
        'which',
        'need',
        'immigrants',
        'have',
        'none',
        'and',
        'in',
        'others',
        'where',
        'the',
        'population',
        'is',
        'already',
        'congested',
        'immigrants',
        'come',
        'in',
        'such',
        'numbers',
        'as',
        'to',
        'depress',
        'the',
        'conditions',
        'of',
        'life',
        'for',
        'those',
        'already',
        'there',
        'during',
        'the',
        'last',
        'two',
        'years',
        'the',
        'immigration',
        'service',
        'at',
        'new',
        'york',
        'has',
        'been',
        'greatly',
        'improved',
        'and',
        'the',
        'corruption',
        'and',
        'inefficiency',
        'which',
        'formerly',
        'obtained',
        'there',
        'have',
        'been',
        'eradicated',
        'this',
        'service',
        'has',
        'just',
        'been',
        'investigated',
        'by',
        'a',
        'committee',
        'of',
        'new',
        'york',
        'citizens',
        'of',
        'high',
        'standing',
        'messrs',
        'arthur',
        'v',
        'briesen',
        'lee',
        'k',
        'frankel',
        'eugene',
        'a',
        'philbin',
        'thomas',
        'w',
        'hynes',
        'and',
        'ralph',
        'trautman',
        'their',
        'report',
        'deals',
        'with',
        'the',
        'whole',
        'situation',
        'at',
        'length',
        'and',
        'concludes',
        'with',
        'certain',
        'recommendations',
        'for',
        'administrative',
        'and',
        'legislative',
        'action',
        'it',
        'is',
        'now',
        'receiving',
        'the',
        'attention',
        'of',
        'the',
        'secretary',
        'of',
        'commerce',
        'and',
        'labor',
        'the',
        'special',
        'investigation',
        'of',
        'the',
        'subject',
        'of',
        'naturalization',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'attorney',
        'general',
        'and',
        'the',
        'consequent',
        'prosecutions',
        'reveal',
        'a',
        'condition',
        'of',
        'affairs',
        'calling',
        'for',
        'the',
        'immediate',
        'attention',
        'of',
        'the',
        'congress',
        'forgeries',
        'and',
        'perjuries',
        'of',
        'shameless',
        'and',
        'flagrant',
        'character',
        'have',
        'been',
        'perpetrated',
        'not',
        'only',
        'in',
        'the',
        'dense',
        'centers',
        'of',
        'population',
        'but',
        'throughout',
        'the',
        'country',
        'and',
        'it',
        'is',
        'established',
        'beyond',
        'doubt',
        'that',
        'very',
        'many',
        'so',
        'called',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'have',
        'no',
        'title',
        'whatever',
        'to',
        'that',
        'right',
        'and',
        'are',
        'asserting',
        'and',
        'enjoying',
        'the',
        'benefits',
        'of',
        'the',
        'same',
        'through',
        'the',
        'grossest',
        'frauds',
        'it',
        'is',
        'never',
        'to',
        'be',
        'forgotten',
        'that',
        'citizenship',
        'is',
        'to',
        'quote',
        'the',
        'words',
        'recently',
        'used',
        'by',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'an',
        'inestimable',
        'heritage',
        'whether',
        'it',
        'proceeds',
        'from',
        'birth',
        'within',
        'the',
        'country',
        'or',
        'is',
        'obtained',
        'by',
        'naturalization',
        'and',
        'we',
        'poison',
        'the',
        'sources',
        'of',
        'our',
        'national',
        'character',
        'and',
        'strength',
        'at',
        'the',
        'fountain',
        'if',
        'the',
        'privilege',
        'is',
        'claimed',
        'and',
        'exercised',
        'without',
        'right',
        'and',
        'by',
        'means',
        'of',
        'fraud',
        'and',
        'corruption',
        'the',
        'body',
        'politic',
        'can',
        'not',
        'be',
        'sound',
        'and',
        'healthy',
        'if',
        'many',
        'of',
        'its',
        'constituent',
        'members',
        'claim',
        'their',
        'standing',
        'through',
        'the',
        'prostitution',
        'of',
        'the',
        'high',
        'right',
        'and',
        'calling',
        'of',
        'citizenship',
        'it',
        'should',
        'mean',
        'something',
        'to',
        'become',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'the',
        'process',
        'no',
        'loophole',
        'whatever',
        'should',
        'be',
        'left',
        'open',
        'to',
        'fraud',
        'the',
        'methods',
        'by',
        'which',
        'these',
        'frauds',
        'now',
        'under',
        'full',
        'investigation',
        'with',
        'a',
        'view',
        'to',
        'meting',
        'out',
        'punishment',
        'and',
        'providing',
        'adequate',
        'remedies',
        'are',
        'perpetrated',
        'include',
        'many',
        'variations',
        'of',
        'procedure',
        'by',
        'which',
        'false',
        'certificates',
        'of',
        'citizenship',
        'are',
        'forged',
        'in',
        'their',
        'entirety',
        'or',
        'genuine',
        'certificates',
        'fraudulently',
        'or',
        'collusively',
        'obtained',
        'in',
        'blank',
        'are',
        'filled',
        'in',
        'by',
        'the',
        'criminal',
        'conspirators',
        'or',
        'certificates',
        'are',
        'obtained',
        'on',
        'fraudulent',
        'statements',
        'as',
        'to',
        'the',
        'time',
        'of',
        'arrival',
        'and',
        'residence',
        'in',
        'this',
        'country',
        'or',
        'imposition',
        'and',
        'substitution',
        'of',
        'another',
        'party',
        'for',
        'the',
        'real',
        'petitioner',
        'occur',
        'in',
        'court',
        'or',
        'certificates',
        'are',
        'made',
        'the',
        'subject',
        'of',
        'barter',
        'and',
        'sale',
        'and',
        'transferred',
        'from',
        'the',
        'rightful',
        'holder',
        'to',
        'those',
        'not',
        'entitled',
        'to',
        'them',
        'or',
        'certificates',
        'are',
        'forged',
        'by',
        'erasure',
        'of',
        'the',
        'original',
        'names',
        'and',
        'the',
        'insertion',
        'of',
        'the',
        'names',
        'of',
        'other',
        'persons',
        'not',
        'entitled',
        'to',
        'the',
        'same',
        'it',
        'is',
        'not',
        'necessary',
        'for',
        'me',
        'to',
        'refer',
        'here',
        'at',
        'large',
        'to',
        'the',
        'causes',
        'leading',
        'to',
        'this',
        'state',
        'of',
        'affairs',
        'the',
        'desire',
        'for',
        'naturalization',
        'is',
        'heartily',
        'to',
        'be',
        'commended',
        'where',
        'it',
        'springs',
        'from',
        'a',
        'sincere',
        'and',
        'permanent',
        'intention',
        'to',
        'become',
        'citizens',
        'and',
        'a',
        'real',
        'appreciation',
        'of',
        'the',
        'privilege',
        'but',
        'it',
        'is',
        'a',
        'source',
        'of',
        'untold',
        'evil',
        'and',
        'trouble',
        'where',
        'it',
        'is',
        'traceable',
        'to',
        'selfish',
        'and',
        'dishonest',
        'motives',
        'such',
        'as',
        'the',
        'effort',
        'by',
        'artificial',
        'and',
        'improper',
        'means',
        'in',
        'wholesale',
        'fashion',
        'to',
        'create',
        'voters',
        'who',
        'are',
        'ready',
        'made',
        'tools',
        'of',
        'corrupt',
        'politicians',
        'or',
        'the',
        'desire',
        'to',
        'evade',
        'certain',
        'labor',
        'laws',
        'creating',
        'discriminations',
        'against',
        'alien',
        'labor',
        'all',
        'good',
        'citizens',
        'whether',
        'naturalized',
        'or',
        'native',
        'born',
        'are',
        'equally',
        'interested',
        'in',
        'protecting',
        'our',
        'citizenship',
        'against',
        'fraud',
        'in',
        'any',
        'form',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'in',
        'affording',
        'every',
        'facility',
        'for',
        'naturalization',
        'to',
        'those',
        'who',
        'in',
        'good',
        'faith',
        'desire',
        'to',
        'share',
        'alike',
        'our',
        'privileges',
        'and',
        'our',
        'responsibilities',
        'the',
        'federal',
        'grand',
        'jury',
        'lately',
        'in',
        'session',
        'in',
        'new',
        'york',
        'city',
        'dealt',
        'with',
        'this',
        'subject',
        'and',
        'made',
        'a',
        'presentment',
        'which',
        'states',
        'the',
        'situation',
        'briefly',
        'and',
        'forcibly',
        'and',
        'contains',
        'important',
        'suggestions',
        'for',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'this',
        'presentment',
        'is',
        'included',
        'as',
        'an',
        'appendix',
        'to',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'in',
        'connection',
        'with',
        'the',
        'subject',
        'of',
        'the',
        'due',
        'regulation',
        'of',
        'combinations',
        'of',
        'capital',
        'which',
        'are',
        'or',
        'may',
        'become',
        'injurious',
        'to',
        'the',
        'public',
        'i',
        'recommend',
        'a',
        'special',
        'appropriation',
        'for',
        'the',
        'better',
        'enforcement',
        'of',
        'the',
        'antitrust',
        'law',
        'as',
        'it',
        'now',
        'stands',
        'to',
        'be',
        'extended',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'attorney',
        'general',
        'accordingly',
        'by',
        'the',
        'legislative',
        'executive',
        'and',
        'judicial',
        'appropriation',
        'act',
        'of',
        'february',
        'stat',
        'the',
        'congress',
        'appropriated',
        'for',
        'the',
        'purpose',
        'of',
        'enforcing',
        'the',
        'various',
        'federal',
        'trust',
        'and',
        'interstate',
        'commerce',
        'laws',
        'the',
        'sum',
        'of',
        'five',
        'hundred',
        'thousand',
        'dollars',
        'to',
        'be',
        'expended',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'attorney',
        'general',
        'in',
        'the',
        'employment',
        'of',
        'special',
        'counsel',
        'and',
        'agents',
        'in',
        'the',
        'department',
        'of',
        'justice',
        'to',
        'conduct',
        'proceedings',
        'and',
        'prosecutions',
        'under',
        'said',
        'laws',
        'in',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'i',
        'now',
        'recommend',
        'as',
        'a',
        'matter',
        'of',
        'the',
        'utmost',
        'importance',
        'and',
        'urgency',
        'the',
        'extension',
        'of',
        'the',
        'purposes',
        'of',
        'this',
        'appropriation',
        'so',
        'that',
        'it',
        'may',
        'be',
        'available',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'attorney',
        'general',
        'and',
        'until',
        'used',
        'for',
        'the',
        'due',
        'enforcement',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'in',
        'general',
        'and',
        'especially',
        'of',
        'the',
        'civil',
        'and',
        'criminal',
        'laws',
        'relating',
        'to',
        'public',
        'lands',
        'and',
        'the',
        'laws',
        'relating',
        'to',
        'postal',
        'crimes',
        'and',
        'offenses',
        'and',
        'the',
        'subject',
        'of',
        'naturalization',
        'recent',
        'investigations',
        'have',
        'shown',
        'a',
        'deplorable',
        'state',
        'of',
        'affairs',
        'in',
        'these',
        'three',
        'matters',
        'of',
        'vital',
        'concern',
        'by',
        'various',
        'frauds',
        'and',
        'by',
        'forgeries',
        'and',
        'perjuries',
        'thousands',
        'of',
        'acres',
        'of',
        'the',
        'public',
        'domain',
        'embracing',
        'lands',
        'of',
        'different',
        'character',
        'and',
        'extending',
        'through',
        'various',
        'sections',
        'of',
        'the',
        'country',
        'have',
        'been',
        'dishonestly',
        'acquired',
        'it',
        'is',
        'hardly',
        'necessary',
        'to',
        'urge',
        'the',
        'importance',
        'of',
        'recovering',
        'these',
        'dishonest',
        'acquisitions',
        'stolen',
        'from',
        'the',
        'people',
        'and',
        'of',
        'promptly',
        'and',
        'duly',
        'punishing',
        'the',
        'offenders',
        'i',
        'speak',
        'in',
        'another',
        'part',
        'of',
        'this',
        'message',
        'of',
        'the',
        'widespread',
        'crimes',
        'by',
        'which',
        'the',
        'sacred',
        'right',
        'of',
        'citizenship',
        'is',
        'falsely',
        'asserted',
        'and',
        'that',
        'inestimable',
        'heritage',
        'perverted',
        'to',
        'base',
        'ends',
        'by',
        'similar',
        'means',
        'that',
        'is',
        'through',
        'frauds',
        'forgeries',
        'and',
        'perjuries',
        'and',
        'by',
        'shameless',
        'briberies',
        'the',
        'laws',
        'relating',
        'to',
        'the',
        'proper',
        'conduct',
        'of',
        'the',
        'public',
        'service',
        'in',
        'general',
        'and',
        'to',
        'the',
        'due',
        'administration',
        'of',
        'the',
        'post',
        'office',
        'department',
        'have',
        'been',
        'notoriously',
        'violated',
        'and',
        'many',
        'indictments',
        'have',
        'been',
        'found',
        'and',
        'the',
        'consequent',
        'prosecutions',
        'are',
        'in',
        'course',
        'of',
        'hearing',
        'or',
        'on',
        'the',
        'eve',
        'thereof',
        'for',
        'the',
        'reasons',
        'thus',
        'indicated',
        'and',
        'so',
        'that',
        'the',
        'government',
        'may',
        'be',
        'prepared',
        'to',
        'enforce',
        'promptly',
        'and',
        'with',
        'the',
        'greatest',
        'effect',
        'the',
        'due',
        'penalties',
        'for',
        'such',
        'violations',
        'of',
        'law',
        'and',
        'to',
        'this',
        'end',
        'may',
        'be',
        'furnished',
        'with',
        'sufficient',
        'instrumentalities',
        'and',
        'competent',
        'legal',
        'assistance',
        'for',
        'the',
        'investigations',
        'and',
        'trials',
        'which',
        'will',
        'be',
        'necessary',
        'at',
        'many',
        'different',
        'points',
        'of',
        'the',
        'country',
        'i',
        'urge',
        'upon',
        'the',
        'congress',
        'the',
        'necessity',
        'of',
        'making',
        'the',
        'said',
        'appropriation',
        'available',
        'for',
        'immediate',
        'use',
        'for',
        'all',
        'such',
        'purposes',
        'to',
        'be',
        'expended',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'attorney',
        'general',
        'steps',
        'have',
        'been',
        'taken',
        'by',
        'the',
        'state',
        'department',
        'looking',
        'to',
        'the',
        'making',
        'of',
        'bribery',
        'an',
        'extraditable',
        'offense',
        'with',
        'foreign',
        'powers',
        'the',
        'need',
        'of',
        'more',
        'effective',
        'treaties',
        'covering',
        'this',
        'crime',
        'is',
        'manifest',
        'the',
        'exposures',
        'and',
        'prosecutions',
        'of',
        'official',
        'corruption',
        'in',
        'st',
        'louis',
        'mo',
        'and',
        'other',
        'cities',
        'and',
        'states',
        'have',
        'resulted',
        'in',
        'a',
        'number',
        'of',
        'givers',
        'and',
        'takers',
        'of',
        'bribes',
        'becoming',
        'fugitives',
        'in',
        'foreign',
        'lands',
        'bribery',
        'has',
        'not',
        'been',
        'included',
        'in',
        'extradition',
        'treaties',
        'heretofore',
        'as',
        'the',
        'necessity',
        'for',
        'it',
        'has',
        'not',
        'arisen',
        'while',
        'there',
        'may',
        'have',
        'been',
        'as',
        'much',
        'official',
        'corruption',
        'in',
        'former',
        'years',
        'there',
        'has',
        'been',
        'more',
        'developed',
        'and',
        'brought',
        'to',
        'light',
        'in',
        'the',
        'immediate',
        'past',
        'than',
        'in',
        'the',
        'preceding',
        'century',
        'of',
        'our',
        "country's",
        'history',
        'it',
        'should',
        'be',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'leave',
        'no',
        'place',
        'on',
        'earth',
        'where',
        'a',
        'corrupt',
        'man',
        'fleeing',
        'from',
        'this',
        'country',
        'can',
        'rest',
        'in',
        'peace',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'bribery',
        'should',
        'not',
        'be',
        'included',
        'in',
        'all',
        'treaties',
        'as',
        'extraditable',
        'the',
        'recent',
        'amended',
        'treaty',
        'with',
        'mexico',
        'whereby',
        'this',
        'crime',
        'was',
        'put',
        'in',
        'the',
        'list',
        'of',
        'extraditable',
        'offenses',
        'has',
        'established',
        'a',
        'salutary',
        'precedent',
        'in',
        'this',
        'regard',
        'under',
        'this',
        'treaty',
        'the',
        'state',
        'department',
        'has',
        'asked',
        'and',
        'mexico',
        'has',
        'granted',
        'the',
        'extradition',
        'of',
        'one',
        'of',
        'the',
        'st',
        'louis',
        'bribe',
        'givers',
        'there',
        'can',
        'be',
        'no',
        'crime',
        'more',
        'serious',
        'than',
        'bribery',
        'other',
        'offenses',
        'violate',
        'one',
        'law',
        'while',
        'corruption',
        'strikes',
        'at',
        'the',
        'foundation',
        'of',
        'all',
        'law',
        'under',
        'our',
        'form',
        'of',
        'government',
        'all',
        'authority',
        'is',
        'vested',
        'in',
        'the',
        'people',
        'and',
        'by',
        'them',
        'delegated',
        'to',
        'those',
        'who',
        'represent',
        'them',
        'in',
        'official',
        'capacity',
        'there',
        'can',
        'be',
        'no',
        'offense',
        'heavier',
        'than',
        'that',
        'of',
        'him',
        'in',
        'whom',
        'such',
        'a',
        'sacred',
        'trust',
        'has',
        'been',
        'reposed',
        'who',
        'sells',
        'it',
        'for',
        'his',
        'own',
        'gain',
        'and',
        'enrichment',
        'and',
        'no',
        'less',
        'heavy',
        'is',
        'the',
        'offense',
        'of',
        'the',
        'bribe',
        'giver',
        'he',
        'is',
        'worse',
        'than',
        'the',
        'thief',
        'for',
        'the',
        'thief',
        'robs',
        'the',
        'individual',
        'while',
        'the',
        'corrupt',
        'official',
        'plunders',
        'an',
        'entire',
        'city',
        'or',
        'state',
        'he',
        'is',
        'as',
        'wicked',
        'as',
        'the',
        'murderer',
        'for',
        'the',
        'murderer',
        'may',
        'only',
        'take',
        'one',
        'life',
        'against',
        'the',
        'law',
        'while',
        'the',
        'corrupt',
        'official',
        'and',
        'the',
        'man',
        'who',
        'corrupts',
        'the',
        'official',
        'alike',
        'aim',
        'at',
        'the',
        'assassination',
        'of',
        'the',
        'commonwealth',
        'itself',
        'government',
        'of',
        'the',
        'people',
        'by',
        'the',
        'people',
        'for',
        'the',
        'people',
        'will',
        'perish',
        'from',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'if',
        'bribery',
        'is',
        'tolerated',
        'the',
        'givers',
        'and',
        'takers',
        'of',
        'bribes',
        'stand',
        'on',
        'an',
        'evil',
        'pre',
        'eminence',
        'of',
        'infamy',
        'the',
        'exposure',
        'and',
        'punishment',
        'of',
        'public',
        'corruption',
        'is',
        'an',
        'honor',
        'to',
        'a',
        'nation',
        'not',
        'a',
        'disgrace',
        'the',
        'shame',
        'lies',
        'in',
        'toleration',
        'not',
        'in',
        'correction',
        'no',
        'city',
        'or',
        'state',
        'still',
        'less',
        'the',
        'nation',
        'can',
        'be',
        'injured',
        'by',
        'the',
        'enforcement',
        'of',
        'law',
        'as',
        'long',
        'as',
        'public',
        'plunderers',
        'when',
        'detected',
        'can',
        'find',
        'a',
        'haven',
        'of',
        'refuge',
        'in',
        'any',
        'foreign',
        'land',
        'and',
        'avoid',
        'punishment',
        'just',
        'so',
        'long',
        'encouragement',
        'is',
        'given',
        'them',
        'to',
        'continue',
        'their',
        'practices',
        'if',
        'we',
        'fail',
        'to',
        'do',
        'all',
        'that',
        'in',
        'us',
        'lies',
        'to',
        'stamp',
        'out',
        'corruption',
        'we',
        'can',
        'not',
        'escape',
        'our',
        'share',
        'of',
        'responsibility',
        'for',
        'the',
        'guilt',
        'the',
        'first',
        'requisite',
        'of',
        'successful',
        'self',
        'government',
        'is',
        'unflinching',
        'enforcement',
        'of',
        'the',
        'law',
        'and',
        'the',
        'cutting',
        'out',
        'of',
        'corruption',
        'for',
        'several',
        'years',
        'past',
        'the',
        'rapid',
        'development',
        'of',
        'alaska',
        'and',
        'the',
        'establishment',
        'of',
        'growing',
        'american',
        'interests',
        'in',
        'regions',
        'theretofore',
        'unsurveyed',
        'and',
        'imperfectly',
        'known',
        'brought',
        'into',
        'prominence',
        'the',
        'urgent',
        'necessity',
        'of',
        'a',
        'practical',
        'demarcation',
        'of',
        'the',
        'boundaries',
        'between',
        'the',
        'jurisdictions',
        'of',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'although',
        'the',
        'treaty',
        'of',
        'between',
        'great',
        'britain',
        'and',
        'russia',
        'the',
        'provisions',
        'of',
        'which',
        'were',
        'copied',
        'in',
        'the',
        'treaty',
        'of',
        'whereby',
        'russia',
        'conveyed',
        'alaska',
        'to',
        'the',
        'united',
        'states',
        'was',
        'positive',
        'as',
        'to',
        'the',
        'control',
        'first',
        'by',
        'russia',
        'and',
        'later',
        'by',
        'the',
        'united',
        'states',
        'of',
        'a',
        'strip',
        'of',
        'territory',
        'along',
        'the',
        'continental',
        'mainland',
        'from',
        'the',
        'western',
        'shore',
        'of',
        'portland',
        'canal',
        'to',
        'mount',
        'st',
        'elias',
        'following',
        'and',
        'surrounding',
        'the',
        'indentations',
        'of',
        'the',
        'coast',
        'and',
        'including',
        'the',
        'islands',
        'to',
        'the',
        'westward',
        'its',
        'description',
        'of',
        'the',
        'landward',
        'margin',
        'of',
        'the',
        'strip',
        'was',
        'indefinite',
        'resting',
        'on',
        'the',
        'supposed',
        'existence',
        'of',
        'a',
        'continuous',
        'ridge',
        'or',
        'range',
        'of',
        'mountains',
        'skirting',
        'the',
        'coast',
        'as',
        'figured',
        'in',
        'the',
        'charts',
        'of',
        'the',
        'early',
        'navigators',
        'it',
        'had',
        'at',
        'no',
        'time',
        'been',
        'possible',
        'for',
        'either',
        'party',
        'in',
        'interest',
        'to',
        'lay',
        'down',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'treaty',
        'a',
        'line',
        'so',
        'obviously',
        'exact',
        'according',
        'to',
        'its',
        'provisions',
        'as',
        'to',
        'command',
        'the',
        'assent',
        'of',
        'the',
        'other',
        'for',
        'nearly',
        'three',
        'fourths',
        'of',
        'a',
        'century',
        'the',
        'absence',
        'of',
        'tangible',
        'local',
        'interests',
        'demanding',
        'the',
        'exercise',
        'of',
        'positive',
        'jurisdiction',
        'on',
        'either',
        'side',
        'of',
        'the',
        'border',
        'left',
        'the',
        'question',
        'dormant',
        'in',
        'questions',
        'of',
        'revenue',
        'administration',
        'on',
        'the',
        'stikine',
        'river',
        'led',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'provisional',
        'demarcation',
        'crossing',
        'the',
        'channel',
        'between',
        'two',
        'high',
        'peaks',
        'on',
        'either',
        'side',
        'about',
        'twenty',
        'four',
        'miles',
        'above',
        'the',
        'river',
        'mouth',
        'in',
        'similar',
        'questions',
        'growing',
        'out',
        'of',
        'the',
        'extraordinary',
        'development',
        'of',
        'mining',
        'interests',
        'in',
        'the',
        'region',
        'about',
        'the',
        'head',
        'of',
        'lynn',
        'canal',
        'brought',
        'about',
        'a',
        'temporary',
        'modus',
        'vivendi',
        'by',
        'which',
        'a',
        'convenient',
        'separation',
        'was',
        'made',
        'at',
        'the',
        'watershed',
        'divides',
        'of',
        'the',
        'white',
        'and',
        'chilkoot',
        'passes',
        'and',
        'to',
        'the',
        'north',
        'of',
        'klukwan',
        'on',
        'the',
        'klehini',
        'river',
        'these',
        'partial',
        'and',
        'tentative',
        'adjustments',
        'could',
        'not',
        'in',
        'the',
        'very',
        'nature',
        'of',
        'things',
        'be',
        'satisfactory',
        'or',
        'lasting',
        'a',
        'permanent',
        'disposition',
        'of',
        'the',
        'matter',
        'became',
        'imperative',
        'after',
        'unavailing',
        'attempts',
        'to',
        'reach',
        'an',
        'understanding',
        'through',
        'a',
        'joint',
        'high',
        'commission',
        'followed',
        'by',
        'prolonged',
        'negotiations',
        'conducted',
        'in',
        'an',
        'amicable',
        'spirit',
        'a',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'was',
        'signed',
        'january',
        'providing',
        'for',
        'an',
        'examination',
        'of',
        'the',
        'subject',
        'by',
        'a',
        'mixed',
        'tribunal',
        'of',
        'six',
        'members',
        'three',
        'on',
        'a',
        'side',
        'with',
        'a',
        'view',
        'to',
        'its',
        'final',
        'disposition',
        'ratifications',
        'were',
        'exchanged',
        'on',
        'march',
        'last',
        'whereupon',
        'the',
        'two',
        'governments',
        'appointed',
        'their',
        'respective',
        'members',
        'those',
        'on',
        'behalf',
        'of',
        'the',
        'united',
        'states',
        'were',
        'elihu',
        'root',
        'secretary',
        'of',
        'war',
        'henry',
        'cabot',
        'lodge',
        'a',
        'senator',
        'of',
        'the',
        'united',
        'states',
        'and',
        'george',
        'turner',
        'an',
        'ex',
        'senator',
        'of',
        'the',
        'united',
        'states',
        'while',
        'great',
        'britain',
        'named',
        'the',
        'right',
        'honourable',
        'lord',
        'alverstone',
        'lord',
        'chief',
        'justice',
        'of',
        'england',
        'sir',
        'louis',
        'amable',
        'jette',
        'k',
        'c',
        'm',
        'g',
        'retired',
        'judge',
        'of',
        'the',
        'supreme',
        'court',
        'of',
        'quebec',
        'and',
        'a',
        'b',
        'aylesworth',
        'k',
        'c',
        'of',
        'toronto',
        'this',
        'tribunal',
        'met',
        'in',
        'london',
        'on',
        'september',
        'under',
        'the',
        'presidency',
        'of',
        'lord',
        'alverstone',
        'the',
        'proceedings',
        'were',
        'expeditious',
        'and',
        'marked',
        'by',
        'a',
        'friendly',
        'and',
        'conscientious',
        'spirit',
        'the',
        'respective',
        'cases',
        'counter',
        'cases',
        'and',
        'arguments',
        'presented',
        'the',
        'issues',
        'clearly',
        'and',
        'fully',
        'on',
        'the',
        'th',
        'of',
        'october',
        'a',
        'majority',
        'of',
        'the',
        'tribunal',
        'reached',
        'and',
        'signed',
        'an',
        'agreement',
        'on',
        'all',
        'the',
        'questions',
        'submitted',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'convention',
        'by',
        'this',
        'award',
        'the',
        'right',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'control',
        'of',
        'a',
        'continuous',
        'strip',
        'or',
        'border',
        'of',
        'the',
        'mainland',
        'shore',
        'skirting',
        'all',
        'the',
        'tide',
        'water',
        'inlets',
        'and',
        'sinuosities',
        'of',
        'the',
        'coast',
        'is',
        'confirmed',
        'the',
        'entrance',
        'to',
        'portland',
        'canal',
        'concerning',
        'which',
        'legitimate',
        'doubt',
        'appeared',
        'is',
        'defined',
        'as',
        'passing',
        'by',
        'tongass',
        'inlet',
        'and',
        'to',
        'the',
        'northwestward',
        'of',
        'wales',
        'and',
        'pearse',
        'islands',
        'a',
        'line',
        'is',
        'drawn',
        'from',
        'the',
        'head',
        'of',
        'portland',
        'canal',
        'to',
        'the',
        'fifty',
        'sixth',
        'degree',
        'of',
        'north',
        'latitude',
        'and',
        'the',
        'interior',
        'border',
        'line',
        'of',
        'the',
        'strip',
        'is',
        'fixed',
        'by',
        'lines',
        'connecting',
        'certain',
        'mountain',
        'summits',
        'lying',
        'between',
        'portland',
        'canal',
        'and',
        'mount',
        'st',
        'elias',
        'and',
        'running',
        'along',
        'the',
        'crest',
        'of',
        'the',
        'divide',
        'separating',
        'the',
        'coast',
        'slope',
        'from',
        'the',
        'inland',
        'watershed',
        'at',
        'the',
        'only',
        'part',
        'of',
        'the',
        'frontier',
        'where',
        'the',
        'drainage',
        'ridge',
        'approaches',
        'the',
        'coast',
        'within',
        'the',
        'distance',
        'of',
        'ten',
        'marine',
        'leagues',
        'stipulated',
        'by',
        'the',
        'treaty',
        'as',
        'the',
        'extreme',
        'width',
        'of',
        'the',
        'strip',
        'around',
        'the',
        'heads',
        'of',
        'lynn',
        'canal',
        'and',
        'its',
        'branches',
        'while',
        'the',
        'line',
        'so',
        'traced',
        'follows',
        'the',
        'provisional',
        'demarcation',
        'of',
        'at',
        'the',
        'crossing',
        'of',
        'the',
        'stikine',
        'river',
        'and',
        'that',
        'of',
        'at',
        'the',
        'summits',
        'of',
        'the',
        'white',
        'and',
        'chilkoot',
        'passes',
        'it',
        'runs',
        'much',
        'farther',
        'inland',
        'from',
        'the',
        'klehini',
        'than',
        'the',
        'temporary',
        'line',
        'of',
        'the',
        'later',
        'modus',
        'vivendi',
        'and',
        'leaves',
        'the',
        'entire',
        'mining',
        'district',
        'of',
        'the',
        'porcupine',
        'river',
        'and',
        'glacier',
        'creek',
        'within',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'the',
        'result',
        'is',
        'satisfactory',
        'in',
        'every',
        'way',
        'it',
        'is',
        'of',
        'great',
        'material',
        'advantage',
        'to',
        'our',
        'people',
        'in',
        'the',
        'far',
        'northwest',
        'it',
        'has',
        'removed',
        'from',
        'the',
        'field',
        'of',
        'discussion',
        'and',
        'possible',
        'danger',
        'a',
        'question',
        'liable',
        'to',
        'become',
        'more',
        'acutely',
        'accentuated',
        'with',
        'each',
        'passing',
        'year',
        'finally',
        'it',
        'has',
        'furnished',
        'a',
        'signal',
        'proof',
        'of',
        'the',
        'fairness',
        'and',
        'good',
        'will',
        'with',
        'which',
        'two',
        'friendly',
        'nations',
        'can',
        'approach',
        'and',
        'determine',
        'issues',
        'involving',
        'national',
        'sovereignty',
        'and',
        'by',
        'their',
        'nature',
        'incapable',
        'of',
        'submission',
        'to',
        'a',
        'third',
        'power',
        'for',
        'adjudication',
        'the',
        'award',
        'is',
        'self',
        'executing',
        'on',
        'the',
        'vital',
        'points',
        'to',
        'make',
        'it',
        'effective',
        'as',
        'regards',
        'the',
        'others',
        'it',
        'only',
        'remains',
        'for',
        'the',
        'two',
        'governments',
        'to',
        'appoint',
        'each',
        'on',
        'its',
        'own',
        'behalf',
        'one',
        'or',
        'more',
        'scientific',
        'experts',
        'who',
        'shall',
        'with',
        'all',
        'convenient',
        'speed',
        'proceed',
        'together',
        'to',
        'lay',
        'down',
        'the',
        'boundary',
        'line',
        'in',
        'accordance',
        'with',
        'the',
        'decision',
        'of',
        'the',
        'majority',
        'of',
        'the',
        'tribunal',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'make',
        'adequate',
        'provision',
        'for',
        'the',
        'appointment',
        'compensation',
        'and',
        'expenses',
        'of',
        'the',
        'members',
        'to',
        'serve',
        'on',
        'this',
        'joint',
        'boundary',
        'commission',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'it',
        'will',
        'be',
        'remembered',
        'that',
        'during',
        'the',
        'second',
        'session',
        'of',
        'the',
        'last',
        'congress',
        'great',
        'britain',
        'germany',
        'and',
        'italy',
        'formed',
        'an',
        'alliance',
        'for',
        'the',
        'purpose',
        'of',
        'blockading',
        'the',
        'ports',
        'of',
        'venezuela',
        'and',
        'using',
        'such',
        'other',
        'means',
        'of',
        'pressure',
        'as',
        'would',
        'secure',
        'a',
        'settlement',
        'of',
        'claims',
        'due',
        'as',
        'they',
        'alleged',
        'to',
        'certain',
        'of',
        'their',
        'subjects',
        'their',
        'employment',
        'of',
        'force',
        'for',
        'the',
        'collection',
        'of',
        'these',
        'claims',
        'was',
        'terminated',
        'by',
        'an',
        'agreement',
        'brought',
        'about',
        'through',
        'the',
        'offices',
        'of',
        'the',
        'diplomatic',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'at',
        'caracas',
        'and',
        'the',
        'government',
        'at',
        'washington',
        'thereby',
        'ending',
        'a',
        'situation',
        'which',
        'was',
        'bound',
        'to',
        'cause',
        'increasing',
        'friction',
        'and',
        'which',
        'jeoparded',
        'the',
        'peace',
        'of',
        'the',
        'continent',
        'under',
        'this',
        'agreement',
        'venezuela',
        'agreed',
        'to',
        'set',
        'apart',
        'a',
        'certain',
        'percentage',
        'of',
        'the',
        'customs',
        'receipts',
        'of',
        'two',
        'of',
        'her',
        'ports',
        'to',
        'be',
        'applied',
        'to',
        'the',
        'payment',
        'of',
        'whatever',
        'obligations',
        'might',
        'be',
        'ascertained',
        'by',
        'mixed',
        'commissions',
        'appointed',
        'for',
        'that',
        'purpose',
        'to',
        'be',
        'due',
        'from',
        'her',
        'not',
        'only',
        'to',
        'the',
        'three',
        'powers',
        'already',
        'mentioned',
        'whose',
        'proceedings',
        'against',
        'her',
        'had',
        'resulted',
        'in',
        'a',
        'state',
        'of',
        'war',
        'but',
        'also',
        'to',
        'the',
        'united',
        'states',
        'france',
        'spain',
        'belgium',
        'the',
        'netherlands',
        'sweden',
        'and',
        'norway',
        'and',
        'mexico',
        'who',
        'had',
        'not',
        'employed',
        'force',
        'for',
        'the',
        'collection',
        'of',
        'the',
        'claims',
        'alleged',
        'to',
        'be',
        'due',
        'to',
        'certain',
        'of',
        'their',
        'citizens',
        'a',
        'demand',
        'was',
        'then',
        'made',
        'by',
        'the',
        'so',
        'called',
        'blockading',
        'powers',
        'that',
        'the',
        'sums',
        'ascertained',
        'to',
        'be',
        'due',
        'to',
        'their',
        'citizens',
        'by',
        'such',
        'mixed',
        'commissions',
        'should',
        'be',
        'accorded',
        'payment',
        'in',
        'full',
        'before',
        'anything',
        'was',
        'paid',
        'upon',
        'the',
        'claims',
        'of',
        'any',
        'of',
        'the',
        'so',
        'called',
        'peace',
        'powers',
        'venezuela',
        'on',
        'the',
        'other',
        'hand',
        'insisted',
        'that',
        'all',
        'her',
        'creditors',
        'should',
        'be',
        'paid',
        'upon',
        'a',
        'basis',
        'of',
        'exact',
        'equality',
        'during',
        'the',
        'efforts',
        'to',
        'adjust',
        'this',
        'dispute',
        'it',
        'was',
        'suggested',
        'by',
        'the',
        'powers',
        'in',
        'interest',
        'that',
        'it',
        'should',
        'be',
        'referred',
        'to',
        'me',
        'for',
        'decision',
        'but',
        'i',
        'was',
        'clearly',
        'of',
        'the',
        'opinion',
        'that',
        'a',
        'far',
        'wiser',
        'course',
        'would',
        'be',
        'to',
        'submit',
        'the',
        'question',
        'to',
        'the',
        'permanent',
        'court',
        'of',
        'arbitration',
        'at',
        'the',
        'hague',
        'it',
        'seemed',
        'to',
        'me',
        'to',
        'offer',
        'an',
        'admirable',
        'opportunity',
        'to',
        'advance',
        'the',
        'practice',
        'of',
        'the',
        'peaceful',
        'settlement',
        'of',
        'disputes',
        'between',
        'nations',
        'and',
        'to',
        'secure',
        'for',
        'the',
        'hague',
        'tribunal',
        'a',
        'memorable',
        'increase',
        'of',
        'its',
        'practical',
        'importance',
        'the',
        'nations',
        'interested',
        'in',
        'the',
        'controversy',
        'were',
        'so',
        'numerous',
        'and',
        'in',
        'many',
        'instances',
        'so',
        'powerful',
        'as',
        'to',
        'make',
        'it',
        'evident',
        'that',
        'beneficent',
        'results',
        'would',
        'follow',
        'from',
        'their',
        'appearance',
        'at',
        'the',
        'same',
        'time',
        'before',
        'the',
        'bar',
        'of',
        'that',
        'august',
        'tribunal',
        'of',
        'peace',
        'our',
        'hopes',
        'in',
        'that',
        'regard',
        'have',
        'been',
        'realized',
        'russia',
        'and',
        'austria',
        'are',
        'represented',
        'in',
        'the',
        'persons',
        'of',
        'the',
        'learned',
        'and',
        'distinguished',
        'jurists',
        'who',
        'compose',
        'the',
        'tribunal',
        'while',
        'great',
        'britain',
        'germany',
        'france',
        'spain',
        'italy',
        'belgium',
        'the',
        'netherlands',
        'sweden',
        'and',
        'norway',
        'mexico',
        'the',
        'united',
        'states',
        'and',
        'venezuela',
        'are',
        'represented',
        'by',
        'their',
        'respective',
        'agents',
        'and',
        'counsel',
        'such',
        'an',
        'imposing',
        'concourse',
        'of',
        'nations',
        'presenting',
        'their',
        'arguments',
        'to',
        'and',
        'invoking',
        'the',
        'decision',
        'of',
        'that',
        'high',
        'court',
        'of',
        'international',
        'justice',
        'and',
        'international',
        'peace',
        'can',
        'hardly',
        'fail',
        'to',
        'secure',
        'a',
        'like',
        'submission',
        'of',
        'many',
        'future',
        'controversies',
        'the',
        'nations',
        'now',
        'appearing',
        'there',
        'will',
        'find',
        'it',
        'far',
        'easier',
        'to',
        'appear',
        'there',
        'a',
        'second',
        'time',
        'while',
        'no',
        'nation',
        'can',
        'imagine',
        'its',
        'just',
        'pride',
        'will',
        'be',
        'lessened',
        'by',
        'following',
        'the',
        'example',
        'now',
        'presented',
        'this',
        'triumph',
        'of',
        'the',
        'principle',
        'of',
        'international',
        'arbitration',
        'is',
        'a',
        'subject',
        'of',
        'warm',
        'congratulation',
        'and',
        'offers',
        'a',
        'happy',
        'augury',
        'for',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'there',
        'seems',
        'good',
        'ground',
        'for',
        'the',
        'belief',
        'that',
        'there',
        'has',
        'been',
        'a',
        'real',
        'growth',
        'among',
        'the',
        'civilized',
        'nations',
        'of',
        'a',
        'sentiment',
        'which',
        'will',
        'permit',
        'a',
        'gradual',
        'substitution',
        'of',
        'other',
        'methods',
        'than',
        'the',
        'method',
        'of',
        'war',
        'in',
        'the',
        'settlement',
        'of',
        'disputes',
        'it',
        'is',
        'not',
        'pretended',
        'that',
        'as',
        'yet',
        'we',
        'are',
        'near',
        'a',
        'position',
        'in',
        'which',
        'it',
        'will',
        'be',
        'possible',
        'wholly',
        'to',
        'prevent',
        'war',
        'or',
        'that',
        'a',
        'just',
        'regard',
        'for',
        'national',
        'interest',
        'and',
        'honor',
        'will',
        'in',
        'all',
        'cases',
        'permit',
        'of',
        'the',
        'settlement',
        'of',
        'international',
        'disputes',
        'by',
        'arbitration',
        'but',
        'by',
        'a',
        'mixture',
        'of',
        'prudence',
        'and',
        'firmness',
        'with',
        'wisdom',
        'we',
        'think',
        'it',
        'is',
        'possible',
        'to',
        'do',
        'away',
        'with',
        'much',
        'of',
        'the',
        'provocation',
        'and',
        'excuse',
        'for',
        'war',
        'and',
        'at',
        'least',
        'in',
        'many',
        'cases',
        'to',
        'substitute',
        'some',
        'other',
        'and',
        'more',
        'rational',
        'method',
        'for',
        'the',
        'settlement',
        'of',
        'disputes',
        'the',
        'hague',
        'court',
        'offers',
        'so',
        'good',
        'an',
        'example',
        'of',
        'what',
        'can',
        'be',
        'done',
        'in',
        'the',
        'direction',
        'of',
        'such',
        'settlement',
        'that',
        'it',
        'should',
        'be',
        'encouraged',
        'in',
        'every',
        'way',
        'further',
        'steps',
        'should',
        'be',
        'taken',
        'in',
        'president',
        "mckinley's",
        'annual',
        'message',
        'of',
        'december',
        'he',
        'made',
        'the',
        'following',
        'recommendation',
        'the',
        'experiences',
        'of',
        'the',
        'last',
        'year',
        'bring',
        'forcibly',
        'home',
        'to',
        'us',
        'a',
        'sense',
        'of',
        'the',
        'burdens',
        'and',
        'the',
        'waste',
        'of',
        'war',
        'we',
        'desire',
        'in',
        'common',
        'with',
        'most',
        'civilized',
        'nations',
        'to',
        'reduce',
        'to',
        'the',
        'lowest',
        'possible',
        'point',
        'the',
        'damage',
        'sustained',
        'in',
        'time',
        'of',
        'war',
        'by',
        'peaceable',
        'trade',
        'and',
        'commerce',
        'it',
        'is',
        'true',
        'we',
        'may',
        'suffer',
        'in',
        'such',
        'cases',
        'less',
        'than',
        'other',
        'communities',
        'but',
        'all',
        'nations',
        'are',
        'damaged',
        'more',
        'or',
        'less',
        'by',
        'the',
        'state',
        'of',
        'uneasiness',
        'and',
        'apprehension',
        'into',
        'which',
        'an',
        'outbreak',
        'of',
        'hostilities',
        'throws',
        'the',
        'entire',
        'commercial',
        'world',
        'it',
        'should',
        'be',
        'our',
        'object',
        'therefore',
        'to',
        'minimize',
        'so',
        'far',
        'as',
        'practicable',
        'this',
        'inevitable',
        'loss',
        'and',
        'disturbance',
        'this',
        'purpose',
        'can',
        'probably',
        'best',
        'be',
        'accomplished',
        'by',
        'an',
        'international',
        'agreement',
        'to',
        'regard',
        'all',
        'private',
        'property',
        'at',
        'sea',
        'as',
        'exempt',
        'from',
        'capture',
        'or',
        'destruction',
        'by',
        'the',
        'forces',
        'of',
        'belligerent',
        'powers',
        'the',
        'united',
        'states',
        'government',
        'has',
        'for',
        'many',
        'years',
        'advocated',
        'this',
        'humane',
        'and',
        'beneficent',
        'principle',
        'and',
        'is',
        'now',
        'in',
        'a',
        'position',
        'to',
        'recommend',
        'it',
        'to',
        'other',
        'powers',
        'without',
        'the',
        'imputation',
        'of',
        'selfish',
        'motives',
        'i',
        'therefore',
        'suggest',
        'for',
        'your',
        'consideration',
        'that',
        'the',
        'executive',
        'be',
        'authorized',
        'to',
        'correspond',
        'with',
        'the',
        'governments',
        'of',
        'the',
        'principal',
        'maritime',
        'powers',
        'with',
        'a',
        'view',
        'of',
        'incorporating',
        'into',
        'the',
        'permanent',
        'law',
        'of',
        'civilized',
        'nations',
        'the',
        'principle',
        'of',
        'the',
        'exemption',
        'of',
        'all',
        'private',
        'property',
        'at',
        'sea',
        'not',
        'contraband',
        'of',
        'war',
        'from',
        'capture',
        'or',
        'destruction',
        'by',
        'belligerent',
        'powers',
        'i',
        'cordially',
        'renew',
        'this',
        'recommendation',
        'the',
        'supreme',
        'court',
        'speaking',
        'on',
        'december',
        'through',
        'peckham',
        'j',
        'said',
        'it',
        'is',
        'we',
        'think',
        'historically',
        'accurate',
        'to',
        'say',
        'that',
        'this',
        'government',
        'has',
        'always',
        'been',
        'in',
        'its',
        'views',
        'among',
        'the',
        'most',
        'advanced',
        'of',
        'the',
        'governments',
        'of',
        'the',
        'world',
        'in',
        'favor',
        'of',
        'mitigating',
        'as',
        'to',
        'all',
        'non',
        'combatants',
        'the',
        'hardships',
        'and',
        'horrors',
        'of',
        'war',
        'to',
        'accomplish',
        'that',
        'object',
        'it',
        'has',
        'always',
        'advocated',
        'those',
        'rules',
        'which',
        'would',
        'in',
        'most',
        'cases',
        'do',
        'away',
        'with',
        'the',
        'right',
        'to',
        'capture',
        'the',
        'private',
        'property',
        'of',
        'an',
        'enemy',
        'on',
        'the',
        'high',
        'seas',
        'i',
        'advocate',
        'this',
        'as',
        'a',
        'matter',
        'of',
        'humanity',
        'and',
        'morals',
        'it',
        'is',
        'anachronistic',
        'when',
        'private',
        'property',
        'is',
        'respected',
        'on',
        'land',
        'that',
        'it',
        'should',
        'not',
        'be',
        'respected',
        'at',
        'sea',
        'moreover',
        'it',
        'should',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'shipping',
        'represents',
        'internationally',
        'speaking',
        'a',
        'much',
        'more',
        'generalized',
        'species',
        'of',
        'private',
        'property',
        'than',
        'is',
        'the',
        'case',
        'with',
        'ordinary',
        'property',
        'on',
        'land',
        'that',
        'is',
        'property',
        'found',
        'at',
        'sea',
        'is',
        'much',
        'less',
        'apt',
        'than',
        'is',
        'the',
        'case',
        'with',
        'property',
        'found',
        'on',
        'land',
        'really',
        'to',
        'belong',
        'to',
        'any',
        'one',
        'nation',
        'under',
        'the',
        'modern',
        'system',
        'of',
        'corporate',
        'ownership',
        'the',
        'flag',
        'of',
        'a',
        'vessel',
        'often',
        'differs',
        'from',
        'the',
        'flag',
        'which',
        'would',
        'mark',
        'the',
        'nationality',
        'of',
        'the',
        'real',
        'ownership',
        'and',
        'money',
        'control',
        'of',
        'the',
        'vessel',
        'and',
        'the',
        'cargo',
        'may',
        'belong',
        'to',
        'individuals',
        'of',
        'yet',
        'a',
        'different',
        'nationality',
        'much',
        'american',
        'capital',
        'is',
        'now',
        'invested',
        'in',
        'foreign',
        'ships',
        'and',
        'among',
        'foreign',
        'nations',
        'it',
        'often',
        'happens',
        'that',
        'the',
        'capital',
        'of',
        'one',
        'is',
        'largely',
        'invested',
        'in',
        'the',
        'shipping',
        'of',
        'another',
        'furthermore',
        'as',
        'a',
        'practical',
        'matter',
        'it',
        'may',
        'be',
        'mentioned',
        'that',
        'while',
        'commerce',
        'destroying',
        'may',
        'cause',
        'serious',
        'loss',
        'and',
        'great',
        'annoyance',
        'it',
        'can',
        'never',
        'be',
        'more',
        'than',
        'a',
        'subsidiary',
        'factor',
        'in',
        'bringing',
        'to',
        'terms',
        'a',
        'resolute',
        'foe',
        'this',
        'is',
        'now',
        'well',
        'recognized',
        'by',
        'all',
        'of',
        'our',
        'naval',
        'experts',
        'the',
        'fighting',
        'ship',
        'not',
        'the',
        'commerce',
        'destroyer',
        'is',
        'the',
        'vessel',
        'whose',
        'feats',
        'add',
        'renown',
        'to',
        'a',
        "nation's",
        'history',
        'and',
        'establish',
        'her',
        'place',
        'among',
        'the',
        'great',
        'powers',
        'of',
        'the',
        'world',
        'last',
        'year',
        'the',
        'interparliamentary',
        'union',
        'for',
        'international',
        'arbitration',
        'met',
        'at',
        'vienna',
        'six',
        'hundred',
        'members',
        'of',
        'the',
        'different',
        'legislatures',
        'of',
        'civilized',
        'countries',
        'attending',
        'it',
        'was',
        'provided',
        'that',
        'the',
        'next',
        'meeting',
        'should',
        'be',
        'in',
        'at',
        'st',
        'louis',
        'subject',
        'to',
        'our',
        'congress',
        'extending',
        'an',
        'invitation',
        'like',
        'the',
        'hague',
        'tribunal',
        'this',
        'interparliamentary',
        'union',
        'is',
        'one',
        'of',
        'the',
        'forces',
        'tending',
        'towards',
        'peace',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'and',
        'it',
        'is',
        'entitled',
        'to',
        'our',
        'support',
        'i',
        'trust',
        'the',
        'invitation',
        'can',
        'be',
        'extended',
        'early',
        'in',
        'july',
        'having',
        'received',
        'intelligence',
        'which',
        'happily',
        'turned',
        'out',
        'to',
        'be',
        'erroneous',
        'of',
        'the',
        'assassination',
        'of',
        'our',
        'vice',
        'consul',
        'at',
        'beirut',
        'i',
        'dispatched',
        'a',
        'small',
        'squadron',
        'to',
        'that',
        'port',
        'for',
        'such',
        'service',
        'as',
        'might',
        'be',
        'found',
        'necessary',
        'on',
        'arrival',
        'although',
        'the',
        'attempt',
        'on',
        'the',
        'life',
        'of',
        'our',
        'vice',
        'consul',
        'had',
        'not',
        'been',
        'successful',
        'yet',
        'the',
        'outrage',
        'was',
        'symptomatic',
        'of',
        'a',
        'state',
        'of',
        'excitement',
        'and',
        'disorder',
        'which',
        'demanded',
        'immediate',
        'attention',
        'the',
        'arrival',
        'of',
        'the',
        'vessels',
        'had',
        'the',
        'happiest',
        'result',
        'a',
        'feeling',
        'of',
        'security',
        'at',
        'once',
        'took',
        'the',
        'place',
        'of',
        'the',
        'former',
        'alarm',
        'and',
        'disquiet',
        'our',
        'officers',
        'were',
        'cordially',
        'welcomed',
        'by',
        'the',
        'consular',
        'body',
        'and',
        'the',
        'leading',
        'merchants',
        'and',
        'ordinary',
        'business',
        'resumed',
        'its',
        'activity',
        'the',
        'government',
        'of',
        'the',
        'sultan',
        'gave',
        'a',
        'considerate',
        'hearing',
        'to',
        'the',
        'representations',
        'of',
        'our',
        'minister',
        'the',
        'official',
        'who',
        'was',
        'regarded',
        'as',
        'responsible',
        'for',
        'the',
        'disturbed',
        'condition',
        'of',
        'affairs',
        'was',
        'removed',
        'our',
        'relations',
        'with',
        'the',
        'turkish',
        'government',
        'remain',
        'friendly',
        'our',
        'claims',
        'rounded',
        'on',
        'inequitable',
        'treatment',
        'of',
        'some',
        'of',
        'our',
        'schools',
        'and',
        'missions',
        'appear',
        'to',
        'be',
        'in',
        'process',
        'of',
        'amicable',
        'adjustment',
        'the',
        'signing',
        'of',
        'a',
        'new',
        'commercial',
        'treaty',
        'with',
        'china',
        'which',
        'took',
        'place',
        'at',
        'shanghai',
        'on',
        'the',
        'th',
        'of',
        'october',
        'is',
        'a',
        'cause',
        'for',
        'satisfaction',
        'this',
        'act',
        'the',
        'result',
        'of',
        'long',
        'discussion',
        'and',
        'negotiation',
        'places',
        'our',
        'commercial',
        'relations',
        'with',
        'the',
        'great',
        'oriental',
        'empire',
        'on',
        'a',
        'more',
        'satisfactory',
        'footing',
        'than',
        'they',
        'have',
        'ever',
        'heretofore',
        'enjoyed',
        'it',
        'provides',
        'not',
        'only',
        'for',
        'the',
        'ordinary',
        'rights',
        'and',
        'privileges',
        'of',
        'diplomatic',
        'and',
        'consular',
        'officers',
        'but',
        'also',
        'for',
        'an',
        'important',
        'extension',
        'of',
        'our',
        'commerce',
        'by',
        'increased',
        'facility',
        'of',
        'access',
        'to',
        'chinese',
        'ports',
        'and',
        'for',
        'the',
        'relief',
        'of',
        'trade',
        'by',
        'the',
        'removal',
        'of',
        'some',
        'of',
        'the',
        'obstacles',
        'which',
        'have',
        'embarrassed',
        'it',
        'in',
        'the',
        'past',
        'the',
        'chinese',
        'government',
        'engages',
        'on',
        'fair',
        'and',
        'equitable',
        'conditions',
        'which',
        'will',
        'probably',
        'be',
        'accepted',
        'by',
        'the',
        'principal',
        'commercial',
        'nations',
        'to',
        'abandon',
        'the',
        'levy',
        'of',
        'liken',
        'and',
        'other',
        'transit',
        'dues',
        'throughout',
        'the',
        'empire',
        'and',
        'to',
        'introduce',
        'other',
        'desirable',
        'administrative',
        'reforms',
        'larger',
        'facilities',
        'are',
        'to',
        'be',
        'given',
        'to',
        'our',
        'citizens',
        'who',
        'desire',
        'to',
        'carry',
        'on',
        'mining',
        'enterprises',
        'in',
        'china',
        'we',
        'have',
        'secured',
        'for',
        'our',
        'missionaries',
        'a',
        'valuable',
        'privilege',
        'the',
        'recognition',
        'of',
        'their',
        'right',
        'to',
        'rent',
        'and',
        'lease',
        'in',
        'perpetuity',
        'such',
        'property',
        'as',
        'their',
        'religious',
        'societies',
        'may',
        'need',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'empire',
        'and',
        'what',
        'was',
        'an',
        'indispensable',
        'condition',
        'for',
        'the',
        'advance',
        'and',
        'development',
        'of',
        'our',
        'commerce',
        'in',
        'manchuria',
        'china',
        'by',
        'treaty',
        'with',
        'us',
        'has',
        'opened',
        'to',
        'foreign',
        'commerce',
        'the',
        'cities',
        'of',
        'mukden',
        'the',
        'capital',
        'of',
        'the',
        'province',
        'of',
        'manchuria',
        'and',
        'an',
        'tung',
        'an',
        'important',
        'port',
        'on',
        'the',
        'yalu',
        'river',
        'on',
        'the',
        'road',
        'to',
        'korea',
        'the',
        'full',
        'measure',
        'of',
        'development',
        'which',
        'our',
        'commerce',
        'may',
        'rightfully',
        'expect',
        'can',
        'hardly',
        'be',
        'looked',
        'for',
        'until',
        'the',
        'settlement',
        'of',
        'the',
        'present',
        'abnormal',
        'state',
        'of',
        'things',
        'in',
        'the',
        'empire',
        'but',
        'the',
        'foundation',
        'for',
        'such',
        'development',
        'has',
        'at',
        'last',
        'been',
        'laid',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'reduced',
        'cost',
        'in',
        'maintaining',
        'the',
        'consular',
        'service',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'as',
        'shown',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'auditor',
        'for',
        'the',
        'state',
        'and',
        'other',
        'departments',
        'as',
        'compared',
        'with',
        'the',
        'year',
        'previous',
        'for',
        'the',
        'year',
        'under',
        'consideration',
        'the',
        'excess',
        'of',
        'expenditures',
        'over',
        'receipts',
        'on',
        'account',
        'of',
        'the',
        'consular',
        'service',
        'amounted',
        'to',
        'as',
        'against',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'and',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'this',
        'is',
        'the',
        'best',
        'showing',
        'in',
        'this',
        'respect',
        'for',
        'the',
        'consular',
        'service',
        'for',
        'the',
        'past',
        'fourteen',
        'years',
        'and',
        'the',
        'reduction',
        'in',
        'the',
        'cost',
        'of',
        'the',
        'service',
        'to',
        'the',
        'government',
        'has',
        'been',
        'made',
        'in',
        'spite',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'expenditures',
        'for',
        'the',
        'year',
        'in',
        'question',
        'were',
        'more',
        'than',
        'greater',
        'than',
        'for',
        'the',
        'previous',
        'year',
        'the',
        'rural',
        'free',
        'delivery',
        'service',
        'has',
        'been',
        'steadily',
        'extended',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'is',
        'asked',
        'to',
        'the',
        'question',
        'of',
        'the',
        'compensation',
        'of',
        'the',
        'letter',
        'carriers',
        'and',
        'clerks',
        'engaged',
        'in',
        'the',
        'postal',
        'service',
        'especially',
        'on',
        'the',
        'new',
        'rural',
        'free',
        'delivery',
        'routes',
        'more',
        'routes',
        'have',
        'been',
        'installed',
        'since',
        'the',
        'first',
        'of',
        'july',
        'last',
        'than',
        'in',
        'any',
        'like',
        'period',
        'in',
        'the',
        "department's",
        'history',
        'while',
        'a',
        'due',
        'regard',
        'to',
        'economy',
        'must',
        'be',
        'kept',
        'in',
        'mind',
        'in',
        'the',
        'establishment',
        'of',
        'new',
        'routes',
        'yet',
        'the',
        'extension',
        'of',
        'the',
        'rural',
        'free',
        'delivery',
        'system',
        'must',
        'be',
        'continued',
        'for',
        'reasons',
        'of',
        'sound',
        'public',
        'policy',
        'no',
        'governmental',
        'movement',
        'of',
        'recent',
        'years',
        'has',
        'resulted',
        'in',
        'greater',
        'immediate',
        'benefit',
        'to',
        'the',
        'people',
        'of',
        'the',
        'country',
        'districts',
        'rural',
        'free',
        'delivery',
        'taken',
        'in',
        'connection',
        'with',
        'the',
        'telephone',
        'the',
        'bicycle',
        'and',
        'the',
        'trolley',
        'accomplishes',
        'much',
        'toward',
        'lessening',
        'the',
        'isolation',
        'of',
        'farm',
        'life',
        'and',
        'making',
        'it',
        'brighter',
        'and',
        'more',
        'attractive',
        'in',
        'the',
        'immediate',
        'past',
        'the',
        'lack',
        'of',
        'just',
        'such',
        'facilities',
        'as',
        'these',
        'has',
        'driven',
        'many',
        'of',
        'the',
        'more',
        'active',
        'and',
        'restless',
        'young',
        'men',
        'and',
        'women',
        'from',
        'the',
        'farms',
        'to',
        'the',
        'cities',
        'for',
        'they',
        'rebelled',
        'at',
        'loneliness',
        'and',
        'lack',
        'of',
        'mental',
        'companionship',
        'it',
        'is',
        'unhealthy',
        'and',
        'undesirable',
        'for',
        'the',
        'cities',
        'to',
        'grow',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'country',
        'and',
        'rural',
        'free',
        'delivery',
        'is',
        'not',
        'only',
        'a',
        'good',
        'thing',
        'in',
        'itself',
        'but',
        'is',
        'good',
        'because',
        'it',
        'is',
        'one',
        'of',
        'the',
        'causes',
        'which',
        'check',
        'this',
        'unwholesome',
        'tendency',
        'towards',
        'the',
        'urban',
        'concentration',
        'of',
        'our',
        'population',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'country',
        'districts',
        'it',
        'is',
        'for',
        'the',
        'same',
        'reason',
        'that',
        'we',
        'sympathize',
        'with',
        'and',
        'approve',
        'of',
        'the',
        'policy',
        'of',
        'building',
        'good',
        'roads',
        'the',
        'movement',
        'for',
        'good',
        'roads',
        'is',
        'one',
        'fraught',
        'with',
        'the',
        'greatest',
        'benefit',
        'to',
        'the',
        'country',
        'districts',
        'i',
        'trust',
        'that',
        'the',
        'congress',
        'will',
        'continue',
        'to',
        'favor',
        'in',
        'all',
        'proper',
        'ways',
        'the',
        'louisiana',
        'purchase',
        'exposition',
        'this',
        'exposition',
        'commemorates',
        'the',
        'louisiana',
        'purchase',
        'which',
        'was',
        'the',
        'first',
        'great',
        'step',
        'in',
        'the',
        'expansion',
        'which',
        'made',
        'us',
        'a',
        'continental',
        'nation',
        'the',
        'expedition',
        'of',
        'lewis',
        'and',
        'clark',
        'across',
        'the',
        'continent',
        'followed',
        'thereon',
        'and',
        'marked',
        'the',
        'beginning',
        'of',
        'the',
        'process',
        'of',
        'exploration',
        'and',
        'colonization',
        'which',
        'thrust',
        'our',
        'national',
        'boundaries',
        'to',
        'the',
        'pacific',
        'the',
        'acquisition',
        'of',
        'the',
        'oregon',
        'country',
        'including',
        'the',
        'present',
        'states',
        'of',
        'oregon',
        'and',
        'washington',
        'was',
        'a',
        'fact',
        'of',
        'immense',
        'importance',
        'in',
        'our',
        'history',
        'first',
        'giving',
        'us',
        'our',
        'place',
        'on',
        'the',
        'pacific',
        'seaboard',
        'and',
        'making',
        'ready',
        'the',
        'way',
        'for',
        'our',
        'ascendency',
        'in',
        'the',
        'commerce',
        'of',
        'the',
        'greatest',
        'of',
        'the',
        'oceans',
        'the',
        'centennial',
        'of',
        'our',
        'establishment',
        'upon',
        'the',
        'western',
        'coast',
        'by',
        'the',
        'expedition',
        'of',
        'lewis',
        'and',
        'clark',
        'is',
        'to',
        'be',
        'celebrated',
        'at',
        'portland',
        'oregon',
        'by',
        'an',
        'exposition',
        'in',
        'the',
        'summer',
        'of',
        'and',
        'this',
        'event',
        'should',
        'receive',
        'recognition',
        'and',
        'support',
        'from',
        'the',
        'national',
        'government',
        'i',
        'call',
        'your',
        'special',
        'attention',
        'to',
        'the',
        'territory',
        'of',
        'alaska',
        'the',
        'country',
        'is',
        'developing',
        'rapidly',
        'and',
        'it',
        'has',
        'an',
        'assured',
        'future',
        'the',
        'mineral',
        'wealth',
        'is',
        'great',
        'and',
        'has',
        'as',
        'yet',
        'hardly',
        'been',
        'tapped',
        'the',
        'fisheries',
        'if',
        'wisely',
        'handled',
        'and',
        'kept',
        'under',
        'national',
        'control',
        'will',
        'be',
        'a',
        'business',
        'as',
        'permanent',
        'as',
        'any',
        'other',
        'and',
        'of',
        'the',
        'utmost',
        'importance',
        'to',
        'the',
        'people',
        'the',
        'forests',
        'if',
        'properly',
        'guarded',
        'will',
        'form',
        'another',
        'great',
        'source',
        'of',
        'wealth',
        'portions',
        'of',
        'alaska',
        'are',
        'fitted',
        'for',
        'farming',
        'and',
        'stock',
        'raising',
        'although',
        'the',
        'methods',
        'must',
        'be',
        'adapted',
        'to',
        'the',
        'peculiar',
        'conditions',
        'of',
        'the',
        'country',
        'alaska',
        'is',
        'situated',
        'in',
        'the',
        'far',
        'north',
        'but',
        'so',
        'are',
        'norway',
        'and',
        'sweden',
        'and',
        'finland',
        'and',
        'alaska',
        'can',
        'prosper',
        'and',
        'play',
        'its',
        'part',
        'in',
        'the',
        'new',
        'world',
        'just',
        'as',
        'those',
        'nations',
        'have',
        'prospered',
        'and',
        'played',
        'their',
        'parts',
        'in',
        'the',
        'old',
        'world',
        'proper',
        'land',
        'laws',
        'should',
        'be',
        'enacted',
        'and',
        'the',
        'survey',
        'of',
        'the',
        'public',
        'lands',
        'immediately',
        'begun',
        'coal',
        'land',
        'laws',
        'should',
        'be',
        'provided',
        'whereby',
        'the',
        'coal',
        'land',
        'entryman',
        'may',
        'make',
        'his',
        'location',
        'and',
        'secure',
        'patent',
        'under',
        'methods',
        'kindred',
        'to',
        'those',
        'now',
        'prescribed',
        'for',
        'homestead',
        'and',
        'mineral',
        'entrymen',
        'salmon',
        'hatcheries',
        'exclusively',
        'under',
        'government',
        'control',
        'should',
        'be',
        'established',
        'the',
        'cable',
        'should',
        'be',
        'extended',
        'from',
        'sitka',
        'westward',
        'wagon',
        'roads',
        'and',
        'trails',
        'should',
        'be',
        'built',
        'and',
        'the',
        'building',
        'of',
        'railroads',
        'promoted',
        'in',
        'all',
        'legitimate',
        'ways',
        'light',
        'houses',
        'should',
        'be',
        'built',
        'along',
        'the',
        'coast',
        'attention',
        'should',
        'be',
        'paid',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'alaska',
        'indians',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'an',
        'officer',
        'with',
        'deputies',
        'to',
        'study',
        'their',
        'needs',
        'relieve',
        'their',
        'immediate',
        'wants',
        'and',
        'help',
        'them',
        'adapt',
        'themselves',
        'to',
        'the',
        'new',
        'conditions',
        'the',
        'commission',
        'appointed',
        'to',
        'investigate',
        'during',
        'the',
        'season',
        'of',
        'the',
        'condition',
        'and',
        'needs',
        'of',
        'the',
        'alaskan',
        'salmon',
        'fisheries',
        'has',
        'finished',
        'its',
        'work',
        'in',
        'the',
        'field',
        'and',
        'is',
        'preparing',
        'a',
        'detailed',
        'report',
        'thereon',
        'a',
        'preliminary',
        'report',
        'reciting',
        'the',
        'measures',
        'immediately',
        'required',
        'for',
        'the',
        'protection',
        'and',
        'preservation',
        'of',
        'the',
        'salmon',
        'industry',
        'has',
        'already',
        'been',
        'submitted',
        'to',
        'the',
        'secretary',
        'of',
        'commerce',
        'and',
        'labor',
        'for',
        'his',
        'attention',
        'and',
        'for',
        'the',
        'needed',
        'action',
        'i',
        'recommend',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'for',
        'building',
        'light',
        'houses',
        'in',
        'hawaii',
        'and',
        'taking',
        'possession',
        'of',
        'those',
        'already',
        'built',
        'the',
        'territory',
        'should',
        'be',
        'reimbursed',
        'for',
        'whatever',
        'amounts',
        'it',
        'has',
        'already',
        'expended',
        'for',
        'light',
        'houses',
        'the',
        'governor',
        'should',
        'be',
        'empowered',
        'to',
        'suspend',
        'or',
        'remove',
        'any',
        'official',
        'appointed',
        'by',
        'him',
        'without',
        'submitting',
        'the',
        'matter',
        'to',
        'the',
        'legislature',
        'of',
        'our',
        'insular',
        'possessions',
        'the',
        'philippines',
        'and',
        'porto',
        'rico',
        'it',
        'is',
        'gratifying',
        'to',
        'say',
        'that',
        'their',
        'steady',
        'progress',
        'has',
        'been',
        'such',
        'as',
        'to',
        'make',
        'it',
        'unnecessary',
        'to',
        'spend',
        'much',
        'time',
        'in',
        'discussing',
        'them',
        'yet',
        'the',
        'congress',
        'should',
        'ever',
        'keep',
        'in',
        'mind',
        'that',
        'a',
        'peculiar',
        'obligation',
        'rests',
        'upon',
        'us',
        'to',
        'further',
        'in',
        'every',
        'way',
        'the',
        'welfare',
        'of',
        'these',
        'communities',
        'the',
        'philippines',
        'should',
        'be',
        'knit',
        'closer',
        'to',
        'us',
        'by',
        'tariff',
        'arrangements',
        'it',
        'would',
        'of',
        'course',
        'be',
        'impossible',
        'suddenly',
        'to',
        'raise',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'to',
        'the',
        'high',
        'pitch',
        'of',
        'industrial',
        'prosperity',
        'and',
        'of',
        'governmental',
        'efficiency',
        'to',
        'which',
        'they',
        'will',
        'in',
        'the',
        'end',
        'by',
        'degrees',
        'attain',
        'and',
        'the',
        'caution',
        'and',
        'moderation',
        'shown',
        'in',
        'developing',
        'them',
        'have',
        'been',
        'among',
        'the',
        'main',
        'reasons',
        'why',
        'this',
        'development',
        'has',
        'hitherto',
        'gone',
        'on',
        'so',
        'smoothly',
        'scrupulous',
        'care',
        'has',
        'been',
        'taken',
        'in',
        'the',
        'choice',
        'of',
        'governmental',
        'agents',
        'and',
        'the',
        'entire',
        'elimination',
        'of',
        'partisan',
        'politics',
        'from',
        'the',
        'public',
        'service',
        'the',
        'condition',
        'of',
        'the',
        'islanders',
        'is',
        'in',
        'material',
        'things',
        'far',
        'better',
        'than',
        'ever',
        'before',
        'while',
        'their',
        'governmental',
        'intellectual',
        'and',
        'moral',
        'advance',
        'has',
        'kept',
        'pace',
        'with',
        'their',
        'material',
        'advance',
        'no',
        'one',
        'people',
        'ever',
        'benefited',
        'another',
        'people',
        'more',
        'than',
        'we',
        'have',
        'benefited',
        'the',
        'filipinos',
        'by',
        'taking',
        'possession',
        'of',
        'the',
        'islands',
        'the',
        'cash',
        'receipts',
        'of',
        'the',
        'general',
        'land',
        'office',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'were',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'preceding',
        'year',
        'of',
        'this',
        'sum',
        'approximately',
        'will',
        'go',
        'to',
        'the',
        'credit',
        'of',
        'the',
        'fund',
        'for',
        'the',
        'reclamation',
        'of',
        'arid',
        'land',
        'making',
        'the',
        'total',
        'of',
        'this',
        'fund',
        'up',
        'to',
        'the',
        'th',
        'of',
        'june',
        'approximately',
        'a',
        'gratifying',
        'disposition',
        'has',
        'been',
        'evinced',
        'by',
        'those',
        'having',
        'unlawful',
        'inclosures',
        'of',
        'public',
        'land',
        'to',
        'remove',
        'their',
        'fences',
        'nearly',
        'two',
        'million',
        'acres',
        'so',
        'inclosed',
        'have',
        'been',
        'thrown',
        'open',
        'on',
        'demand',
        'in',
        'but',
        'comparatively',
        'few',
        'cases',
        'has',
        'it',
        'been',
        'necessary',
        'to',
        'go',
        'into',
        'court',
        'to',
        'accomplish',
        'this',
        'purpose',
        'this',
        'work',
        'will',
        'be',
        'vigorously',
        'prosecuted',
        'until',
        'all',
        'unlawful',
        'inclosures',
        'have',
        'been',
        'removed',
        'experience',
        'has',
        'shown',
        'that',
        'in',
        'the',
        'western',
        'states',
        'themselves',
        'as',
        'well',
        'as',
        'in',
        'the',
        'rest',
        'of',
        'the',
        'country',
        'there',
        'is',
        'widespread',
        'conviction',
        'that',
        'certain',
        'of',
        'the',
        'public',
        'land',
        'laws',
        'and',
        'the',
        'resulting',
        'administrative',
        'practice',
        'no',
        'longer',
        'meet',
        'the',
        'present',
        'needs',
        'the',
        'character',
        'and',
        'uses',
        'of',
        'the',
        'remaining',
        'public',
        'lands',
        'differ',
        'widely',
        'from',
        'those',
        'of',
        'the',
        'public',
        'lands',
        'which',
        'congress',
        'had',
        'especially',
        'in',
        'view',
        'when',
        'these',
        'laws',
        'were',
        'passed',
        'the',
        'rapidly',
        'increasing',
        'rate',
        'of',
        'disposal',
        'of',
        'the',
        'public',
        'lands',
        'is',
        'not',
        'followed',
        'by',
        'a',
        'corresponding',
        'increase',
        'in',
        'home',
        'building',
        'there',
        'is',
        'a',
        'tendency',
        'to',
        'mass',
        'in',
        'large',
        'holdings',
        'public',
        'lands',
        'especially',
        'timber',
        'and',
        'grazing',
        'lands',
        'and',
        'thereby',
        'to',
        'retard',
        'settlement',
        'i',
        'renew',
        'and',
        'emphasize',
        'my',
        'recommendation',
        'of',
        'last',
        'year',
        'that',
        'so',
        'far',
        'as',
        'they',
        'are',
        'available',
        'for',
        'agriculture',
        'in',
        'its',
        'broadest',
        'sense',
        'and',
        'to',
        'whatever',
        'extent',
        'they',
        'may',
        'be',
        'reclaimed',
        'under',
        'the',
        'national',
        'irrigation',
        'law',
        'the',
        'remaining',
        'public',
        'lands',
        'should',
        'be',
        'held',
        'rigidly',
        'for',
        'the',
        'home',
        'builder',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'is',
        'especially',
        'directed',
        'to',
        'the',
        'timber',
        'and',
        'stone',
        'law',
        'the',
        'desert',
        'land',
        'law',
        'and',
        'the',
        'commutation',
        'clause',
        'of',
        'the',
        'homestead',
        'law',
        'which',
        'in',
        'their',
        'operation',
        'have',
        'in',
        'many',
        'respects',
        'conflicted',
        'with',
        'wise',
        'public',
        'land',
        'policy',
        'the',
        'discussions',
        'in',
        'the',
        'congress',
        'and',
        'elsewhere',
        'have',
        'made',
        'it',
        'evident',
        'that',
        'there',
        'is',
        'a',
        'wide',
        'divergence',
        'of',
        'opinions',
        'between',
        'those',
        'holding',
        'opposite',
        'views',
        'on',
        'these',
        'subjects',
        'and',
        'that',
        'the',
        'opposing',
        'sides',
        'have',
        'strong',
        'and',
        'convinced',
        'representatives',
        'of',
        'weight',
        'both',
        'within',
        'and',
        'without',
        'the',
        'congress',
        'the',
        'differences',
        'being',
        'not',
        'only',
        'as',
        'to',
        'matters',
        'of',
        'opinion',
        'but',
        'as',
        'to',
        'matters',
        'of',
        'fact',
        'in',
        'order',
        'that',
        'definite',
        'information',
        'may',
        'be',
        'available',
        'for',
        'the',
        'use',
        'of',
        'the',
        'congress',
        'i',
        'have',
        'appointed',
        'a',
        'commission',
        'composed',
        'of',
        'w',
        'a',
        'richards',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'gifford',
        'pinchot',
        'chief',
        'of',
        'the',
        'bureau',
        'of',
        'forestry',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'and',
        'f',
        'h',
        'newell',
        'chief',
        'hydrographer',
        'of',
        'the',
        'geological',
        'survey',
        'to',
        'report',
        'at',
        'the',
        'earliest',
        'practicable',
        'moment',
        'upon',
        'the',
        'condition',
        'operation',
        'and',
        'effect',
        'of',
        'the',
        'present',
        'land',
        'laws',
        'and',
        'on',
        'the',
        'use',
        'condition',
        'disposal',
        'and',
        'settlement',
        'of',
        'the',
        'public',
        'lands',
        'the',
        'commission',
        'will',
        'report',
        'especially',
        'what',
        'changes',
        'in',
        'organization',
        'laws',
        'regulations',
        'and',
        'practice',
        'affecting',
        'the',
        'public',
        'lands',
        'are',
        'needed',
        'to',
        'effect',
        'the',
        'largest',
        'practicable',
        'disposition',
        'of',
        'the',
        'public',
        'lands',
        'to',
        'actual',
        'settlers',
        'who',
        'will',
        'build',
        'permanent',
        'homes',
        'upon',
        'them',
        'and',
        'to',
        'secure',
        'in',
        'permanence',
        'the',
        'fullest',
        'and',
        'most',
        'effective',
        'use',
        'of',
        'the',
        'resources',
        'of',
        'the',
        'public',
        'lands',
        'and',
        'it',
        'will',
        'make',
        'such',
        'other',
        'reports',
        'and',
        'recommendations',
        'as',
        'its',
        'study',
        'of',
        'these',
        'questions',
        'may',
        'suggest',
        'the',
        'commission',
        'is',
        'to',
        'report',
        'immediately',
        'upon',
        'those',
        'points',
        'concerning',
        'which',
        'its',
        'judgment',
        'is',
        'clear',
        'on',
        'any',
        'point',
        'upon',
        'which',
        'it',
        'has',
        'doubt',
        'it',
        'will',
        'take',
        'the',
        'time',
        'necessary',
        'to',
        'make',
        'investigation',
        'and',
        'reach',
        'a',
        'final',
        'judgment',
        'the',
        'work',
        'of',
        'reclamation',
        'of',
        'the',
        'arid',
        'lands',
        'of',
        'the',
        'west',
        'is',
        'progressing',
        'steadily',
        'and',
        'satisfactorily',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'law',
        'setting',
        'aside',
        'the',
        'proceeds',
        'from',
        'the',
        'disposal',
        'of',
        'public',
        'lands',
        'the',
        'corps',
        'of',
        'engineers',
        'known',
        'as',
        'the',
        'reclamation',
        'service',
        'which',
        'is',
        'conducting',
        'the',
        'surveys',
        'and',
        'examinations',
        'has',
        'been',
        'thoroughly',
        'organized',
        'especial',
        'pains',
        'being',
        'taken',
        'to',
        'secure',
        'under',
        'the',
        'civil',
        'service',
        'rules',
        'a',
        'body',
        'of',
        'skilled',
        'experienced',
        'and',
        'efficient',
        'men',
        'surveys',
        'and',
        'examinations',
        'are',
        'progressing',
        'throughout',
        'the',
        'arid',
        'states',
        'and',
        'territories',
        'plans',
        'for',
        'reclaiming',
        'works',
        'being',
        'prepared',
        'and',
        'passed',
        'upon',
        'by',
        'boards',
        'of',
        'engineers',
        'before',
        'approval',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'arizona',
        'and',
        'nevada',
        'in',
        'localities',
        'where',
        'such',
        'work',
        'is',
        'pre',
        'eminently',
        'needed',
        'construction',
        'has',
        'already',
        'been',
        'begun',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'arid',
        'west',
        'various',
        'projects',
        'are',
        'well',
        'advanced',
        'towards',
        'the',
        'drawing',
        'up',
        'of',
        'contracts',
        'these',
        'being',
        'delayed',
        'in',
        'part',
        'by',
        'necessities',
        'of',
        'reaching',
        'agreements',
        'or',
        'understanding',
        'as',
        'regards',
        'rights',
        'of',
        'way',
        'or',
        'acquisition',
        'of',
        'real',
        'estate',
        'most',
        'of',
        'the',
        'works',
        'contemplated',
        'for',
        'construction',
        'are',
        'of',
        'national',
        'importance',
        'involving',
        'interstate',
        'questions',
        'or',
        'the',
        'securing',
        'of',
        'stable',
        'self',
        'supporting',
        'communities',
        'in',
        'the',
        'midst',
        'of',
        'vast',
        'tracts',
        'of',
        'vacant',
        'land',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'is',
        'of',
        'course',
        'the',
        'gainer',
        'by',
        'the',
        'creation',
        'of',
        'these',
        'homes',
        'adding',
        'as',
        'they',
        'do',
        'to',
        'the',
        'wealth',
        'and',
        'stability',
        'of',
        'the',
        'country',
        'and',
        'furnishing',
        'a',
        'home',
        'market',
        'for',
        'the',
        'products',
        'of',
        'the',
        'east',
        'and',
        'south',
        'the',
        'reclamation',
        'law',
        'while',
        'perhaps',
        'not',
        'ideal',
        'appears',
        'at',
        'present',
        'to',
        'answer',
        'the',
        'larger',
        'needs',
        'for',
        'which',
        'it',
        'is',
        'designed',
        'further',
        'legislation',
        'is',
        'not',
        'recommended',
        'until',
        'the',
        'necessities',
        'of',
        'change',
        'are',
        'more',
        'apparent',
        'the',
        'study',
        'of',
        'the',
        'opportunities',
        'of',
        'reclamation',
        'of',
        'the',
        'vast',
        'extent',
        'of',
        'arid',
        'land',
        'shows',
        'that',
        'whether',
        'this',
        'reclamation',
        'is',
        'done',
        'by',
        'individuals',
        'corporations',
        'or',
        'the',
        'state',
        'the',
        'sources',
        'of',
        'water',
        'supply',
        'must',
        'be',
        'effectively',
        'protected',
        'and',
        'the',
        'reservoirs',
        'guarded',
        'by',
        'the',
        'preservation',
        'of',
        'the',
        'forests',
        'at',
        'the',
        'headwaters',
        'of',
        'the',
        'streams',
        'the',
        'engineers',
        'making',
        'the',
        'preliminary',
        'examinations',
        'continually',
        'emphasize',
        'this',
        'need',
        'and',
        'urge',
        'that',
        'the',
        'remaining',
        'public',
        'lands',
        'at',
        'the',
        'headwaters',
        'of',
        'the',
        'important',
        'streams',
        'of',
        'the',
        'west',
        'be',
        'reserved',
        'to',
        'insure',
        'permanency',
        'of',
        'water',
        'supply',
        'for',
        'irrigation',
        'much',
        'progress',
        'in',
        'forestry',
        'has',
        'been',
        'made',
        'during',
        'the',
        'past',
        'year',
        'the',
        'necessity',
        'for',
        'perpetuating',
        'our',
        'forest',
        'resources',
        'whether',
        'in',
        'public',
        'or',
        'private',
        'hands',
        'is',
        'recognized',
        'now',
        'as',
        'never',
        'before',
        'the',
        'demand',
        'for',
        'forest',
        'reserves',
        'has',
        'become',
        'insistent',
        'in',
        'the',
        'west',
        'because',
        'the',
        'west',
        'must',
        'use',
        'the',
        'water',
        'wood',
        'and',
        'summer',
        'range',
        'which',
        'only',
        'such',
        'reserves',
        'can',
        'supply',
        'progressive',
        'lumbermen',
        'are',
        'striving',
        'through',
        'forestry',
        'to',
        'give',
        'their',
        'business',
        'permanence',
        'other',
        'great',
        'business',
        'interests',
        'are',
        'awakening',
        'to',
        'the',
        'need',
        'of',
        'forest',
        'preservation',
        'as',
        'a',
        'business',
        'matter',
        'the',
        "government's",
        'forest',
        'work',
        'should',
        'receive',
        'from',
        'the',
        'congress',
        'hearty',
        'support',
        'and',
        'especially',
        'support',
        'adequate',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'forest',
        'reserves',
        'against',
        'fire',
        'the',
        'forest',
        'reserve',
        'policy',
        'of',
        'the',
        'government',
        'has',
        'passed',
        'beyond',
        'the',
        'experimental',
        'stage',
        'and',
        'has',
        'reached',
        'a',
        'condition',
        'where',
        'scientific',
        'methods',
        'are',
        'essential',
        'to',
        'its',
        'successful',
        'prosecution',
        'the',
        'administrative',
        'features',
        'of',
        'forest',
        'reserves',
        'are',
        'at',
        'present',
        'unsatisfactory',
        'being',
        'divided',
        'between',
        'three',
        'bureaus',
        'of',
        'two',
        'departments',
        'it',
        'is',
        'therefore',
        'recommended',
        'that',
        'all',
        'matters',
        'pertaining',
        'to',
        'forest',
        'reserves',
        'except',
        'those',
        'involving',
        'or',
        'pertaining',
        'to',
        'land',
        'titles',
        'be',
        'consolidated',
        'in',
        'the',
        'bureau',
        'of',
        'forestry',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'the',
        'cotton',
        'growing',
        'states',
        'have',
        'recently',
        'been',
        'invaded',
        'by',
        'a',
        'weevil',
        'that',
        'has',
        'done',
        'much',
        'damage',
        'and',
        'threatens',
        'the',
        'entire',
        'cotton',
        'industry',
        'i',
        'suggest',
        'to',
        'the',
        'congress',
        'the',
        'prompt',
        'enactment',
        'of',
        'such',
        'remedial',
        'legislation',
        'as',
        'its',
        'judgment',
        'may',
        'approve',
        'in',
        'granting',
        'patents',
        'to',
        'foreigners',
        'the',
        'proper',
        'course',
        'for',
        'this',
        'country',
        'to',
        'follow',
        'is',
        'to',
        'give',
        'the',
        'same',
        'advantages',
        'to',
        'foreigners',
        'here',
        'that',
        'the',
        'countries',
        'in',
        'which',
        'these',
        'foreigners',
        'dwell',
        'extend',
        'in',
        'return',
        'to',
        'our',
        'citizens',
        'that',
        'is',
        'to',
        'extend',
        'the',
        'benefits',
        'of',
        'our',
        'patent',
        'laws',
        'on',
        'inventions',
        'and',
        'the',
        'like',
        'where',
        'in',
        'return',
        'the',
        'articles',
        'would',
        'be',
        'patentable',
        'in',
        'the',
        'foreign',
        'countries',
        'concerned',
        'where',
        'an',
        'american',
        'could',
        'get',
        'a',
        'corresponding',
        'patent',
        'in',
        'such',
        'countries',
        'the',
        'indian',
        'agents',
        'should',
        'not',
        'be',
        'dependent',
        'for',
        'their',
        'appointment',
        'or',
        'tenure',
        'of',
        'office',
        'upon',
        'considerations',
        'of',
        'partisan',
        'politics',
        'the',
        'practice',
        'of',
        'appointing',
        'when',
        'possible',
        'ex',
        'army',
        'officers',
        'or',
        'bonded',
        'superintendents',
        'to',
        'the',
        'vacancies',
        'that',
        'occur',
        'is',
        'working',
        'well',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'widespread',
        'illiteracy',
        'due',
        'to',
        'lack',
        'of',
        'public',
        'schools',
        'in',
        'the',
        'indian',
        'territory',
        'prompt',
        'heed',
        'should',
        'be',
        'paid',
        'to',
        'the',
        'need',
        'of',
        'education',
        'for',
        'the',
        'children',
        'in',
        'this',
        'territory',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'was',
        'called',
        'to',
        'the',
        'necessity',
        'of',
        'enlarging',
        'the',
        'safety',
        'appliance',
        'law',
        'and',
        'it',
        'is',
        'gratifying',
        'to',
        'note',
        'that',
        'this',
        'law',
        'was',
        'amended',
        'in',
        'important',
        'respects',
        'with',
        'the',
        'increasing',
        'railway',
        'mileage',
        'of',
        'the',
        'country',
        'the',
        'greater',
        'number',
        'of',
        'men',
        'employed',
        'and',
        'the',
        'use',
        'of',
        'larger',
        'and',
        'heavier',
        'equipment',
        'the',
        'urgency',
        'for',
        'renewed',
        'effort',
        'to',
        'prevent',
        'the',
        'loss',
        'of',
        'life',
        'and',
        'limb',
        'upon',
        'the',
        'railroads',
        'of',
        'the',
        'country',
        'particularly',
        'to',
        'employees',
        'is',
        'apparent',
        'for',
        'the',
        'inspection',
        'of',
        'water',
        'craft',
        'and',
        'the',
        'life',
        'saving',
        'service',
        'upon',
        'the',
        'water',
        'the',
        'congress',
        'has',
        'built',
        'up',
        'an',
        'elaborate',
        'body',
        'of',
        'protective',
        'legislation',
        'and',
        'a',
        'thorough',
        'method',
        'of',
        'inspection',
        'and',
        'is',
        'annually',
        'spending',
        'large',
        'sums',
        'of',
        'money',
        'it',
        'is',
        'encouraging',
        'to',
        'observe',
        'that',
        'the',
        'congress',
        'is',
        'alive',
        'to',
        'the',
        'interests',
        'of',
        'those',
        'who',
        'are',
        'employed',
        'upon',
        'our',
        'wonderful',
        'arteries',
        'of',
        'commerce',
        'the',
        'railroads',
        'who',
        'so',
        'safely',
        'transport',
        'millions',
        'of',
        'passengers',
        'and',
        'billions',
        'of',
        'tons',
        'of',
        'freight',
        'the',
        'federal',
        'inspection',
        'of',
        'safety',
        'appliances',
        'for',
        'which',
        'the',
        'congress',
        'is',
        'now',
        'making',
        'appropriations',
        'is',
        'a',
        'service',
        'analogous',
        'to',
        'that',
        'which',
        'the',
        'government',
        'has',
        'upheld',
        'for',
        'generations',
        'in',
        'regard',
        'to',
        'vessels',
        'and',
        'it',
        'is',
        'believed',
        'will',
        'prove',
        'of',
        'great',
        'practical',
        'benefit',
        'both',
        'to',
        'railroad',
        'employees',
        'and',
        'the',
        'traveling',
        'public',
        'as',
        'the',
        'greater',
        'part',
        'of',
        'commerce',
        'is',
        'interstate',
        'and',
        'exclusively',
        'under',
        'the',
        'control',
        'of',
        'the',
        'congress',
        'the',
        'needed',
        'safety',
        'and',
        'uniformity',
        'must',
        'be',
        'secured',
        'by',
        'national',
        'legislation',
        'no',
        'other',
        'class',
        'of',
        'our',
        'citizens',
        'deserves',
        'so',
        'well',
        'of',
        'the',
        'nation',
        'as',
        'those',
        'to',
        'whom',
        'the',
        'nation',
        'owes',
        'its',
        'very',
        'being',
        'the',
        'veterans',
        'of',
        'the',
        'civil',
        'war',
        'special',
        'attention',
        'is',
        'asked',
        'to',
        'the',
        'excellent',
        'work',
        'of',
        'the',
        'pension',
        'bureau',
        'in',
        'expediting',
        'and',
        'disposing',
        'of',
        'pension',
        'claims',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'july',
        'the',
        'bureau',
        'settled',
        'claims',
        'an',
        'average',
        'of',
        'claims',
        'for',
        'each',
        'working',
        'day',
        'of',
        'the',
        'year',
        'the',
        'number',
        'of',
        'settlements',
        'since',
        'july',
        'has',
        'been',
        'in',
        'excess',
        'of',
        'last',
        "year's",
        'average',
        'approaching',
        'claims',
        'for',
        'each',
        'working',
        'day',
        'and',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'work',
        'of',
        'the',
        'bureau',
        'will',
        'be',
        'current',
        'at',
        'the',
        'close',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'during',
        'the',
        'year',
        'ended',
        'june',
        'last',
        'persons',
        'were',
        'appointed',
        'through',
        'competitive',
        'examinations',
        'under',
        'the',
        'civil',
        'service',
        'rules',
        'this',
        'was',
        'more',
        'than',
        'during',
        'the',
        'preceding',
        'year',
        'and',
        'per',
        'cent',
        'of',
        'those',
        'who',
        'passed',
        'the',
        'examinations',
        'this',
        'abnormal',
        'growth',
        'was',
        'largely',
        'occasioned',
        'by',
        'the',
        'extension',
        'of',
        'classification',
        'to',
        'the',
        'rural',
        'free',
        'delivery',
        'service',
        'and',
        'the',
        'appointment',
        'last',
        'year',
        'of',
        'over',
        'rural',
        'carriers',
        'a',
        'revision',
        'of',
        'the',
        'civil',
        'service',
        'rules',
        'took',
        'effect',
        'on',
        'april',
        'last',
        'which',
        'has',
        'greatly',
        'improved',
        'their',
        'operation',
        'the',
        'completion',
        'of',
        'the',
        'reform',
        'of',
        'the',
        'civil',
        'service',
        'is',
        'recognized',
        'by',
        'good',
        'citizens',
        'everywhere',
        'as',
        'a',
        'matter',
        'of',
        'the',
        'highest',
        'public',
        'importance',
        'and',
        'the',
        'success',
        'of',
        'the',
        'merit',
        'system',
        'largely',
        'depends',
        'upon',
        'the',
        'effectiveness',
        'of',
        'the',
        'rules',
        'and',
        'the',
        'machinery',
        'provided',
        'for',
        'their',
        'enforcement',
        'a',
        'very',
        'gratifying',
        'spirit',
        'of',
        'friendly',
        'co',
        'operation',
        'exists',
        'in',
        'all',
        'the',
        'departments',
        'of',
        'the',
        'government',
        'in',
        'the',
        'enforcement',
        'and',
        'uniform',
        'observance',
        'of',
        'both',
        'the',
        'letter',
        'and',
        'spirit',
        'of',
        'the',
        'civil',
        'service',
        'act',
        'executive',
        'orders',
        'of',
        'july',
        'march',
        'and',
        'july',
        'require',
        'that',
        'appointments',
        'of',
        'all',
        'unclassified',
        'laborers',
        'both',
        'in',
        'the',
        'departments',
        'at',
        'washington',
        'and',
        'in',
        'the',
        'field',
        'service',
        'shall',
        'be',
        'made',
        'with',
        'the',
        'assistance',
        'of',
        'the',
        'united',
        'states',
        'civil',
        'service',
        'commission',
        'under',
        'a',
        'system',
        'of',
        'registration',
        'to',
        'test',
        'the',
        'relative',
        'fitness',
        'of',
        'applicants',
        'for',
        'appointment',
        'or',
        'employment',
        'this',
        'system',
        'is',
        'competitive',
        'and',
        'is',
        'open',
        'to',
        'all',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'qualified',
        'in',
        'respect',
        'to',
        'age',
        'physical',
        'ability',
        'moral',
        'character',
        'industry',
        'and',
        'adaptability',
        'for',
        'manual',
        'labor',
        'except',
        'that',
        'in',
        'case',
        'of',
        'veterans',
        'of',
        'the',
        'civil',
        'war',
        'the',
        'element',
        'of',
        'age',
        'is',
        'omitted',
        'this',
        'system',
        'of',
        'appointment',
        'is',
        'distinct',
        'from',
        'the',
        'classified',
        'service',
        'and',
        'does',
        'not',
        'classify',
        'positions',
        'of',
        'mere',
        'laborer',
        'under',
        'the',
        'civil',
        'service',
        'act',
        'and',
        'rules',
        'regulations',
        'in',
        'aid',
        'thereof',
        'have',
        'been',
        'put',
        'in',
        'operation',
        'in',
        'several',
        'of',
        'the',
        'departments',
        'and',
        'are',
        'being',
        'gradually',
        'extended',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'service',
        'the',
        'results',
        'have',
        'been',
        'very',
        'satisfactory',
        'as',
        'extravagance',
        'has',
        'been',
        'checked',
        'by',
        'decreasing',
        'the',
        'number',
        'of',
        'unnecessary',
        'positions',
        'and',
        'by',
        'increasing',
        'the',
        'efficiency',
        'of',
        'the',
        'employees',
        'remaining',
        'the',
        'congress',
        'as',
        'the',
        'result',
        'of',
        'a',
        'thorough',
        'investigation',
        'of',
        'the',
        'charities',
        'and',
        'reformatory',
        'institutions',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'by',
        'a',
        'joint',
        'select',
        'committee',
        'of',
        'the',
        'two',
        'houses',
        'which',
        'made',
        'its',
        'report',
        'in',
        'march',
        'created',
        'in',
        'the',
        'act',
        'approved',
        'june',
        'a',
        'board',
        'of',
        'charities',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'to',
        'consist',
        'of',
        'five',
        'residents',
        'of',
        'the',
        'district',
        'appointed',
        'by',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'by',
        'and',
        'with',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'each',
        'for',
        'a',
        'term',
        'of',
        'three',
        'years',
        'to',
        'serve',
        'without',
        'compensation',
        'president',
        'mckinley',
        'appointed',
        'five',
        'men',
        'who',
        'had',
        'been',
        'active',
        'and',
        'prominent',
        'in',
        'the',
        'public',
        'charities',
        'in',
        'washington',
        'all',
        'of',
        'whom',
        'upon',
        'taking',
        'office',
        'july',
        'resigned',
        'from',
        'the',
        'different',
        'charities',
        'with',
        'which',
        'they',
        'had',
        'been',
        'connected',
        'the',
        'members',
        'of',
        'the',
        'board',
        'have',
        'been',
        'reappointed',
        'in',
        'successive',
        'years',
        'the',
        'board',
        'serves',
        'under',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'board',
        'gave',
        'its',
        'first',
        'year',
        'to',
        'a',
        'careful',
        'and',
        'impartial',
        'study',
        'of',
        'the',
        'special',
        'problems',
        'before',
        'it',
        'and',
        'has',
        'continued',
        'that',
        'study',
        'every',
        'year',
        'in',
        'the',
        'light',
        'of',
        'the',
        'best',
        'practice',
        'in',
        'public',
        'charities',
        'elsewhere',
        'its',
        'recommendations',
        'in',
        'its',
        'annual',
        'reports',
        'to',
        'the',
        'congress',
        'through',
        'the',
        'commissioners',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'for',
        'the',
        'economical',
        'and',
        'efficient',
        'administration',
        'of',
        'the',
        'charities',
        'and',
        'reformatories',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'as',
        'required',
        'by',
        'the',
        'act',
        'creating',
        'it',
        'have',
        'been',
        'based',
        'upon',
        'the',
        'principles',
        'commended',
        'by',
        'the',
        'joint',
        'select',
        'committee',
        'of',
        'the',
        'congress',
        'in',
        'its',
        'report',
        'of',
        'march',
        'and',
        'approved',
        'by',
        'the',
        'best',
        'administrators',
        'of',
        'public',
        'charities',
        'and',
        'make',
        'for',
        'the',
        'desired',
        'systematization',
        'and',
        'improvement',
        'of',
        'the',
        'affairs',
        'under',
        'its',
        'supervision',
        'they',
        'are',
        'worthy',
        'of',
        'favorable',
        'consideration',
        'by',
        'the',
        'congress',
        'the',
        'effect',
        'of',
        'the',
        'laws',
        'providing',
        'a',
        'general',
        'staff',
        'for',
        'the',
        'army',
        'and',
        'for',
        'the',
        'more',
        'effective',
        'use',
        'of',
        'the',
        'national',
        'guard',
        'has',
        'been',
        'excellent',
        'great',
        'improvement',
        'has',
        'been',
        'made',
        'in',
        'the',
        'efficiency',
        'of',
        'our',
        'army',
        'in',
        'recent',
        'years',
        'such',
        'schools',
        'as',
        'those',
        'erected',
        'at',
        'fort',
        'leavenworth',
        'and',
        'fort',
        'riley',
        'and',
        'the',
        'institution',
        'of',
        'fall',
        'maneuver',
        'work',
        'accomplish',
        'satisfactory',
        'results',
        'the',
        'good',
        'effect',
        'of',
        'these',
        'maneuvers',
        'upon',
        'the',
        'national',
        'guard',
        'is',
        'marked',
        'and',
        'ample',
        'appropriation',
        'should',
        'be',
        'made',
        'to',
        'enable',
        'the',
        'guardsmen',
        'of',
        'the',
        'several',
        'states',
        'to',
        'share',
        'in',
        'the',
        'benefit',
        'the',
        'government',
        'should',
        'as',
        'soon',
        'as',
        'possible',
        'secure',
        'suitable',
        'permanent',
        'camp',
        'sites',
        'for',
        'military',
        'maneuvers',
        'in',
        'the',
        'various',
        'sections',
        'of',
        'the',
        'country',
        'the',
        'service',
        'thereby',
        'rendered',
        'not',
        'only',
        'to',
        'the',
        'regular',
        'army',
        'but',
        'to',
        'the',
        'national',
        'guard',
        'of',
        'the',
        'several',
        'states',
        'will',
        'be',
        'so',
        'great',
        'as',
        'to',
        'repay',
        'many',
        'times',
        'over',
        'the',
        'relatively',
        'small',
        'expense',
        'we',
        'should',
        'not',
        'rest',
        'satisfied',
        'with',
        'what',
        'has',
        'been',
        'done',
        'however',
        'the',
        'only',
        'people',
        'who',
        'are',
        'contented',
        'with',
        'a',
        'system',
        'of',
        'promotion',
        'by',
        'mere',
        'seniority',
        'are',
        'those',
        'who',
        'are',
        'contented',
        'with',
        'the',
        'triumph',
        'of',
        'mediocrity',
        'over',
        'excellence',
        'on',
        'the',
        'other',
        'hand',
        'a',
        'system',
        'which',
        'encouraged',
        'the',
        'exercise',
        'of',
        'social',
        'or',
        'political',
        'favoritism',
        'in',
        'promotions',
        'would',
        'be',
        'even',
        'worse',
        'but',
        'it',
        'would',
        'surely',
        'be',
        'easy',
        'to',
        'devise',
        'a',
        'method',
        'of',
        'promotion',
        'from',
        'grade',
        'to',
        'grade',
        'in',
        'which',
        'the',
        'opinion',
        'of',
        'the',
        'higher',
        'officers',
        'of',
        'the',
        'service',
        'upon',
        'the',
        'candidates',
        'should',
        'be',
        'decisive',
        'upon',
        'the',
        'standing',
        'and',
        'promotion',
        'of',
        'the',
        'latter',
        'just',
        'such',
        'a',
        'system',
        'now',
        'obtains',
        'at',
        'west',
        'point',
        'the',
        'quality',
        'of',
        'each',
        "year's",
        'work',
        'determines',
        'the',
        'standing',
        'of',
        'that',
        "year's",
        'class',
        'the',
        'man',
        'being',
        'dropped',
        'or',
        'graduated',
        'into',
        'the',
        'next',
        'class',
        'in',
        'the',
        'relative',
        'position',
        'which',
        'his',
        'military',
        'superiors',
        'decide',
        'to',
        'be',
        'warranted',
        'by',
        'his',
        'merit',
        'in',
        'other',
        'words',
        'ability',
        'energy',
        'fidelity',
        'and',
        'all',
        'other',
        'similar',
        'qualities',
        'determine',
        'the',
        'rank',
        'of',
        'a',
        'man',
        'year',
        'after',
        'year',
        'in',
        'west',
        'point',
        'and',
        'his',
        'standing',
        'in',
        'the',
        'army',
        'when',
        'he',
        'graduates',
        'from',
        'west',
        'point',
        'but',
        'from',
        'that',
        'time',
        'on',
        'all',
        'effort',
        'to',
        'find',
        'which',
        'man',
        'is',
        'best',
        'or',
        'worst',
        'and',
        'reward',
        'or',
        'punish',
        'him',
        'accordingly',
        'is',
        'abandoned',
        'no',
        'brilliancy',
        'no',
        'amount',
        'of',
        'hard',
        'work',
        'no',
        'eagerness',
        'in',
        'the',
        'performance',
        'of',
        'duty',
        'can',
        'advance',
        'him',
        'and',
        'no',
        'slackness',
        'or',
        'indifference',
        'that',
        'falls',
        'short',
        'of',
        'a',
        'court',
        'martial',
        'offense',
        'can',
        'retard',
        'him',
        'until',
        'this',
        'system',
        'is',
        'changed',
        'we',
        'can',
        'not',
        'hope',
        'that',
        'our',
        'officers',
        'will',
        'be',
        'of',
        'as',
        'high',
        'grade',
        'as',
        'we',
        'have',
        'a',
        'right',
        'to',
        'expect',
        'considering',
        'the',
        'material',
        'upon',
        'which',
        'we',
        'draw',
        'moreover',
        'when',
        'a',
        'man',
        'renders',
        'such',
        'service',
        'as',
        'captain',
        'pershing',
        'rendered',
        'last',
        'spring',
        'in',
        'the',
        'moro',
        'campaign',
        'it',
        'ought',
        'to',
        'be',
        'possible',
        'to',
        'reward',
        'him',
        'without',
        'at',
        'once',
        'jumping',
        'him',
        'to',
        'the',
        'grade',
        'of',
        'brigadier',
        'general',
        'shortly',
        'after',
        'the',
        'enunciation',
        'of',
        'that',
        'famous',
        'principle',
        'of',
        'american',
        'foreign',
        'policy',
        'now',
        'known',
        'as',
        'the',
        'monroe',
        'doctrine',
        'president',
        'monroe',
        'in',
        'a',
        'special',
        'message',
        'to',
        'congress',
        'on',
        'january',
        'spoke',
        'as',
        'follows',
        'the',
        'navy',
        'is',
        'the',
        'arm',
        'from',
        'which',
        'our',
        'government',
        'will',
        'always',
        'derive',
        'most',
        'aid',
        'in',
        'support',
        'of',
        'our',
        'rights',
        'every',
        'power',
        'engaged',
        'in',
        'war',
        'will',
        'know',
        'the',
        'strength',
        'of',
        'our',
        'naval',
        'power',
        'the',
        'number',
        'of',
        'our',
        'ships',
        'of',
        'each',
        'class',
        'their',
        'condition',
        'and',
        'the',
        'promptitude',
        'with',
        'which',
        'we',
        'may',
        'bring',
        'them',
        'into',
        'service',
        'and',
        'will',
        'pay',
        'due',
        'consideration',
        'to',
        'that',
        'argument',
        'i',
        'heartily',
        'congratulate',
        'the',
        'congress',
        'upon',
        'the',
        'steady',
        'progress',
        'in',
        'building',
        'up',
        'the',
        'american',
        'navy',
        'we',
        'can',
        'not',
        'afford',
        'a',
        'let',
        'up',
        'in',
        'this',
        'great',
        'work',
        'to',
        'stand',
        'still',
        'means',
        'to',
        'go',
        'back',
        'there',
        'should',
        'be',
        'no',
        'cessation',
        'in',
        'adding',
        'to',
        'the',
        'effective',
        'units',
        'of',
        'the',
        'fighting',
        'strength',
        'of',
        'the',
        'fleet',
        'meanwhile',
        'the',
        'navy',
        'department',
        'and',
        'the',
        'officers',
        'of',
        'the',
        'navy',
        'are',
        'doing',
        'well',
        'their',
        'part',
        'by',
        'providing',
        'constant',
        'service',
        'at',
        'sea',
        'under',
        'conditions',
        'akin',
        'to',
        'those',
        'of',
        'actual',
        'warfare',
        'our',
        'officers',
        'and',
        'enlisted',
        'men',
        'are',
        'learning',
        'to',
        'handle',
        'the',
        'battleships',
        'cruisers',
        'and',
        'torpedo',
        'boats',
        'with',
        'high',
        'efficiency',
        'in',
        'fleet',
        'and',
        'squadron',
        'formations',
        'and',
        'the',
        'standard',
        'of',
        'marksmanship',
        'is',
        'being',
        'steadily',
        'raised',
        'the',
        'best',
        'work',
        'ashore',
        'is',
        'indispensable',
        'but',
        'the',
        'highest',
        'duty',
        'of',
        'a',
        'naval',
        'officer',
        'is',
        'to',
        'exercise',
        'command',
        'at',
        'sea',
        'the',
        'establishment',
        'of',
        'a',
        'naval',
        'base',
        'in',
        'the',
        'philippines',
        'ought',
        'not',
        'to',
        'be',
        'longer',
        'postponed',
        'such',
        'a',
        'base',
        'is',
        'desirable',
        'in',
        'time',
        'of',
        'peace',
        'in',
        'time',
        'of',
        'war',
        'it',
        'would',
        'be',
        'indispensable',
        'and',
        'its',
        'lack',
        'would',
        'be',
        'ruinous',
        'without',
        'it',
        'our',
        'fleet',
        'would',
        'be',
        'helpless',
        'our',
        'naval',
        'experts',
        'are',
        'agreed',
        'that',
        'subig',
        'bay',
        'is',
        'the',
        'proper',
        'place',
        'for',
        'the',
        'purpose',
        'the',
        'national',
        'interests',
        'require',
        'that',
        'the',
        'work',
        'of',
        'fortification',
        'and',
        'development',
        'of',
        'a',
        'naval',
        'station',
        'at',
        'subig',
        'bay',
        'be',
        'begun',
        'at',
        'an',
        'early',
        'date',
        'for',
        'under',
        'the',
        'best',
        'conditions',
        'it',
        'is',
        'a',
        'work',
        'which',
        'will',
        'consume',
        'much',
        'time',
        'it',
        'is',
        'eminently',
        'desirable',
        'however',
        'that',
        'there',
        'should',
        'be',
        'provided',
        'a',
        'naval',
        'general',
        'staff',
        'on',
        'lines',
        'similar',
        'to',
        'those',
        'of',
        'the',
        'general',
        'staff',
        'lately',
        'created',
        'for',
        'the',
        'army',
        'within',
        'the',
        'navy',
        'department',
        'itself',
        'the',
        'needs',
        'of',
        'the',
        'service',
        'have',
        'brought',
        'about',
        'a',
        'system',
        'under',
        'which',
        'the',
        'duties',
        'of',
        'a',
        'general',
        'staff',
        'are',
        'partially',
        'performed',
        'for',
        'the',
        'bureau',
        'of',
        'navigation',
        'has',
        'under',
        'its',
        'direction',
        'the',
        'war',
        'college',
        'the',
        'office',
        'of',
        'naval',
        'intelligence',
        'and',
        'the',
        'board',
        'of',
        'inspection',
        'and',
        'has',
        'been',
        'in',
        'close',
        'touch',
        'with',
        'the',
        'general',
        'board',
        'of',
        'the',
        'navy',
        'but',
        'though',
        'under',
        'the',
        'excellent',
        'officers',
        'at',
        'their',
        'head',
        'these',
        'boards',
        'and',
        'bureaus',
        'do',
        'good',
        'work',
        'they',
        'have',
        'not',
        'the',
        'authority',
        'of',
        'a',
        'general',
        'staff',
        'and',
        'have',
        'not',
        'sufficient',
        'scope',
        'to',
        'insure',
        'a',
        'proper',
        'readiness',
        'for',
        'emergencies',
        'we',
        'need',
        'the',
        'establishment',
        'by',
        'law',
        'of',
        'a',
        'body',
        'of',
        'trained',
        'officers',
        'who',
        'shall',
        'exercise',
        'a',
        'systematic',
        'control',
        'of',
        'the',
        'military',
        'affairs',
        'of',
        'the',
        'navy',
        'and',
        'be',
        'authorized',
        'advisers',
        'of',
        'the',
        'secretary',
        'concerning',
        'it',
        'by',
        'the',
        'act',
        'of',
        'june',
        'the',
        'congress',
        'authorized',
        'the',
        'president',
        'to',
        'enter',
        'into',
        'treaty',
        'with',
        'colombia',
        'for',
        'the',
        'building',
        'of',
        'the',
        'canal',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'it',
        'being',
        'provided',
        'that',
        'in',
        'the',
        'event',
        'of',
        'failure',
        'to',
        'secure',
        'such',
        'treaty',
        'after',
        'the',
        'lapse',
        'of',
        'a',
        'reasonable',
        'time',
        'recourse',
        'should',
        'be',
        'had',
        'to',
        'building',
        'a',
        'canal',
        'through',
        'nicaragua',
        'it',
        'has',
        'not',
        'been',
        'necessary',
        'to',
        'consider',
        'this',
        'alternative',
        'as',
        'i',
        'am',
        'enabled',
        'to',
        'lay',
        'before',
        'the',
        'senate',
        'a',
        'treaty',
        'providing',
        'for',
        'the',
        'building',
        'of',
        'the',
        'canal',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'this',
        'was',
        'the',
        'route',
        'which',
        'commended',
        'itself',
        'to',
        'the',
        'deliberate',
        'judgment',
        'of',
        'the',
        'congress',
        'and',
        'we',
        'can',
        'now',
        'acquire',
        'by',
        'treaty',
        'the',
        'right',
        'to',
        'construct',
        'the',
        'canal',
        'over',
        'this',
        'route',
        'the',
        'question',
        'now',
        'therefore',
        'is',
        'not',
        'by',
        'which',
        'route',
        'the',
        'isthmian',
        'canal',
        'shall',
        'be',
        'built',
        'for',
        'that',
        'question',
        'has',
        'been',
        'definitely',
        'and',
        'irrevocably',
        'decided',
        'the',
        'question',
        'is',
        'simply',
        'whether',
        'or',
        'not',
        'we',
        'shall',
        'have',
        'an',
        'isthmian',
        'canal',
        'when',
        'the',
        'congress',
        'directed',
        'that',
        'we',
        'should',
        'take',
        'the',
        'panama',
        'route',
        'under',
        'treaty',
        'with',
        'colombia',
        'the',
        'essence',
        'of',
        'the',
        'condition',
        'of',
        'course',
        'referred',
        'not',
        'to',
        'the',
        'government',
        'which',
        'controlled',
        'that',
        'route',
        'but',
        'to',
        'the',
        'route',
        'itself',
        'to',
        'the',
        'territory',
        'across',
        'which',
        'the',
        'route',
        'lay',
        'not',
        'to',
        'the',
        'name',
        'which',
        'for',
        'the',
        'moment',
        'the',
        'territory',
        'bore',
        'on',
        'the',
        'map',
        'the',
        'purpose',
        'of',
        'the',
        'law',
        'was',
        'to',
        'authorize',
        'the',
        'president',
        'to',
        'make',
        'a',
        'treaty',
        'with',
        'the',
        'power',
        'in',
        'actual',
        'control',
        'of',
        'the',
        'isthmus',
        'of',
        'panama',
        'this',
        'purpose',
        'has',
        'been',
        'fulfilled',
        'in',
        'the',
        'year',
        'this',
        'government',
        'entered',
        'into',
        'a',
        'treaty',
        'with',
        'new',
        'granada',
        'the',
        'predecessor',
        'upon',
        'the',
        'isthmus',
        'of',
        'the',
        'republic',
        'of',
        'colombia',
        'and',
        'of',
        'the',
        'present',
        'republic',
        'of',
        'panama',
        'by',
        'which',
        'treaty',
        'it',
        'was',
        'provided',
        'that',
        'the',
        'government',
        'and',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'should',
        'always',
        'have',
        'free',
        'and',
        'open',
        'right',
        'of',
        'way',
        'or',
        'transit',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'by',
        'any',
        'modes',
        'of',
        'communication',
        'that',
        'might',
        'be',
        'constructed',
        'while',
        'in',
        'turn',
        'our',
        'government',
        'guaranteed',
        'the',
        'perfect',
        'neutrality',
        'of',
        'the',
        'above',
        'mentioned',
        'isthmus',
        'with',
        'the',
        'view',
        'that',
        'the',
        'free',
        'transit',
        'from',
        'the',
        'one',
        'to',
        'the',
        'other',
        'sea',
        'might',
        'not',
        'be',
        'interrupted',
        'or',
        'embarrassed',
        'the',
        'treaty',
        'vested',
        'in',
        'the',
        'united',
        'states',
        'a',
        'substantial',
        'property',
        'right',
        'carved',
        'out',
        'of',
        'the',
        'rights',
        'of',
        'sovereignty',
        'and',
        'property',
        'which',
        'new',
        'granada',
        'then',
        'had',
        'and',
        'possessed',
        'over',
        'the',
        'said',
        'territory',
        'the',
        'name',
        'of',
        'new',
        'granada',
        'has',
        'passed',
        'away',
        'and',
        'its',
        'territory',
        'has',
        'been',
        'divided',
        'its',
        'successor',
        'the',
        'government',
        'of',
        'colombia',
        'has',
        'ceased',
        'to',
        'own',
        'any',
        'property',
        'in',
        'the',
        'isthmus',
        'a',
        'new',
        'republic',
        'that',
        'of',
        'panama',
        'which',
        'was',
        'at',
        'one',
        'time',
        'a',
        'sovereign',
        'state',
        'and',
        'at',
        'another',
        'time',
        'a',
        'mere',
        'department',
        'of',
        'the',
        'successive',
        'confederations',
        'known',
        'as',
        'new',
        'granada',
        'and',
        'columbia',
        'has',
        'now',
        'succeeded',
        'to',
        'the',
        'rights',
        'which',
        'first',
        'one',
        'and',
        'then',
        'the',
        'other',
        'formerly',
        'exercised',
        'over',
        'the',
        'isthmus',
        'but',
        'as',
        'long',
        'as',
        'the',
        'isthmus',
        'endures',
        'the',
        'mere',
        'geographical',
        'fact',
        'of',
        'its',
        'existence',
        'and',
        'the',
        'peculiar',
        'interest',
        'therein',
        'which',
        'is',
        'required',
        'by',
        'our',
        'position',
        'perpetuate',
        'the',
        'solemn',
        'contract',
        'which',
        'binds',
        'the',
        'holders',
        'of',
        'the',
        'territory',
        'to',
        'respect',
        'our',
        'right',
        'to',
        'freedom',
        'of',
        'transit',
        'across',
        'it',
        'and',
        'binds',
        'us',
        'in',
        'return',
        'to',
        'safeguard',
        'for',
        'the',
        'isthmus',
        'and',
        'the',
        'world',
        'the',
        'exercise',
        'of',
        'that',
        'inestimable',
        'privilege',
        'the',
        'true',
        'interpretation',
        'of',
        'the',
        'obligations',
        'upon',
        'which',
        'the',
        'united',
        'states',
        'entered',
        'in',
        'this',
        'treaty',
        'of',
        'has',
        'been',
        'given',
        'repeatedly',
        'in',
        'the',
        'utterances',
        'of',
        'presidents',
        'and',
        'secretaries',
        'of',
        'state',
        'secretary',
        'cuss',
        'in',
        'officially',
        'stated',
        'the',
        'position',
        'of',
        'this',
        'government',
        'as',
        'follows',
        'the',
        'progress',
        'of',
        'events',
        'has',
        'rendered',
        'the',
        'interoceanic',
        'route',
        'across',
        'the',
        'narrow',
        'portion',
        'of',
        'central',
        'america',
        'vastly',
        'important',
        'to',
        'the',
        'commercial',
        'world',
        'and',
        'especially',
        'to',
        'the',
        'united',
        'states',
        'whose',
        'possessions',
        'extend',
        'along',
        'the',
        'atlantic',
        'and',
        'pacific',
        'coasts',
        'and',
        'demand',
        'the',
        'speediest',
        'and',
        'easiest',
        'modes',
        'of',
        'communication',
        'while',
        'the',
        'rights',
        'of',
        'sovereignty',
        'of',
        'the',
        'states',
        'occupying',
        'this',
        'region',
        'should',
        'always',
        'be',
        'respected',
        'we',
        'shall',
        'expect',
        'that',
        'these',
        'rights',
        'be',
        'exercised',
        'in',
        'a',
        'spirit',
        'befitting',
        'the',
        'occasion',
        'and',
        'the',
        'wants',
        'and',
        'circumstances',
        'that',
        'have',
        'arisen',
        'sovereignty',
        'has',
        'its',
        'duties',
        'as',
        'well',
        'as',
        'its',
        'rights',
        'and',
        'none',
        'of',
        'these',
        'local',
        'governments',
        'even',
        'if',
        'administered',
        'with',
        'more',
        'regard',
        'to',
        'the',
        'just',
        'demands',
        'of',
        'other',
        'nations',
        'than',
        'they',
        'have',
        'been',
        'would',
        'be',
        'permitted',
        'in',
        'a',
        'spirit',
        'of',
        'eastern',
        'isolation',
        'to',
        'close',
        'the',
        'gates',
        'of',
        'intercourse',
        'on',
        'the',
        'great',
        'highways',
        'of',
        'the',
        'world',
        'and',
        'justify',
        'the',
        'act',
        'by',
        'the',
        'pretension',
        'that',
        'these',
        'avenues',
        'of',
        'trade',
        'and',
        'travel',
        'belong',
        'to',
        'them',
        'and',
        'that',
        'they',
        'choose',
        'to',
        'shut',
        'them',
        'or',
        'what',
        'is',
        'almost',
        'equivalent',
        'to',
        'encumber',
        'them',
        'with',
        'such',
        'unjust',
        'relations',
        'as',
        'would',
        'prevent',
        'their',
        'general',
        'use',
        'seven',
        'years',
        'later',
        'in',
        'mr',
        'seward',
        'in',
        'different',
        'communications',
        'took',
        'the',
        'following',
        'position',
        'the',
        'united',
        'states',
        'have',
        'taken',
        'and',
        'will',
        'take',
        'no',
        'interest',
        'in',
        'any',
        'question',
        'of',
        'internal',
        'revolution',
        'in',
        'the',
        'state',
        'of',
        'panama',
        'or',
        'any',
        'state',
        'of',
        'the',
        'united',
        'states',
        'of',
        'colombia',
        'but',
        'will',
        'maintain',
        'a',
        'perfect',
        'neutrality',
        'in',
        'connection',
        'with',
        'such',
        'domestic',
        'altercations',
        'the',
        'united',
        'states',
        'will',
        'nevertheless',
        'hold',
        'themselves',
        'ready',
        'to',
        'protect',
        'the',
        'transit',
        'trade',
        'across',
        'the',
        'isthmus',
        'against',
        'invasion',
        'of',
        'either',
        'domestic',
        'or',
        'foreign',
        'disturbers',
        'of',
        'the',
        'peace',
        'of',
        'the',
        'state',
        'of',
        'panama',
        'neither',
        'the',
        'text',
        'nor',
        'the',
        'spirit',
        'of',
        'the',
        'stipulation',
        'in',
        'that',
        'article',
        'by',
        'which',
        'the',
        'united',
        'states',
        'engages',
        'to',
        'preserve',
        'the',
        'neutrality',
        'of',
        'the',
        'isthmus',
        'of',
        'panama',
        'imposes',
        'an',
        'obligation',
        'on',
        'this',
        'government',
        'to',
        'comply',
        'with',
        'the',
        'requisition',
        'of',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'of',
        'colombia',
        'for',
        'a',
        'force',
        'to',
        'protect',
        'the',
        'isthmus',
        'of',
        'panama',
        'from',
        'a',
        'body',
        'of',
        'insurgents',
        'of',
        'that',
        'country',
        'the',
        'purpose',
        'of',
        'the',
        'stipulation',
        'was',
        'to',
        'guarantee',
        'the',
        'isthmus',
        'against',
        'seizure',
        'or',
        'invasion',
        'by',
        'a',
        'foreign',
        'power',
        'only',
        'attorney',
        'general',
        'speed',
        'under',
        'date',
        'of',
        'november',
        'advised',
        'secretary',
        'seward',
        'as',
        'follows',
        'from',
        'this',
        'treaty',
        'it',
        'can',
        'not',
        'be',
        'supposed',
        'that',
        'new',
        'granada',
        'invited',
        'the',
        'united',
        'states',
        'to',
        'become',
        'a',
        'party',
        'to',
        'the',
        'intestine',
        'troubles',
        'of',
        'that',
        'government',
        'nor',
        'did',
        'the',
        'united',
        'states',
        'become',
        'bound',
        'to',
        'take',
        'sides',
        'in',
        'the',
        'domestic',
        'broils',
        'of',
        'new',
        'granada',
        'the',
        'united',
        'states',
        'did',
        'guarantee',
        'new',
        'granada',
        'in',
        'the',
        'sovereignty',
        'and',
        'property',
        'over',
        'the',
        'territory',
        'this',
        'was',
        'as',
        'against',
        'other',
        'and',
        'foreign',
        'governments',
        'for',
        'four',
        'hundred',
        'years',
        'ever',
        'since',
        'shortly',
        'after',
        'the',
        'discovery',
        'of',
        'this',
        'hemisphere',
        'the',
        'canal',
        'across',
        'the',
        'isthmus',
        'has',
        'been',
        'planned',
        'for',
        'two',
        'score',
        'years',
        'it',
        'has',
        'been',
        'worked',
        'at',
        'when',
        'made',
        'it',
        'is',
        'to',
        'last',
        'for',
        'the',
        'ages',
        'it',
        'is',
        'to',
        'alter',
        'the',
        'geography',
        'of',
        'a',
        'continent',
        'and',
        'the',
        'trade',
        'routes',
        'of',
        'the',
        'world',
        'we',
        'have',
        'shown',
        'by',
        'every',
        'treaty',
        'we',
        'have',
        'negotiated',
        'or',
        'attempted',
        'to',
        'negotiate',
        'with',
        'the',
        'peoples',
        'in',
        'control',
        'of',
        'the',
        'isthmus',
        'and',
        'with',
        'foreign',
        'nations',
        'in',
        'reference',
        'thereto',
        'our',
        'consistent',
        'good',
        'faith',
        'in',
        'observing',
        'our',
        'obligations',
        'on',
        'the',
        'one',
        'hand',
        'to',
        'the',
        'peoples',
        'of',
        'the',
        'isthmus',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'to',
        'the',
        'civilized',
        'world',
        'whose',
        'commercial',
        'rights',
        'we',
        'are',
        'safeguarding',
        'and',
        'guaranteeing',
        'by',
        'our',
        'action',
        'we',
        'have',
        'done',
        'our',
        'duty',
        'to',
        'others',
        'in',
        'letter',
        'and',
        'in',
        'spirit',
        'and',
        'we',
        'have',
        'shown',
        'the',
        'utmost',
        'forbearance',
        'in',
        'exacting',
        'our',
        'own',
        'rights',
        'last',
        'spring',
        'under',
        'the',
        'act',
        'above',
        'referred',
        'to',
        'a',
        'treaty',
        'concluded',
        'between',
        'the',
        'representatives',
        'of',
        'the',
        'republic',
        'of',
        'colombia',
        'and',
        'of',
        'our',
        'government',
        'was',
        'ratified',
        'by',
        'the',
        'senate',
        'this',
        'treaty',
        'was',
        'entered',
        'into',
        'at',
        'the',
        'urgent',
        'solicitation',
        'of',
        'the',
        'people',
        'of',
        'colombia',
        'and',
        'after',
        'a',
        'body',
        'of',
        'experts',
        'appointed',
        'by',
        'our',
        'government',
        'especially',
        'to',
        'go',
        'into',
        'the',
        'matter',
        'of',
        'the',
        'routes',
        'across',
        'the',
        'isthmus',
        'had',
        'pronounced',
        'unanimously',
        'in',
        'favor',
        'of',
        'the',
        'panama',
        'route',
        'in',
        'drawing',
        'up',
        'this',
        'treaty',
        'every',
        'concession',
        'was',
        'made',
        'to',
        'the',
        'people',
        'and',
        'to',
        'the',
        'government',
        'of',
        'colombia',
        'we',
        'were',
        'more',
        'than',
        'just',
        'in',
        'dealing',
        'with',
        'them',
        'our',
        'generosity',
        'was',
        'such',
        'as',
        'to',
        'make',
        'it',
        'a',
        'serious',
        'question',
        'whether',
        'we',
        'had',
        'not',
        'gone',
        'too',
        'far',
        'in',
        'their',
        'interest',
        'at',
        'the',
        'expense',
        'of',
        'our',
        'own',
        'for',
        'in',
        'our',
        'scrupulous',
        'desire',
        'to',
        'pay',
        'all',
        'possible',
        'heed',
        'not',
        'merely',
        'to',
        'the',
        'real',
        'but',
        'even',
        'to',
        'the',
        'fancied',
        'rights',
        'of',
        'our',
        'weaker',
        'neighbor',
        'who',
        'already',
        'owed',
        'so',
        'much',
        'to',
        'our',
        'protection',
        'and',
        'forbearance',
        'we',
        'yielded',
        'in',
        'all',
        'possible',
        'ways',
        'to',
        'her',
        'desires',
        'in',
        'drawing',
        'up',
        'the',
        'treaty',
        'nevertheless',
        'the',
        'government',
        'of',
        'colombia',
        'not',
        'merely',
        'repudiated',
        'the',
        'treaty',
        'but',
        'repudiated',
        'it',
        'in',
        'such',
        'manner',
        'as',
        'to',
        'make',
        'it',
        'evident',
        'by',
        'the',
        'time',
        'the',
        'colombian',
        'congress',
        'adjourned',
        'that',
        'not',
        'the',
        'scantiest',
        'hope',
        'remained',
        'of',
        'ever',
        'getting',
        'a',
        'satisfactory',
        'treaty',
        'from',
        'them',
        'the',
        'government',
        'of',
        'colombia',
        'made',
        'the',
        'treaty',
        'and',
        'yet',
        'when',
        'the',
        'colombian',
        'congress',
        'was',
        'called',
        'to',
        'ratify',
        'it',
        'the',
        'vote',
        'against',
        'ratification',
        'was',
        'unanimous',
        'it',
        'does',
        'not',
        'appear',
        'that',
        'the',
        'government',
        'made',
        'any',
        'real',
        'effort',
        'to',
        'secure',
        'ratification',
        'immediately',
        'after',
        'the',
        'adjournment',
        'of',
        'the',
        'congress',
        'a',
        'revolution',
        'broke',
        'out',
        'in',
        'panama',
        'the',
        'people',
        'of',
        'panama',
        'had',
        'long',
        'been',
        'discontented',
        'with',
        'the',
        'republic',
        'of',
        'colombia',
        'and',
        'they',
        'had',
        'been',
        'kept',
        'quiet',
        'only',
        'by',
        'the',
        'prospect',
        'of',
        'the',
        'conclusion',
        'of',
        'the',
        'treaty',
        'which',
        'was',
        'to',
        'them',
        'a',
        'matter',
        'of',
        'vital',
        'concern',
        'when',
        'it',
        'became',
        'evident',
        'that',
        'the',
        'treaty',
        'was',
        'hopelessly',
        'lost',
        'the',
        'people',
        'of',
        'panama',
        'rose',
        'literally',
        'as',
        'one',
        'man',
        'not',
        'a',
        'shot',
        'was',
        'fired',
        'by',
        'a',
        'single',
        'man',
        'on',
        'the',
        'isthmus',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'colombian',
        'government',
        'not',
        'a',
        'life',
        'was',
        'lost',
        'in',
        'the',
        'accomplishment',
        'of',
        'the',
        'revolution',
        'the',
        'colombian',
        'troops',
        'stationed',
        'on',
        'the',
        'isthmus',
        'who',
        'had',
        'long',
        'been',
        'unpaid',
        'made',
        'common',
        'cause',
        'with',
        'the',
        'people',
        'of',
        'panama',
        'and',
        'with',
        'astonishing',
        'unanimity',
        'the',
        'new',
        'republic',
        'was',
        'started',
        'the',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'premises',
        'was',
        'clear',
        'in',
        'strict',
        'accordance',
        'with',
        'the',
        'principles',
        'laid',
        'down',
        'by',
        'secretaries',
        'cass',
        'and',
        'seward',
        'in',
        'the',
        'official',
        'documents',
        'above',
        'quoted',
        'the',
        'united',
        'states',
        'gave',
        'notice',
        'that',
        'it',
        'would',
        'permit',
        'the',
        'landing',
        'of',
        'no',
        'expeditionary',
        'force',
        'the',
        'arrival',
        'of',
        'which',
        'would',
        'mean',
        'chaos',
        'and',
        'destruction',
        'along',
        'the',
        'line',
        'of',
        'the',
        'railroad',
        'and',
        'of',
        'the',
        'proposed',
        'canal',
        'and',
        'an',
        'interruption',
        'of',
        'transit',
        'as',
        'an',
        'inevitable',
        'consequence',
        'the',
        'de',
        'facto',
        'government',
        'of',
        'panama',
        'was',
        'recognized',
        'in',
        'the',
        'following',
        'telegram',
        'to',
        'mr',
        'ehrman',
        'the',
        'people',
        'of',
        'panama',
        'have',
        'by',
        'apparently',
        'unanimous',
        'movement',
        'dissolved',
        'their',
        'political',
        'connection',
        'with',
        'the',
        'republic',
        'of',
        'colombia',
        'and',
        'resumed',
        'their',
        'independence',
        'when',
        'you',
        'are',
        'satisfied',
        'that',
        'a',
        'de',
        'facto',
        'government',
        'republican',
        'in',
        'form',
        'and',
        'without',
        'substantial',
        'opposition',
        'from',
        'its',
        'own',
        'people',
        'has',
        'been',
        'established',
        'in',
        'the',
        'state',
        'of',
        'panama',
        'you',
        'will',
        'enter',
        'into',
        'relations',
        'with',
        'it',
        'as',
        'the',
        'responsible',
        'government',
        'of',
        'the',
        'territory',
        'and',
        'look',
        'to',
        'it',
        'for',
        'all',
        'due',
        'action',
        'to',
        'protect',
        'the',
        'persons',
        'and',
        'property',
        'of',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'keep',
        'open',
        'the',
        'isthmian',
        'transit',
        'in',
        'accordance',
        'with',
        'the',
        'obligations',
        'of',
        'existing',
        'treaties',
        'governing',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'to',
        'that',
        'territory',
        'the',
        'government',
        'of',
        'colombia',
        'was',
        'notified',
        'of',
        'our',
        'action',
        'by',
        'the',
        'following',
        'telegram',
        'to',
        'mr',
        'beaupre',
        'the',
        'people',
        'of',
        'panama',
        'having',
        'by',
        'an',
        'apparently',
        'unanimous',
        'movement',
        'dissolved',
        'their',
        'political',
        'connection',
        'with',
        'the',
        'republic',
        'of',
        'colombia',
        'and',
        'resumed',
        'their',
        'independence',
        'and',
        'having',
        'adopted',
        'a',
        'government',
        'of',
        'their',
        'own',
        'republican',
        'in',
        'form',
        'with',
        'which',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'has',
        'entered',
        'into',
        'relations',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'in',
        'accordance',
        'with',
        'the',
        'ties',
        'of',
        'friendship',
        'which',
        'have',
        'so',
        'long',
        'and',
        'so',
        'happily',
        'existed',
        'between',
        'the',
        'respective',
        'nations',
        'most',
        'earnestly',
        'commends',
        'to',
        'the',
        'governments',
        'of',
        'colombia',
        'and',
        'of',
        'panama',
        'the',
        'peaceful',
        'and',
        'equitable',
        'settlement',
        'of',
        'all',
        'questions',
        'at',
        'issue',
        'between',
        'them',
        'he',
        'holds',
        'that',
        'he',
        'is',
        'bound',
        'not',
        'merely',
        'by',
        'treaty',
        'obligations',
        'but',
        'by',
        'the',
        'interests',
        'of',
        'civilization',
        'to',
        'see',
        'that',
        'the',
        'peaceful',
        'traffic',
        'of',
        'the',
        'world',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'shall',
        'not',
        'longer',
        'be',
        'disturbed',
        'by',
        'a',
        'constant',
        'succession',
        'of',
        'unnecessary',
        'and',
        'wasteful',
        'civil',
        'wars',
        'when',
        'these',
        'events',
        'happened',
        'fifty',
        'seven',
        'years',
        'had',
        'elapsed',
        'since',
        'the',
        'united',
        'states',
        'had',
        'entered',
        'into',
        'its',
        'treaty',
        'with',
        'new',
        'granada',
        'during',
        'that',
        'time',
        'the',
        'governments',
        'of',
        'new',
        'granada',
        'and',
        'of',
        'its',
        'successor',
        'colombia',
        'have',
        'been',
        'in',
        'a',
        'constant',
        'state',
        'of',
        'flux',
        'the',
        'following',
        'is',
        'a',
        'partial',
        'list',
        'of',
        'the',
        'disturbances',
        'on',
        'the',
        'isthmus',
        'of',
        'panama',
        'during',
        'the',
        'period',
        'in',
        'question',
        'as',
        'reported',
        'to',
        'us',
        'by',
        'our',
        'consuls',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'give',
        'a',
        'complete',
        'list',
        'and',
        'some',
        'of',
        'the',
        'reports',
        'that',
        'speak',
        'of',
        'revolutions',
        'must',
        'mean',
        'unsuccessful',
        'revolutions',
        'may',
        'outbreak',
        'two',
        'americans',
        'killed',
        'war',
        'vessel',
        'demanded',
        'to',
        'quell',
        'outbreak',
        'october',
        'revolutionary',
        'plot',
        'to',
        'bring',
        'about',
        'independence',
        'of',
        'the',
        'isthmus',
        'july',
        'revolution',
        'in',
        'four',
        'southern',
        'provinces',
        'november',
        'outbreak',
        'at',
        'chagres',
        'man',
        'of',
        'war',
        'requested',
        'for',
        'chagres',
        'june',
        'insurrection',
        'at',
        'bogota',
        'and',
        'consequent',
        'disturbance',
        'on',
        'isthmus',
        'war',
        'vessel',
        'demanded',
        'may',
        'political',
        'disturbances',
        'war',
        'vessel',
        'requested',
        'june',
        'attempted',
        'revolution',
        'october',
        'independence',
        'of',
        'isthmus',
        'demanded',
        'by',
        'provincial',
        'legislature',
        'april',
        'riot',
        'and',
        'massacre',
        'of',
        'americans',
        'may',
        'riot',
        'may',
        'riot',
        'june',
        'riot',
        'october',
        'conflict',
        'between',
        'two',
        'native',
        'parties',
        'united',
        'states',
        'forces',
        'landed',
        'december',
        'attempted',
        'secession',
        'of',
        'panama',
        'april',
        'riots',
        'september',
        'outbreak',
        'october',
        'landing',
        'of',
        'united',
        'states',
        'forces',
        'in',
        'consequence',
        'may',
        'intervention',
        'of',
        'the',
        'united',
        'states',
        'forces',
        'required',
        'by',
        'intendente',
        'october',
        'insurrection',
        'and',
        'civil',
        'war',
        'april',
        'measures',
        'to',
        'prevent',
        'rebels',
        'crossing',
        'isthmus',
        'june',
        "mosquera's",
        'troops',
        'refused',
        'admittance',
        'to',
        'panama',
        'march',
        'revolution',
        'and',
        'united',
        'states',
        'troops',
        'landed',
        'august',
        'riots',
        'unsuccessful',
        'attempt',
        'to',
        'invade',
        'panama',
        'march',
        'unsuccessful',
        'revolution',
        'april',
        'attempt',
        'to',
        'overthrow',
        'government',
        'august',
        'attempt',
        'at',
        'revolution',
        'july',
        'revolution',
        'provisional',
        'government',
        'inaugurated',
        'august',
        'revolution',
        'provisional',
        'government',
        'overthrown',
        'april',
        'revolution',
        'followed',
        'apparently',
        'by',
        'counter',
        'revolution',
        'april',
        'revolution',
        'and',
        'civil',
        'war',
        'which',
        'lasted',
        'to',
        'october',
        'august',
        'civil',
        'war',
        'which',
        'lasted',
        'until',
        'april',
        'july',
        'rebellion',
        'december',
        'revolt',
        'april',
        'revolution',
        'june',
        'revolution',
        'march',
        'riot',
        'may',
        'riot',
        'june',
        'revolutionary',
        'attempt',
        'december',
        'revolutionary',
        'attempt',
        'january',
        'revolutionary',
        'disturbances',
        'march',
        'revolution',
        'april',
        'disturbance',
        'on',
        'panama',
        'railroad',
        'november',
        'disturbance',
        'on',
        'line',
        'of',
        'canal',
        'january',
        'riot',
        'january',
        'revolution',
        'which',
        'lasted',
        'until',
        'april',
        'march',
        'incendiary',
        'attempt',
        'october',
        'revolution',
        'february',
        'to',
        'july',
        'revolution',
        'january',
        'revolution',
        'july',
        'revolutionary',
        'disturbances',
        'september',
        'city',
        'of',
        'colon',
        'taken',
        'by',
        'rebels',
        'march',
        'revolutionary',
        'disturbances',
        'july',
        'revolution',
        'the',
        'above',
        'is',
        'only',
        'a',
        'partial',
        'list',
        'of',
        'the',
        'revolutions',
        'rebellions',
        'insurrections',
        'riots',
        'and',
        'other',
        'outbreaks',
        'that',
        'have',
        'occurred',
        'during',
        'the',
        'period',
        'in',
        'question',
        'yet',
        'they',
        'number',
        'for',
        'the',
        'years',
        'it',
        'will',
        'be',
        'noted',
        'that',
        'one',
        'of',
        'them',
        'lasted',
        'for',
        'nearly',
        'three',
        'years',
        'before',
        'it',
        'was',
        'quelled',
        'another',
        'for',
        'nearly',
        'a',
        'year',
        'in',
        'short',
        'the',
        'experience',
        'of',
        'over',
        'half',
        'a',
        'century',
        'has',
        'shown',
        'colombia',
        'to',
        'be',
        'utterly',
        'incapable',
        'of',
        'keeping',
        'order',
        'on',
        'the',
        'isthmus',
        'only',
        'the',
        'active',
        'interference',
        'of',
        'the',
        'united',
        'states',
        'has',
        'enabled',
        'her',
        'to',
        'preserve',
        'so',
        'much',
        'as',
        'a',
        'semblance',
        'of',
        'sovereignty',
        'had',
        'it',
        'not',
        'been',
        'for',
        'the',
        'exercise',
        'by',
        'the',
        'united',
        'states',
        'of',
        'the',
        'police',
        'power',
        'in',
        'her',
        'interest',
        'her',
        'connection',
        'with',
        'the',
        'isthmus',
        'would',
        'have',
        'been',
        'sundered',
        'long',
        'ago',
        'in',
        'in',
        'in',
        'in',
        'in',
        'and',
        'again',
        'in',
        'sailors',
        'and',
        'marines',
        'from',
        'united',
        'states',
        'war',
        'ships',
        'were',
        'forced',
        'to',
        'land',
        'in',
        'order',
        'to',
        'patrol',
        'the',
        'isthmus',
        'to',
        'protect',
        'life',
        'and',
        'property',
        'and',
        'to',
        'see',
        'that',
        'the',
        'transit',
        'across',
        'the',
        'isthmus',
        'was',
        'kept',
        'open',
        'in',
        'in',
        'in',
        'and',
        'in',
        'the',
        'colombian',
        'government',
        'asked',
        'that',
        'the',
        'united',
        'states',
        'government',
        'would',
        'land',
        'troops',
        'to',
        'protect',
        'its',
        'interests',
        'and',
        'maintain',
        'order',
        'on',
        'the',
        'isthmus',
        'perhaps',
        'the',
        'most',
        'extraordinary',
        'request',
        'is',
        'that',
        'which',
        'has',
        'just',
        'been',
        'received',
        'and',
        'which',
        'runs',
        'as',
        'follows',
        'knowing',
        'that',
        'revolution',
        'has',
        'already',
        'commenced',
        'in',
        'panama',
        'an',
        'eminent',
        'colombian',
        'says',
        'that',
        'if',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'will',
        'land',
        'troops',
        'to',
        'preserve',
        'colombian',
        'sovereignty',
        'and',
        'the',
        'transit',
        'if',
        'requested',
        'by',
        'colombian',
        'charge',
        "d'affaires",
        'this',
        'government',
        'will',
        'declare',
        'martial',
        'law',
        'and',
        'by',
        'virtue',
        'of',
        'vested',
        'constitutional',
        'authority',
        'when',
        'public',
        'order',
        'is',
        'disturbed',
        'will',
        'approve',
        'by',
        'decree',
        'ratification',
        'of',
        'the',
        'canal',
        'treaty',
        'as',
        'signed',
        'or',
        'if',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'prefers',
        'will',
        'call',
        'extra',
        'session',
        'of',
        'the',
        'congress',
        'with',
        'new',
        'and',
        'friendly',
        'members',
        'next',
        'may',
        'to',
        'approve',
        'the',
        'treaty',
        'an',
        'eminent',
        'colombian',
        'has',
        'the',
        'perfect',
        'confidence',
        'of',
        'vice',
        'president',
        'he',
        'says',
        'and',
        'if',
        'it',
        'became',
        'necessary',
        'will',
        'go',
        'to',
        'the',
        'isthmus',
        'or',
        'send',
        'representatives',
        'there',
        'to',
        'adjust',
        'matters',
        'along',
        'above',
        'lines',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'people',
        'there',
        'this',
        'dispatch',
        'is',
        'noteworthy',
        'from',
        'two',
        'standpoints',
        'its',
        'offer',
        'of',
        'immediately',
        'guaranteeing',
        'the',
        'treaty',
        'to',
        'us',
        'is',
        'in',
        'sharp',
        'contrast',
        'with',
        'the',
        'positive',
        'and',
        'contemptuous',
        'refusal',
        'of',
        'the',
        'congress',
        'which',
        'has',
        'just',
        'closed',
        'its',
        'sessions',
        'to',
        'consider',
        'favorably',
        'such',
        'a',
        'treaty',
        'it',
        'shows',
        'that',
        'the',
        'government',
        'which',
        'made',
        'the',
        'treaty',
        'really',
        'had',
        'absolute',
        'control',
        'over',
        'the',
        'situation',
        'but',
        'did',
        'not',
        'choose',
        'to',
        'exercise',
        'this',
        'control',
        'the',
        'dispatch',
        'further',
        'calls',
        'on',
        'us',
        'to',
        'restore',
        'order',
        'and',
        'secure',
        'colombian',
        'supremacy',
        'in',
        'the',
        'isthmus',
        'from',
        'which',
        'the',
        'colombian',
        'government',
        'has',
        'just',
        'by',
        'its',
        'action',
        'decided',
        'to',
        'bar',
        'us',
        'by',
        'preventing',
        'the',
        'construction',
        'of',
        'the',
        'canal',
        'the',
        'control',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'commerce',
        'and',
        'traffic',
        'of',
        'the',
        'whole',
        'civilized',
        'world',
        'of',
        'the',
        'means',
        'of',
        'undisturbed',
        'transit',
        'across',
        'the',
        'isthmus',
        'of',
        'panama',
        'has',
        'become',
        'of',
        'transcendent',
        'importance',
        'to',
        'the',
        'united',
        'states',
        'we',
        'have',
        'repeatedly',
        'exercised',
        'this',
        'control',
        'by',
        'intervening',
        'in',
        'the',
        'course',
        'of',
        'domestic',
        'dissension',
        'and',
        'by',
        'protecting',
        'the',
        'territory',
        'from',
        'foreign',
        'invasion',
        'in',
        'mr',
        'everett',
        'assured',
        'the',
        'peruvian',
        'minister',
        'that',
        'we',
        'should',
        'not',
        'hesitate',
        'to',
        'maintain',
        'the',
        'neutrality',
        'of',
        'the',
        'isthmus',
        'in',
        'the',
        'case',
        'of',
        'war',
        'between',
        'peru',
        'and',
        'colombia',
        'in',
        'colombia',
        'which',
        'has',
        'always',
        'been',
        'vigilant',
        'to',
        'avail',
        'itself',
        'of',
        'its',
        'privileges',
        'conferred',
        'by',
        'the',
        'treaty',
        'expressed',
        'its',
        'expectation',
        'that',
        'in',
        'the',
        'event',
        'of',
        'war',
        'between',
        'peru',
        'and',
        'spain',
        'the',
        'united',
        'states',
        'would',
        'carry',
        'into',
        'effect',
        'the',
        'guaranty',
        'of',
        'neutrality',
        'there',
        'have',
        'been',
        'few',
        'administrations',
        'of',
        'the',
        'state',
        'department',
        'in',
        'which',
        'this',
        'treaty',
        'has',
        'not',
        'either',
        'by',
        'the',
        'one',
        'side',
        'or',
        'the',
        'other',
        'been',
        'used',
        'as',
        'a',
        'basis',
        'of',
        'more',
        'or',
        'less',
        'important',
        'demands',
        'it',
        'was',
        'said',
        'by',
        'mr',
        'fish',
        'in',
        'that',
        'the',
        'department',
        'of',
        'state',
        'had',
        'reason',
        'to',
        'believe',
        'that',
        'an',
        'attack',
        'upon',
        'colombian',
        'sovereignty',
        'on',
        'the',
        'isthmus',
        'had',
        'on',
        'several',
        'occasions',
        'been',
        'averted',
        'by',
        'warning',
        'from',
        'this',
        'government',
        'in',
        'when',
        'colombia',
        'was',
        'under',
        'the',
        'menace',
        'of',
        'hostilities',
        'from',
        'italy',
        'in',
        'the',
        'cerruti',
        'case',
        'mr',
        'bayard',
        'expressed',
        'the',
        'serious',
        'concern',
        'that',
        'the',
        'united',
        'states',
        'could',
        'not',
        'but',
        'feel',
        'that',
        'a',
        'european',
        'power',
        'should',
        'resort',
        'to',
        'force',
        'against',
        'a',
        'sister',
        'republic',
        'of',
        'this',
        'hemisphere',
        'as',
        'to',
        'the',
        'sovereign',
        'and',
        'uninterrupted',
        'use',
        'of',
        'a',
        'part',
        'of',
        'whose',
        'territory',
        'we',
        'are',
        'guarantors',
        'under',
        'the',
        'solemn',
        'faith',
        'of',
        'a',
        'treaty',
        'the',
        'above',
        'recital',
        'of',
        'facts',
        'establishes',
        'beyond',
        'question',
        'first',
        'that',
        'the',
        'united',
        'states',
        'has',
        'for',
        'over',
        'half',
        'a',
        'century',
        'patiently',
        'and',
        'in',
        'good',
        'faith',
        'carried',
        'out',
        'its',
        'obligations',
        'under',
        'the',
        'treaty',
        'of',
        'second',
        'that',
        'when',
        'for',
        'the',
        'first',
        'time',
        'it',
        'became',
        'possible',
        'for',
        'colombia',
        'to',
        'do',
        'anything',
        'in',
        'requital',
        'of',
        'the',
        'services',
        'thus',
        'repeatedly',
        'rendered',
        'to',
        'it',
        'for',
        'fifty',
        'seven',
        'years',
        'by',
        'the',
        'united',
        'states',
        'the',
        'colombian',
        'government',
        'peremptorily',
        'and',
        'offensively',
        'refused',
        'thus',
        'to',
        'do',
        'its',
        'part',
        'even',
        'though',
        'to',
        'do',
        'so',
        'would',
        'have',
        'been',
        'to',
        'its',
        'advantage',
        'and',
        'immeasurably',
        'to',
        'the',
        'advantage',
        'of',
        'the',
        'state',
        'of',
        'panama',
        'at',
        'that',
        'time',
        'under',
        'its',
        'jurisdiction',
        'third',
        'that',
        'throughout',
        'this',
        'period',
        'revolutions',
        'riots',
        'and',
        'factional',
        'disturbances',
        'of',
        'every',
        'kind',
        'have',
        'occurred',
        'one',
        'after',
        'the',
        'other',
        'in',
        'almost',
        'uninterrupted',
        'succession',
        'some',
        'of',
        'them',
        'lasting',
        'for',
        'months',
        'and',
        'even',
        'for',
        'years',
        'while',
        'the',
        'central',
        'government',
        'was',
        'unable',
        'to',
        'put',
        'them',
        'down',
        'or',
        'to',
        'make',
        'peace',
        'with',
        'the',
        'rebels',
        'fourth',
        'that',
        'these',
        'disturbances',
        'instead',
        'of',
        'showing',
        'any',
        'sign',
        'of',
        'abating',
        'have',
        'tended',
        'to',
        'grow',
        'more',
        'numerous',
        'and',
        'more',
        'serious',
        'in',
        'the',
        'immediate',
        'past',
        'fifth',
        'that',
        'the',
        'control',
        'of',
        'colombia',
        'over',
        'the',
        'isthmus',
        'of',
        'panama',
        'could',
        'not',
        'be',
        'maintained',
        'without',
        'the',
        'armed',
        'intervention',
        'and',
        'assistance',
        'of',
        'the',
        'united',
        'states',
        'in',
        'other',
        'words',
        'the',
        'government',
        'of',
        'colombia',
        'though',
        'wholly',
        'unable',
        'to',
        'maintain',
        'order',
        'on',
        'the',
        'isthmus',
        'has',
        'nevertheless',
        'declined',
        'to',
        'ratify',
        'a',
        'treaty',
        'the',
        'conclusion',
        'of',
        'which',
        'opened',
        'the',
        'only',
        'chance',
        'to',
        'secure',
        'its',
        'own',
        'stability',
        'and',
        'to',
        'guarantee',
        'permanent',
        'peace',
        'on',
        'and',
        'the',
        'construction',
        'of',
        'a',
        'canal',
        'across',
        'the',
        'isthmus',
        'under',
        'such',
        'circumstances',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'would',
        'have',
        'been',
        'guilty',
        'of',
        'folly',
        'and',
        'weakness',
        'amounting',
        'in',
        'their',
        'sum',
        'to',
        'a',
        'crime',
        'against',
        'the',
        'nation',
        'had',
        'it',
        'acted',
        'otherwise',
        'than',
        'it',
        'did',
        'when',
        'the',
        'revolution',
        'of',
        'november',
        'last',
        'took',
        'place',
        'in',
        'panama',
        'this',
        'great',
        'enterprise',
        'of',
        'building',
        'the',
        'interoceanic',
        'canal',
        'can',
        'not',
        'be',
        'held',
        'up',
        'to',
        'gratify',
        'the',
        'whims',
        'or',
        'out',
        'of',
        'respect',
        'to',
        'the',
        'governmental',
        'impotence',
        'or',
        'to',
        'the',
        'even',
        'more',
        'sinister',
        'and',
        'evil',
        'political',
        'peculiarities',
        'of',
        'people',
        'who',
        'though',
        'they',
        'dwell',
        'afar',
        'off',
        'yet',
        'against',
        'the',
        'wish',
        'of',
        'the',
        'actual',
        'dwellers',
        'on',
        'the',
        'isthmus',
        'assert',
        'an',
        'unreal',
        'supremacy',
        'over',
        'the',
        'territory',
        'the',
        'possession',
        'of',
        'a',
        'territory',
        'fraught',
        'with',
        'such',
        'peculiar',
        'capacities',
        'as',
        'the',
        'isthmus',
        'in',
        'question',
        'carries',
        'with',
        'it',
        'obligations',
        'to',
        'mankind',
        'the',
        'course',
        'of',
        'events',
        'has',
        'shown',
        'that',
        'this',
        'canal',
        'can',
        'not',
        'be',
        'built',
        'by',
        'private',
        'enterprise',
        'or',
        'by',
        'any',
        'other',
        'nation',
        'than',
        'our',
        'own',
        'therefore',
        'it',
        'must',
        'be',
        'built',
        'by',
        'the',
        'united',
        'states',
        'every',
        'effort',
        'has',
        'been',
        'made',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'persuade',
        'colombia',
        'to',
        'follow',
        'a',
        'course',
        'which',
        'was',
        'essentially',
        'not',
        'only',
        'to',
        'our',
        'interests',
        'and',
        'to',
        'the',
        'interests',
        'of',
        'the',
        'world',
        'but',
        'to',
        'the',
        'interests',
        'of',
        'colombia',
        'itself',
        'these',
        'efforts',
        'have',
        'failed',
        'and',
        'colombia',
        'by',
        'her',
        'persistence',
        'in',
        'repulsing',
        'the',
        'advances',
        'that',
        'have',
        'been',
        'made',
        'has',
        'forced',
        'us',
        'for',
        'the',
        'sake',
        'of',
        'our',
        'own',
        'honor',
        'and',
        'of',
        'the',
        'interest',
        'and',
        'well',
        'being',
        'not',
        'merely',
        'of',
        'our',
        'own',
        'people',
        'but',
        'of',
        'the',
        'people',
        'of',
        'the',
        'isthmus',
        'of',
        'panama',
        'and',
        'the',
        'people',
        'of',
        'the',
        'civilized',
        'countries',
        'of',
        'the',
        'world',
        'to',
        'take',
        'decisive',
        'steps',
        'to',
        'bring',
        'to',
        'an',
        'end',
        'a',
        'condition',
        'of',
        'affairs',
        'which',
        'had',
        'become',
        'intolerable',
        'the',
        'new',
        'republic',
        'of',
        'panama',
        'immediately',
        'offered',
        'to',
        'negotiate',
        'a',
        'treaty',
        'with',
        'us',
        'this',
        'treaty',
        'i',
        'herewith',
        'submit',
        'by',
        'it',
        'our',
        'interests',
        'are',
        'better',
        'safeguarded',
        'than',
        'in',
        'the',
        'treaty',
        'with',
        'colombia',
        'which',
        'was',
        'ratified',
        'by',
        'the',
        'senate',
        'at',
        'its',
        'last',
        'session',
        'it',
        'is',
        'better',
        'in',
        'its',
        'terms',
        'than',
        'the',
        'treaties',
        'offered',
        'to',
        'us',
        'by',
        'the',
        'republics',
        'of',
        'nicaragua',
        'and',
        'costa',
        'rica',
        'at',
        'last',
        'the',
        'right',
        'to',
        'begin',
        'this',
        'great',
        'undertaking',
        'is',
        'made',
        'available',
        'panama',
        'has',
        'done',
        'her',
        'part',
        'all',
        'that',
        'remains',
        'is',
        'for',
        'the',
        'american',
        'congress',
        'to',
        'do',
        'its',
        'part',
        'and',
        'forthwith',
        'this',
        'republic',
        'will',
        'enter',
        'upon',
        'the',
        'execution',
        'of',
        'a',
        'project',
        'colossal',
        'in',
        'its',
        'size',
        'and',
        'of',
        'well',
        'nigh',
        'incalculable',
        'possibilities',
        'for',
        'the',
        'good',
        'of',
        'this',
        'country',
        'and',
        'the',
        'nations',
        'of',
        'mankind',
        'by',
        'the',
        'provisions',
        'of',
        'the',
        'treaty',
        'the',
        'united',
        'states',
        'guarantees',
        'and',
        'will',
        'maintain',
        'the',
        'independence',
        'of',
        'the',
        'republic',
        'of',
        'panama',
        'there',
        'is',
        'granted',
        'to',
        'the',
        'united',
        'states',
        'in',
        'perpetuity',
        'the',
        'use',
        'occupation',
        'and',
        'control',
        'of',
        'a',
        'strip',
        'ten',
        'miles',
        'wide',
        'and',
        'extending',
        'three',
        'nautical',
        'miles',
        'into',
        'the',
        'sea',
        'at',
        'either',
        'terminal',
        'with',
        'all',
        'lands',
        'lying',
        'outside',
        'of',
        'the',
        'zone',
        'necessary',
        'for',
        'the',
        'construction',
        'of',
        'the',
        'canal',
        'or',
        'for',
        'its',
        'auxiliary',
        'works',
        'and',
        'with',
        'the',
        'islands',
        'in',
        'the',
        'bay',
        'of',
        'panama',
        'the',
        'cities',
        'of',
        'panama',
        'and',
        'colon',
        'are',
        'not',
        'embraced',
        'in',
        'the',
        'canal',
        'zone',
        'but',
        'the',
        'united',
        'states',
        'assumes',
        'their',
        'sanitation',
        'and',
        'in',
        'case',
        'of',
        'need',
        'the',
        'maintenance',
        'of',
        'order',
        'therein',
        'the',
        'united',
        'states',
        'enjoys',
        'within',
        'the',
        'granted',
        'limits',
        'all',
        'the',
        'rights',
        'power',
        'and',
        'authority',
        'which',
        'it',
        'would',
        'possess',
        'were',
        'it',
        'the',
        'sovereign',
        'of',
        'the',
        'territory',
        'to',
        'the',
        'exclusion',
        'of',
        'the',
        'exercise',
        'of',
        'sovereign',
        'rights',
        'by',
        'the',
        'republic',
        'all',
        'railway',
        'and',
        'canal',
        'property',
        'rights',
        'belonging',
        'to',
        'panama',
        'and',
        'needed',
        'for',
        'the',
        'canal',
        'pass',
        'to',
        'the',
        'united',
        'states',
        'including',
        'any',
        'property',
        'of',
        'the',
        'respective',
        'companies',
        'in',
        'the',
        'cities',
        'of',
        'panama',
        'and',
        'colon',
        'the',
        'works',
        'property',
        'and',
        'personnel',
        'of',
        'the',
        'canal',
        'and',
        'railways',
        'are',
        'exempted',
        'from',
        'taxation',
        'as',
        'well',
        'in',
        'the',
        'cities',
        'of',
        'panama',
        'and',
        'colon',
        'as',
        'in',
        'the',
        'canal',
        'zone',
        'and',
        'its',
        'dependencies',
        'free',
        'immigration',
        'of',
        'the',
        'personnel',
        'and',
        'importation',
        'of',
        'supplies',
        'for',
        'the',
        'construction',
        'and',
        'operation',
        'of',
        'the',
        'canal',
        'are',
        'granted',
        'provision',
        'is',
        'made',
        'for',
        'the',
        'use',
        'of',
        'military',
        'force',
        'and',
        'the',
        'building',
        'of',
        'fortifications',
        'by',
        'the',
        'united',
        'states',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'transit',
        'in',
        'other',
        'details',
        'particularly',
        'as',
        'to',
        'the',
        'acquisition',
        'of',
        'the',
        'interests',
        'of',
        'the',
        'new',
        'panama',
        'canal',
        'company',
        'and',
        'the',
        'panama',
        'railway',
        'by',
        'the',
        'united',
        'states',
        'and',
        'the',
        'condemnation',
        'of',
        'private',
        'property',
        'for',
        'the',
        'uses',
        'of',
        'the',
        'canal',
        'the',
        'stipulations',
        'of',
        'the',
        'hay',
        'herran',
        'treaty',
        'are',
        'closely',
        'followed',
        'while',
        'the',
        'compensation',
        'to',
        'be',
        'given',
        'for',
        'these',
        'enlarged',
        'grants',
        'remains',
        'the',
        'same',
        'being',
        'ten',
        'millions',
        'of',
        'dollars',
        'payable',
        'on',
        'exchange',
        'of',
        'ratifications',
        'and',
        'beginning',
        'nine',
        'years',
        'from',
        'that',
        'date',
        'an',
        'annual',
        'payment',
        'of',
        'during',
        'the',
        'life',
        'of',
        'the',
        'convention',
        'theodore',
        'roosevelt'],
 1904: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'nation',
        'continues',
        'to',
        'enjoy',
        'noteworthy',
        'prosperity',
        'such',
        'prosperity',
        'is',
        'of',
        'course',
        'primarily',
        'due',
        'to',
        'the',
        'high',
        'individual',
        'average',
        'of',
        'our',
        'citizenship',
        'taken',
        'together',
        'with',
        'our',
        'great',
        'natural',
        'resources',
        'but',
        'an',
        'important',
        'factor',
        'therein',
        'is',
        'the',
        'working',
        'of',
        'our',
        'long',
        'continued',
        'governmental',
        'policies',
        'the',
        'people',
        'have',
        'emphatically',
        'expressed',
        'their',
        'approval',
        'of',
        'the',
        'principles',
        'underlying',
        'these',
        'policies',
        'and',
        'their',
        'desire',
        'that',
        'these',
        'principles',
        'be',
        'kept',
        'substantially',
        'unchanged',
        'although',
        'of',
        'course',
        'applied',
        'in',
        'a',
        'progressive',
        'spirit',
        'to',
        'meet',
        'changing',
        'conditions',
        'the',
        'enlargement',
        'of',
        'scope',
        'of',
        'the',
        'functions',
        'of',
        'the',
        'national',
        'government',
        'required',
        'by',
        'our',
        'development',
        'as',
        'a',
        'nation',
        'involves',
        'of',
        'course',
        'increase',
        'of',
        'expense',
        'and',
        'the',
        'period',
        'of',
        'prosperity',
        'through',
        'which',
        'the',
        'country',
        'is',
        'passing',
        'justifies',
        'expenditures',
        'for',
        'permanent',
        'improvements',
        'far',
        'greater',
        'than',
        'would',
        'be',
        'wise',
        'in',
        'hard',
        'times',
        'battle',
        'ships',
        'and',
        'forts',
        'public',
        'buildings',
        'and',
        'improved',
        'waterways',
        'are',
        'investments',
        'which',
        'should',
        'be',
        'made',
        'when',
        'we',
        'have',
        'the',
        'money',
        'but',
        'abundant',
        'revenues',
        'and',
        'a',
        'large',
        'surplus',
        'always',
        'invite',
        'extravagance',
        'and',
        'constant',
        'care',
        'should',
        'be',
        'taken',
        'to',
        'guard',
        'against',
        'unnecessary',
        'increase',
        'of',
        'the',
        'ordinary',
        'expenses',
        'of',
        'government',
        'the',
        'cost',
        'of',
        'doing',
        'government',
        'business',
        'should',
        'be',
        'regulated',
        'with',
        'the',
        'same',
        'rigid',
        'scrutiny',
        'as',
        'the',
        'cost',
        'of',
        'doing',
        'a',
        'private',
        'business',
        'in',
        'the',
        'vast',
        'and',
        'complicated',
        'mechanism',
        'of',
        'our',
        'modern',
        'civilized',
        'life',
        'the',
        'dominant',
        'note',
        'is',
        'the',
        'note',
        'of',
        'industralism',
        'and',
        'the',
        'relations',
        'of',
        'capital',
        'and',
        'labor',
        'and',
        'especially',
        'of',
        'organized',
        'capital',
        'and',
        'organized',
        'labor',
        'to',
        'each',
        'other',
        'and',
        'to',
        'the',
        'public',
        'at',
        'large',
        'come',
        'second',
        'in',
        'importance',
        'only',
        'to',
        'the',
        'intimate',
        'questions',
        'of',
        'family',
        'life',
        'our',
        'peculiar',
        'form',
        'of',
        'government',
        'with',
        'its',
        'sharp',
        'division',
        'of',
        'authority',
        'between',
        'the',
        'nation',
        'and',
        'the',
        'several',
        'states',
        'has',
        'been',
        'on',
        'the',
        'whole',
        'far',
        'more',
        'advantageous',
        'to',
        'our',
        'development',
        'than',
        'a',
        'more',
        'strongly',
        'centralized',
        'government',
        'but',
        'it',
        'is',
        'undoubtedly',
        'responsible',
        'for',
        'much',
        'of',
        'the',
        'difficulty',
        'of',
        'meeting',
        'with',
        'adequate',
        'legislation',
        'the',
        'new',
        'problems',
        'presented',
        'by',
        'the',
        'total',
        'change',
        'in',
        'industrial',
        'conditions',
        'on',
        'this',
        'continent',
        'during',
        'the',
        'last',
        'half',
        'century',
        'in',
        'actual',
        'practice',
        'it',
        'has',
        'proved',
        'exceedingly',
        'difficult',
        'and',
        'in',
        'many',
        'cases',
        'impossible',
        'to',
        'get',
        'unanimity',
        'of',
        'wise',
        'action',
        'among',
        'the',
        'various',
        'states',
        'on',
        'these',
        'subjects',
        'from',
        'the',
        'very',
        'nature',
        'of',
        'the',
        'case',
        'this',
        'is',
        'especially',
        'true',
        'of',
        'the',
        'laws',
        'affecting',
        'the',
        'employment',
        'of',
        'capital',
        'in',
        'huge',
        'masses',
        'with',
        'regard',
        'to',
        'labor',
        'the',
        'problem',
        'is',
        'no',
        'less',
        'important',
        'but',
        'it',
        'is',
        'simpler',
        'as',
        'long',
        'as',
        'the',
        'states',
        'retain',
        'the',
        'primary',
        'control',
        'of',
        'the',
        'police',
        'power',
        'the',
        'circumstances',
        'must',
        'be',
        'altogether',
        'extreme',
        'which',
        'require',
        'interference',
        'by',
        'the',
        'federal',
        'authorities',
        'whether',
        'in',
        'the',
        'way',
        'of',
        'safeguarding',
        'the',
        'rights',
        'of',
        'labor',
        'or',
        'in',
        'the',
        'way',
        'of',
        'seeing',
        'that',
        'wrong',
        'is',
        'not',
        'done',
        'by',
        'unruly',
        'persons',
        'who',
        'shield',
        'themselves',
        'behind',
        'the',
        'name',
        'of',
        'labor',
        'if',
        'there',
        'is',
        'resistance',
        'to',
        'the',
        'federal',
        'courts',
        'interference',
        'with',
        'the',
        'mails',
        'or',
        'interstate',
        'commerce',
        'or',
        'molestation',
        'of',
        'federal',
        'property',
        'or',
        'if',
        'the',
        'state',
        'authorities',
        'in',
        'some',
        'crisis',
        'which',
        'they',
        'are',
        'unable',
        'to',
        'face',
        'call',
        'for',
        'help',
        'then',
        'the',
        'federal',
        'government',
        'may',
        'interfere',
        'but',
        'though',
        'such',
        'interference',
        'may',
        'be',
        'caused',
        'by',
        'a',
        'condition',
        'of',
        'things',
        'arising',
        'out',
        'of',
        'trouble',
        'connected',
        'with',
        'some',
        'question',
        'of',
        'labor',
        'the',
        'interference',
        'itself',
        'simply',
        'takes',
        'the',
        'form',
        'of',
        'restoring',
        'order',
        'without',
        'regard',
        'to',
        'the',
        'questions',
        'which',
        'have',
        'caused',
        'the',
        'breach',
        'of',
        'order',
        'for',
        'to',
        'keep',
        'order',
        'is',
        'a',
        'primary',
        'duty',
        'and',
        'in',
        'a',
        'time',
        'of',
        'disorder',
        'and',
        'violence',
        'all',
        'other',
        'questions',
        'sink',
        'into',
        'abeyance',
        'until',
        'order',
        'has',
        'been',
        'restored',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'in',
        'the',
        'territories',
        'the',
        'federal',
        'law',
        'covers',
        'the',
        'entire',
        'field',
        'of',
        'government',
        'but',
        'the',
        'labor',
        'question',
        'is',
        'only',
        'acute',
        'in',
        'populous',
        'centers',
        'of',
        'commerce',
        'manufactures',
        'or',
        'mining',
        'nevertheless',
        'both',
        'in',
        'the',
        'enactment',
        'and',
        'in',
        'the',
        'enforcement',
        'of',
        'law',
        'the',
        'federal',
        'government',
        'within',
        'its',
        'restricted',
        'sphere',
        'should',
        'set',
        'an',
        'example',
        'to',
        'the',
        'state',
        'governments',
        'especially',
        'in',
        'a',
        'matter',
        'so',
        'vital',
        'as',
        'this',
        'affecting',
        'labor',
        'i',
        'believe',
        'that',
        'under',
        'modern',
        'industrial',
        'conditions',
        'it',
        'is',
        'often',
        'necessary',
        'and',
        'even',
        'where',
        'not',
        'necessary',
        'it',
        'is',
        'yet',
        'often',
        'wise',
        'that',
        'there',
        'should',
        'be',
        'organization',
        'of',
        'labor',
        'in',
        'order',
        'better',
        'to',
        'secure',
        'the',
        'rights',
        'of',
        'the',
        'individual',
        'wage',
        'worker',
        'all',
        'encouragement',
        'should',
        'be',
        'given',
        'to',
        'any',
        'such',
        'organization',
        'so',
        'long',
        'as',
        'it',
        'is',
        'conducted',
        'with',
        'a',
        'due',
        'and',
        'decent',
        'regard',
        'for',
        'the',
        'rights',
        'of',
        'others',
        'there',
        'are',
        'in',
        'this',
        'country',
        'some',
        'labor',
        'unions',
        'which',
        'have',
        'habitually',
        'and',
        'other',
        'labor',
        'unions',
        'which',
        'have',
        'often',
        'been',
        'among',
        'the',
        'most',
        'effective',
        'agents',
        'in',
        'working',
        'for',
        'good',
        'citizenship',
        'and',
        'for',
        'uplifting',
        'the',
        'condition',
        'of',
        'those',
        'whose',
        'welfare',
        'should',
        'be',
        'closest',
        'to',
        'our',
        'hearts',
        'but',
        'when',
        'any',
        'labor',
        'union',
        'seeks',
        'improper',
        'ends',
        'or',
        'seeks',
        'to',
        'achieve',
        'proper',
        'ends',
        'by',
        'improper',
        'means',
        'all',
        'good',
        'citizens',
        'and',
        'more',
        'especially',
        'all',
        'honorable',
        'public',
        'servants',
        'must',
        'oppose',
        'the',
        'wrongdoing',
        'as',
        'resolutely',
        'as',
        'they',
        'would',
        'oppose',
        'the',
        'wrongdoing',
        'of',
        'any',
        'great',
        'corporation',
        'of',
        'course',
        'any',
        'violence',
        'brutality',
        'or',
        'corruption',
        'should',
        'not',
        'for',
        'one',
        'moment',
        'be',
        'tolerated',
        'wage',
        'workers',
        'have',
        'an',
        'entire',
        'right',
        'to',
        'organize',
        'and',
        'by',
        'all',
        'peaceful',
        'and',
        'honorable',
        'means',
        'to',
        'endeavor',
        'to',
        'persuade',
        'their',
        'fellows',
        'to',
        'join',
        'with',
        'them',
        'in',
        'organizations',
        'they',
        'have',
        'a',
        'legal',
        'right',
        'which',
        'according',
        'to',
        'circumstances',
        'may',
        'or',
        'may',
        'not',
        'be',
        'a',
        'moral',
        'right',
        'to',
        'refuse',
        'to',
        'work',
        'in',
        'company',
        'with',
        'men',
        'who',
        'decline',
        'to',
        'join',
        'their',
        'organizations',
        'they',
        'have',
        'under',
        'no',
        'circumstances',
        'the',
        'right',
        'to',
        'commit',
        'violence',
        'upon',
        'these',
        'whether',
        'capitalists',
        'or',
        'wage',
        'workers',
        'who',
        'refuse',
        'to',
        'support',
        'their',
        'organizations',
        'or',
        'who',
        'side',
        'with',
        'those',
        'with',
        'whom',
        'they',
        'are',
        'at',
        'odds',
        'for',
        'mob',
        'rule',
        'is',
        'intolerable',
        'in',
        'any',
        'form',
        'the',
        'wage',
        'workers',
        'are',
        'peculiarly',
        'entitled',
        'to',
        'the',
        'protection',
        'and',
        'the',
        'encouragement',
        'of',
        'the',
        'law',
        'from',
        'the',
        'very',
        'nature',
        'of',
        'their',
        'occupation',
        'railroad',
        'men',
        'for',
        'instance',
        'are',
        'liable',
        'to',
        'be',
        'maimed',
        'in',
        'doing',
        'the',
        'legitimate',
        'work',
        'of',
        'their',
        'profession',
        'unless',
        'the',
        'railroad',
        'companies',
        'are',
        'required',
        'by',
        'law',
        'to',
        'make',
        'ample',
        'provision',
        'for',
        'their',
        'safety',
        'the',
        'administration',
        'has',
        'been',
        'zealous',
        'in',
        'enforcing',
        'the',
        'existing',
        'law',
        'for',
        'this',
        'purpose',
        'that',
        'law',
        'should',
        'be',
        'amended',
        'and',
        'strengthened',
        'wherever',
        'the',
        'national',
        'government',
        'has',
        'power',
        'there',
        'should',
        'be',
        'a',
        'stringent',
        "employer's",
        'liability',
        'law',
        'which',
        'should',
        'apply',
        'to',
        'the',
        'government',
        'itself',
        'where',
        'the',
        'government',
        'is',
        'an',
        'employer',
        'of',
        'labor',
        'in',
        'my',
        'message',
        'to',
        'the',
        'fifty',
        'seventh',
        'congress',
        'at',
        'its',
        'second',
        'session',
        'i',
        'urged',
        'the',
        'passage',
        'of',
        'an',
        "employer's",
        'liability',
        'law',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'i',
        'now',
        'renew',
        'that',
        'recommendation',
        'and',
        'further',
        'recommend',
        'that',
        'the',
        'congress',
        'appoint',
        'a',
        'commission',
        'to',
        'make',
        'a',
        'comprehensive',
        'study',
        'of',
        "employer's",
        'liability',
        'with',
        'the',
        'view',
        'of',
        'extending',
        'the',
        'provisions',
        'of',
        'a',
        'great',
        'and',
        'constitutional',
        'law',
        'to',
        'all',
        'employments',
        'within',
        'the',
        'scope',
        'of',
        'federal',
        'power',
        'the',
        'government',
        'has',
        'recognized',
        'heroism',
        'upon',
        'the',
        'water',
        'and',
        'bestows',
        'medals',
        'of',
        'honor',
        'upon',
        'those',
        'persons',
        'who',
        'by',
        'extreme',
        'and',
        'heroic',
        'daring',
        'have',
        'endangered',
        'their',
        'lives',
        'in',
        'saving',
        'or',
        'endeavoring',
        'to',
        'save',
        'lives',
        'from',
        'the',
        'perils',
        'of',
        'the',
        'sea',
        'in',
        'the',
        'waters',
        'over',
        'which',
        'the',
        'united',
        'states',
        'has',
        'jurisdiction',
        'or',
        'upon',
        'an',
        'american',
        'vessel',
        'this',
        'recognition',
        'should',
        'be',
        'extended',
        'to',
        'cover',
        'cases',
        'of',
        'conspicuous',
        'bravery',
        'and',
        'self',
        'sacrifice',
        'in',
        'the',
        'saving',
        'of',
        'life',
        'in',
        'private',
        'employments',
        'under',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'and',
        'particularly',
        'in',
        'the',
        'land',
        'commerce',
        'of',
        'the',
        'nation',
        'the',
        'ever',
        'increasing',
        'casualty',
        'list',
        'upon',
        'our',
        'railroads',
        'is',
        'a',
        'matter',
        'of',
        'grave',
        'public',
        'concern',
        'and',
        'urgently',
        'calls',
        'for',
        'action',
        'by',
        'the',
        'congress',
        'in',
        'the',
        'matter',
        'of',
        'speed',
        'and',
        'comfort',
        'of',
        'railway',
        'travel',
        'our',
        'railroads',
        'give',
        'at',
        'least',
        'as',
        'good',
        'service',
        'as',
        'those',
        'of',
        'any',
        'other',
        'nation',
        'and',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'this',
        'service',
        'should',
        'not',
        'also',
        'be',
        'as',
        'safe',
        'as',
        'human',
        'ingenuity',
        'can',
        'make',
        'it',
        'many',
        'of',
        'our',
        'leading',
        'roads',
        'have',
        'been',
        'foremost',
        'in',
        'the',
        'adoption',
        'of',
        'the',
        'most',
        'approved',
        'safeguards',
        'for',
        'the',
        'protection',
        'of',
        'travelers',
        'and',
        'employees',
        'yet',
        'the',
        'list',
        'of',
        'clearly',
        'avoidable',
        'accidents',
        'continues',
        'unduly',
        'large',
        'the',
        'passage',
        'of',
        'a',
        'law',
        'requiring',
        'the',
        'adoption',
        'of',
        'a',
        'block',
        'signal',
        'system',
        'has',
        'been',
        'proposed',
        'to',
        'the',
        'congress',
        'i',
        'earnestly',
        'concur',
        'in',
        'that',
        'recommendation',
        'and',
        'would',
        'also',
        'point',
        'out',
        'to',
        'the',
        'congress',
        'the',
        'urgent',
        'need',
        'of',
        'legislation',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'safety',
        'limiting',
        'the',
        'hours',
        'of',
        'labor',
        'for',
        'railroad',
        'employees',
        'in',
        'train',
        'service',
        'upon',
        'railroads',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'and',
        'providing',
        'that',
        'only',
        'trained',
        'and',
        'experienced',
        'persons',
        'be',
        'employed',
        'in',
        'positions',
        'of',
        'responsibility',
        'connected',
        'with',
        'the',
        'operation',
        'of',
        'trains',
        'of',
        'course',
        'nothing',
        'can',
        'ever',
        'prevent',
        'accidents',
        'caused',
        'by',
        'human',
        'weakness',
        'or',
        'misconduct',
        'and',
        'there',
        'should',
        'be',
        'drastic',
        'punishment',
        'for',
        'any',
        'railroad',
        'employee',
        'whether',
        'officer',
        'or',
        'man',
        'who',
        'by',
        'issuance',
        'of',
        'wrong',
        'orders',
        'or',
        'by',
        'disobedience',
        'of',
        'orders',
        'causes',
        'disaster',
        'the',
        'law',
        'of',
        'requiring',
        'interstate',
        'railroads',
        'to',
        'make',
        'monthly',
        'reports',
        'of',
        'all',
        'accidents',
        'to',
        'passengers',
        'and',
        'employees',
        'on',
        'duty',
        'should',
        'also',
        'be',
        'amended',
        'so',
        'as',
        'to',
        'empower',
        'the',
        'government',
        'to',
        'make',
        'a',
        'personal',
        'investigation',
        'through',
        'proper',
        'officers',
        'of',
        'all',
        'accidents',
        'involving',
        'loss',
        'of',
        'life',
        'which',
        'seem',
        'to',
        'require',
        'investigation',
        'with',
        'a',
        'requirement',
        'that',
        'the',
        'results',
        'of',
        'such',
        'investigation',
        'be',
        'made',
        'public',
        'the',
        'safety',
        'appliance',
        'law',
        'as',
        'amended',
        'by',
        'the',
        'act',
        'of',
        'march',
        'has',
        'proved',
        'beneficial',
        'to',
        'railway',
        'employees',
        'and',
        'in',
        'order',
        'that',
        'its',
        'provisions',
        'may',
        'be',
        'properly',
        'carried',
        'out',
        'the',
        'force',
        'of',
        'inspectors',
        'provided',
        'for',
        'by',
        'appropriation',
        'should',
        'be',
        'largely',
        'increased',
        'this',
        'service',
        'is',
        'analogous',
        'to',
        'the',
        'steamboat',
        'inspection',
        'service',
        'and',
        'deals',
        'with',
        'even',
        'more',
        'important',
        'interests',
        'it',
        'has',
        'passed',
        'the',
        'experimental',
        'stage',
        'and',
        'demonstrated',
        'its',
        'utility',
        'and',
        'should',
        'receive',
        'generous',
        'recognition',
        'by',
        'the',
        'congress',
        'there',
        'is',
        'no',
        'objection',
        'to',
        'employees',
        'of',
        'the',
        'government',
        'forming',
        'or',
        'belonging',
        'to',
        'unions',
        'but',
        'the',
        'government',
        'can',
        'neither',
        'discriminate',
        'for',
        'nor',
        'discriminate',
        'against',
        'nonunion',
        'men',
        'who',
        'are',
        'in',
        'its',
        'employment',
        'or',
        'who',
        'seek',
        'to',
        'be',
        'employed',
        'under',
        'it',
        'moreover',
        'it',
        'is',
        'a',
        'very',
        'grave',
        'impropriety',
        'for',
        'government',
        'employees',
        'to',
        'band',
        'themselves',
        'together',
        'for',
        'the',
        'purpose',
        'of',
        'extorting',
        'improperly',
        'high',
        'salaries',
        'from',
        'the',
        'government',
        'especially',
        'is',
        'this',
        'true',
        'of',
        'those',
        'within',
        'the',
        'classified',
        'service',
        'the',
        'letter',
        'carriers',
        'both',
        'municipal',
        'and',
        'rural',
        'are',
        'as',
        'a',
        'whole',
        'an',
        'excellent',
        'body',
        'of',
        'public',
        'servants',
        'they',
        'should',
        'be',
        'amply',
        'paid',
        'but',
        'their',
        'payment',
        'must',
        'be',
        'obtained',
        'by',
        'arguing',
        'their',
        'claims',
        'fairly',
        'and',
        'honorably',
        'before',
        'the',
        'congress',
        'and',
        'not',
        'by',
        'banding',
        'together',
        'for',
        'the',
        'defeat',
        'of',
        'those',
        'congressmen',
        'who',
        'refuse',
        'to',
        'give',
        'promises',
        'which',
        'they',
        'can',
        'not',
        'in',
        'conscience',
        'give',
        'the',
        'administration',
        'has',
        'already',
        'taken',
        'steps',
        'to',
        'prevent',
        'and',
        'punish',
        'abuses',
        'of',
        'this',
        'nature',
        'but',
        'it',
        'will',
        'be',
        'wise',
        'for',
        'the',
        'congress',
        'to',
        'supplement',
        'this',
        'action',
        'by',
        'legislation',
        'much',
        'can',
        'be',
        'done',
        'by',
        'the',
        'government',
        'in',
        'labor',
        'matters',
        'merely',
        'by',
        'giving',
        'publicity',
        'to',
        'certain',
        'conditions',
        'the',
        'bureau',
        'of',
        'labor',
        'has',
        'done',
        'excellent',
        'work',
        'of',
        'this',
        'kind',
        'in',
        'many',
        'different',
        'directions',
        'i',
        'shall',
        'shortly',
        'lay',
        'before',
        'you',
        'in',
        'a',
        'special',
        'message',
        'the',
        'full',
        'report',
        'of',
        'the',
        'investigation',
        'of',
        'the',
        'bureau',
        'of',
        'labor',
        'into',
        'the',
        'colorado',
        'mining',
        'strike',
        'as',
        'this',
        'was',
        'a',
        'strike',
        'in',
        'which',
        'certain',
        'very',
        'evil',
        'forces',
        'which',
        'are',
        'more',
        'or',
        'less',
        'at',
        'work',
        'everywhere',
        'under',
        'the',
        'conditions',
        'of',
        'modern',
        'industrialism',
        'became',
        'startlingly',
        'prominent',
        'it',
        'is',
        'greatly',
        'to',
        'be',
        'wished',
        'that',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'through',
        'the',
        'labor',
        'bureau',
        'should',
        'compile',
        'and',
        'arrange',
        'for',
        'the',
        'congress',
        'a',
        'list',
        'of',
        'the',
        'labor',
        'laws',
        'of',
        'the',
        'various',
        'states',
        'and',
        'should',
        'be',
        'given',
        'the',
        'means',
        'to',
        'investigate',
        'and',
        'report',
        'to',
        'the',
        'congress',
        'upon',
        'the',
        'labor',
        'conditions',
        'in',
        'the',
        'manufacturing',
        'and',
        'mining',
        'regions',
        'throughout',
        'the',
        'country',
        'both',
        'as',
        'to',
        'wages',
        'as',
        'to',
        'hours',
        'of',
        'labor',
        'as',
        'to',
        'the',
        'labor',
        'of',
        'women',
        'and',
        'children',
        'and',
        'as',
        'to',
        'the',
        'effect',
        'in',
        'the',
        'various',
        'labor',
        'centers',
        'of',
        'immigration',
        'from',
        'abroad',
        'in',
        'this',
        'investigation',
        'especial',
        'attention',
        'should',
        'be',
        'paid',
        'to',
        'the',
        'conditions',
        'of',
        'child',
        'labor',
        'and',
        'child',
        'labor',
        'legislation',
        'in',
        'the',
        'several',
        'states',
        'such',
        'an',
        'investigation',
        'must',
        'necessarily',
        'take',
        'into',
        'account',
        'many',
        'of',
        'the',
        'problems',
        'with',
        'which',
        'this',
        'question',
        'of',
        'child',
        'labor',
        'is',
        'connected',
        'these',
        'problems',
        'can',
        'be',
        'actually',
        'met',
        'in',
        'most',
        'cases',
        'only',
        'by',
        'the',
        'states',
        'themselves',
        'but',
        'the',
        'lack',
        'of',
        'proper',
        'legislation',
        'in',
        'one',
        'state',
        'in',
        'such',
        'a',
        'matter',
        'as',
        'child',
        'labor',
        'often',
        'renders',
        'it',
        'excessively',
        'difficult',
        'to',
        'establish',
        'protective',
        'restriction',
        'upon',
        'the',
        'work',
        'in',
        'another',
        'state',
        'having',
        'the',
        'same',
        'industries',
        'so',
        'that',
        'the',
        'worst',
        'tends',
        'to',
        'drag',
        'down',
        'the',
        'better',
        'for',
        'this',
        'reason',
        'it',
        'would',
        'be',
        'well',
        'for',
        'the',
        'nation',
        'at',
        'least',
        'to',
        'endeavor',
        'to',
        'secure',
        'comprehensive',
        'information',
        'as',
        'to',
        'the',
        'conditions',
        'of',
        'labor',
        'of',
        'children',
        'in',
        'the',
        'different',
        'states',
        'such',
        'investigation',
        'and',
        'publication',
        'by',
        'the',
        'national',
        'government',
        'would',
        'tend',
        'toward',
        'the',
        'securing',
        'of',
        'approximately',
        'uniform',
        'legislation',
        'of',
        'the',
        'proper',
        'character',
        'among',
        'the',
        'several',
        'states',
        'when',
        'we',
        'come',
        'to',
        'deal',
        'with',
        'great',
        'corporations',
        'the',
        'need',
        'for',
        'the',
        'government',
        'to',
        'act',
        'directly',
        'is',
        'far',
        'greater',
        'than',
        'in',
        'the',
        'case',
        'of',
        'labor',
        'because',
        'great',
        'corporations',
        'can',
        'become',
        'such',
        'only',
        'by',
        'engaging',
        'in',
        'interstate',
        'commerce',
        'and',
        'interstate',
        'commerce',
        'is',
        'peculiarly',
        'the',
        'field',
        'of',
        'the',
        'general',
        'government',
        'it',
        'is',
        'an',
        'absurdity',
        'to',
        'expect',
        'to',
        'eliminate',
        'the',
        'abuses',
        'in',
        'great',
        'corporations',
        'by',
        'state',
        'action',
        'it',
        'is',
        'difficult',
        'to',
        'be',
        'patient',
        'with',
        'an',
        'argument',
        'that',
        'such',
        'matters',
        'should',
        'be',
        'left',
        'to',
        'the',
        'states',
        'because',
        'more',
        'than',
        'one',
        'state',
        'pursues',
        'the',
        'policy',
        'of',
        'creating',
        'on',
        'easy',
        'terms',
        'corporations',
        'which',
        'are',
        'never',
        'operated',
        'within',
        'that',
        'state',
        'at',
        'all',
        'but',
        'in',
        'other',
        'states',
        'whose',
        'laws',
        'they',
        'ignore',
        'the',
        'national',
        'government',
        'alone',
        'can',
        'deal',
        'adequately',
        'with',
        'these',
        'great',
        'corporations',
        'to',
        'try',
        'to',
        'deal',
        'with',
        'them',
        'in',
        'an',
        'intemperate',
        'destructive',
        'or',
        'demagogic',
        'spirit',
        'would',
        'in',
        'all',
        'probability',
        'mean',
        'that',
        'nothing',
        'whatever',
        'would',
        'be',
        'accomplished',
        'and',
        'with',
        'absolute',
        'certainty',
        'that',
        'if',
        'anything',
        'were',
        'accomplished',
        'it',
        'would',
        'be',
        'of',
        'a',
        'harmful',
        'nature',
        'the',
        'american',
        'people',
        'need',
        'to',
        'continue',
        'to',
        'show',
        'the',
        'very',
        'qualities',
        'that',
        'they',
        'have',
        'shown',
        'that',
        'is',
        'moderation',
        'good',
        'sense',
        'the',
        'earnest',
        'desire',
        'to',
        'avoid',
        'doing',
        'any',
        'damage',
        'and',
        'yet',
        'the',
        'quiet',
        'determination',
        'to',
        'proceed',
        'step',
        'by',
        'step',
        'without',
        'halt',
        'and',
        'without',
        'hurry',
        'in',
        'eliminating',
        'or',
        'at',
        'least',
        'in',
        'minimizing',
        'whatever',
        'of',
        'mischief',
        'or',
        'evil',
        'there',
        'is',
        'to',
        'interstate',
        'commerce',
        'in',
        'the',
        'conduct',
        'of',
        'great',
        'corporations',
        'they',
        'are',
        'acting',
        'in',
        'no',
        'spirit',
        'of',
        'hostility',
        'to',
        'wealth',
        'either',
        'individual',
        'or',
        'corporate',
        'they',
        'are',
        'not',
        'against',
        'the',
        'rich',
        'man',
        'any',
        'more',
        'than',
        'against',
        'the',
        'poor',
        'man',
        'on',
        'the',
        'contrary',
        'they',
        'are',
        'friendly',
        'alike',
        'toward',
        'rich',
        'man',
        'and',
        'toward',
        'poor',
        'man',
        'provided',
        'only',
        'that',
        'each',
        'acts',
        'in',
        'a',
        'spirit',
        'of',
        'justice',
        'and',
        'decency',
        'toward',
        'his',
        'fellows',
        'great',
        'corporations',
        'are',
        'necessary',
        'and',
        'only',
        'men',
        'of',
        'great',
        'and',
        'singular',
        'mental',
        'power',
        'can',
        'manage',
        'such',
        'corporations',
        'successfully',
        'and',
        'such',
        'men',
        'must',
        'have',
        'great',
        'rewards',
        'but',
        'these',
        'corporations',
        'should',
        'be',
        'managed',
        'with',
        'due',
        'regard',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'as',
        'a',
        'whole',
        'where',
        'this',
        'can',
        'be',
        'done',
        'under',
        'the',
        'present',
        'laws',
        'it',
        'must',
        'be',
        'done',
        'where',
        'these',
        'laws',
        'come',
        'short',
        'others',
        'should',
        'be',
        'enacted',
        'to',
        'supplement',
        'them',
        'yet',
        'we',
        'must',
        'never',
        'forget',
        'the',
        'determining',
        'factor',
        'in',
        'every',
        'kind',
        'of',
        'work',
        'of',
        'head',
        'or',
        'hand',
        'must',
        'be',
        'the',
        "man's",
        'own',
        'good',
        'sense',
        'courage',
        'and',
        'kindliness',
        'more',
        'important',
        'than',
        'any',
        'legislation',
        'is',
        'the',
        'gradual',
        'growth',
        'of',
        'a',
        'feeling',
        'of',
        'responsibility',
        'and',
        'forbearance',
        'among',
        'capitalists',
        'and',
        'wage',
        'workers',
        'alike',
        'a',
        'feeling',
        'of',
        'respect',
        'on',
        'the',
        'part',
        'of',
        'each',
        'man',
        'for',
        'the',
        'rights',
        'of',
        'others',
        'a',
        'feeling',
        'of',
        'broad',
        'community',
        'of',
        'interest',
        'not',
        'merely',
        'of',
        'capitalists',
        'among',
        'themselves',
        'and',
        'of',
        'wage',
        'workers',
        'among',
        'themselves',
        'but',
        'of',
        'capitalists',
        'and',
        'wage',
        'workers',
        'in',
        'their',
        'relations',
        'to',
        'each',
        'other',
        'and',
        'of',
        'both',
        'in',
        'their',
        'relations',
        'to',
        'their',
        'fellows',
        'who',
        'with',
        'them',
        'make',
        'up',
        'the',
        'body',
        'politic',
        'there',
        'are',
        'many',
        'captains',
        'of',
        'industry',
        'many',
        'labor',
        'leaders',
        'who',
        'realize',
        'this',
        'a',
        'recent',
        'speech',
        'by',
        'the',
        'president',
        'of',
        'one',
        'of',
        'our',
        'great',
        'railroad',
        'systems',
        'to',
        'the',
        'employees',
        'of',
        'that',
        'system',
        'contains',
        'sound',
        'common',
        'sense',
        'it',
        'rims',
        'in',
        'part',
        'as',
        'follows',
        'it',
        'is',
        'my',
        'belief',
        'we',
        'can',
        'better',
        'serve',
        'each',
        'other',
        'better',
        'understand',
        'the',
        'man',
        'as',
        'well',
        'as',
        'his',
        'business',
        'when',
        'meeting',
        'face',
        'to',
        'face',
        'exchanging',
        'views',
        'and',
        'realizing',
        'from',
        'personal',
        'contact',
        'we',
        'serve',
        'but',
        'one',
        'interest',
        'that',
        'of',
        'our',
        'mutual',
        'prosperity',
        'serious',
        'misunderstandings',
        'can',
        'not',
        'occur',
        'where',
        'personal',
        'good',
        'will',
        'exists',
        'and',
        'opportunity',
        'for',
        'personal',
        'explanation',
        'is',
        'present',
        'in',
        'my',
        'early',
        'business',
        'life',
        'i',
        'had',
        'experience',
        'with',
        'men',
        'of',
        'affairs',
        'of',
        'a',
        'character',
        'to',
        'make',
        'me',
        'desire',
        'to',
        'avoid',
        'creating',
        'a',
        'like',
        'feeling',
        'of',
        'resentment',
        'to',
        'myself',
        'and',
        'the',
        'interests',
        'in',
        'my',
        'charge',
        'should',
        'fortune',
        'ever',
        'place',
        'me',
        'in',
        'authority',
        'and',
        'i',
        'am',
        'solicitous',
        'of',
        'a',
        'measure',
        'of',
        'confidence',
        'on',
        'the',
        'part',
        'of',
        'the',
        'public',
        'and',
        'our',
        'employees',
        'that',
        'i',
        'shall',
        'hope',
        'may',
        'be',
        'warranted',
        'by',
        'the',
        'fairness',
        'and',
        'good',
        'fellowship',
        'i',
        'intend',
        'shall',
        'prevail',
        'in',
        'our',
        'relationship',
        'but',
        'do',
        'not',
        'feel',
        'i',
        'am',
        'disposed',
        'to',
        'grant',
        'unreasonable',
        'requests',
        'spend',
        'the',
        'money',
        'of',
        'our',
        'company',
        'unnecessarily',
        'or',
        'without',
        'value',
        'received',
        'nor',
        'expect',
        'the',
        'days',
        'of',
        'mistakes',
        'are',
        'disappearing',
        'or',
        'that',
        'cause',
        'for',
        'complaint',
        'will',
        'not',
        'continually',
        'occur',
        'simply',
        'to',
        'correct',
        'such',
        'abuses',
        'as',
        'may',
        'be',
        'discovered',
        'to',
        'better',
        'conditions',
        'as',
        'fast',
        'as',
        'reasonably',
        'may',
        'be',
        'expected',
        'constantly',
        'striving',
        'with',
        'varying',
        'success',
        'for',
        'that',
        'improvement',
        'we',
        'all',
        'desire',
        'to',
        'convince',
        'you',
        'there',
        'is',
        'a',
        'force',
        'at',
        'work',
        'in',
        'the',
        'right',
        'direction',
        'all',
        'the',
        'time',
        'making',
        'progress',
        'is',
        'the',
        'disposition',
        'with',
        'which',
        'i',
        'have',
        'come',
        'among',
        'you',
        'asking',
        'your',
        'good',
        'will',
        'and',
        'encouragement',
        'the',
        'day',
        'has',
        'gone',
        'by',
        'when',
        'a',
        'corporation',
        'can',
        'be',
        'handled',
        'successfully',
        'in',
        'defiance',
        'of',
        'the',
        'public',
        'will',
        'even',
        'though',
        'that',
        'will',
        'be',
        'unreasonable',
        'and',
        'wrong',
        'a',
        'public',
        'may',
        'be',
        'led',
        'but',
        'not',
        'driven',
        'and',
        'i',
        'prefer',
        'to',
        'go',
        'with',
        'it',
        'and',
        'shape',
        'or',
        'modify',
        'in',
        'a',
        'measure',
        'its',
        'opinion',
        'rather',
        'than',
        'be',
        'swept',
        'from',
        'my',
        'bearings',
        'with',
        'loss',
        'to',
        'myself',
        'and',
        'the',
        'interests',
        'in',
        'my',
        'charge',
        'violent',
        'prejudice',
        'exists',
        'towards',
        'corporate',
        'activity',
        'and',
        'capital',
        'today',
        'much',
        'of',
        'it',
        'founded',
        'in',
        'reason',
        'more',
        'in',
        'apprehension',
        'and',
        'a',
        'large',
        'measure',
        'is',
        'due',
        'to',
        'the',
        'personal',
        'traits',
        'of',
        'arbitrary',
        'unreasonable',
        'incompetent',
        'and',
        'offensive',
        'men',
        'in',
        'positions',
        'of',
        'authority',
        'the',
        'accomplishment',
        'of',
        'results',
        'by',
        'indirection',
        'the',
        'endeavor',
        'to',
        'thwart',
        'the',
        'intention',
        'if',
        'not',
        'the',
        'expressed',
        'letter',
        'of',
        'the',
        'law',
        'the',
        'will',
        'of',
        'the',
        'people',
        'a',
        'disregard',
        'of',
        'the',
        'rights',
        'of',
        'others',
        'a',
        'disposition',
        'to',
        'withhold',
        'what',
        'is',
        'due',
        'to',
        'force',
        'by',
        'main',
        'strength',
        'or',
        'inactivity',
        'a',
        'result',
        'not',
        'justified',
        'depending',
        'upon',
        'the',
        'weakness',
        'of',
        'the',
        'claimant',
        'and',
        'his',
        'indisposition',
        'to',
        'become',
        'involved',
        'in',
        'litigation',
        'has',
        'created',
        'a',
        'sentiment',
        'harmful',
        'in',
        'the',
        'extreme',
        'and',
        'a',
        'disposition',
        'to',
        'consider',
        'anything',
        'fair',
        'that',
        'gives',
        'gain',
        'to',
        'the',
        'individual',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'company',
        'if',
        'corporations',
        'are',
        'to',
        'continue',
        'to',
        'do',
        'the',
        "world's",
        'work',
        'as',
        'they',
        'are',
        'best',
        'fitted',
        'to',
        'these',
        'qualities',
        'in',
        'their',
        'representatives',
        'that',
        'have',
        'resulted',
        'in',
        'the',
        'present',
        'prejudice',
        'against',
        'them',
        'must',
        'be',
        'relegated',
        'to',
        'the',
        'background',
        'the',
        'corporations',
        'must',
        'come',
        'out',
        'into',
        'the',
        'open',
        'and',
        'see',
        'and',
        'be',
        'seen',
        'they',
        'must',
        'take',
        'the',
        'public',
        'into',
        'their',
        'confidence',
        'and',
        'ask',
        'for',
        'what',
        'they',
        'want',
        'and',
        'no',
        'more',
        'and',
        'be',
        'prepared',
        'to',
        'explain',
        'satisfactorily',
        'what',
        'advantage',
        'will',
        'accrue',
        'to',
        'the',
        'public',
        'if',
        'they',
        'are',
        'given',
        'their',
        'desires',
        'for',
        'they',
        'are',
        'permitted',
        'to',
        'exist',
        'not',
        'that',
        'they',
        'may',
        'make',
        'money',
        'solely',
        'but',
        'that',
        'they',
        'may',
        'effectively',
        'serve',
        'those',
        'from',
        'whom',
        'they',
        'derive',
        'their',
        'power',
        'publicity',
        'and',
        'not',
        'secrecy',
        'will',
        'win',
        'hereafter',
        'and',
        'laws',
        'be',
        'construed',
        'by',
        'their',
        'intent',
        'and',
        'not',
        'by',
        'their',
        'letter',
        'otherwise',
        'public',
        'utilities',
        'will',
        'be',
        'owned',
        'and',
        'operated',
        'by',
        'the',
        'public',
        'which',
        'created',
        'them',
        'even',
        'though',
        'the',
        'service',
        'be',
        'less',
        'efficient',
        'and',
        'the',
        'result',
        'less',
        'satisfactory',
        'from',
        'a',
        'financial',
        'standpoint',
        'the',
        'bureau',
        'of',
        'corporations',
        'has',
        'made',
        'careful',
        'preliminary',
        'investigation',
        'of',
        'many',
        'important',
        'corporations',
        'it',
        'will',
        'make',
        'a',
        'special',
        'report',
        'on',
        'the',
        'beef',
        'industry',
        'the',
        'policy',
        'of',
        'the',
        'bureau',
        'is',
        'to',
        'accomplish',
        'the',
        'purposes',
        'of',
        'its',
        'creation',
        'by',
        'co',
        'operation',
        'not',
        'antagonism',
        'by',
        'making',
        'constructive',
        'legislation',
        'not',
        'destructive',
        'prosecution',
        'the',
        'immediate',
        'object',
        'of',
        'its',
        'inquiries',
        'by',
        'conservative',
        'investigation',
        'of',
        'law',
        'and',
        'fact',
        'and',
        'by',
        'refusal',
        'to',
        'issue',
        'incomplete',
        'and',
        'hence',
        'necessarily',
        'inaccurate',
        'reports',
        'its',
        'policy',
        'being',
        'thus',
        'one',
        'of',
        'open',
        'inquiry',
        'into',
        'and',
        'not',
        'attack',
        'upon',
        'business',
        'the',
        'bureau',
        'has',
        'been',
        'able',
        'to',
        'gain',
        'not',
        'only',
        'the',
        'confidence',
        'but',
        'better',
        'still',
        'the',
        'cooperation',
        'of',
        'men',
        'engaged',
        'in',
        'legitimate',
        'business',
        'the',
        'bureau',
        'offers',
        'to',
        'the',
        'congress',
        'the',
        'means',
        'of',
        'getting',
        'at',
        'the',
        'cost',
        'of',
        'production',
        'of',
        'our',
        'various',
        'great',
        'staples',
        'of',
        'commerce',
        'of',
        'necessity',
        'the',
        'careful',
        'investigation',
        'of',
        'special',
        'corporations',
        'will',
        'afford',
        'the',
        'commissioner',
        'knowledge',
        'of',
        'certain',
        'business',
        'facts',
        'the',
        'publication',
        'of',
        'which',
        'might',
        'be',
        'an',
        'improper',
        'infringement',
        'of',
        'private',
        'rights',
        'the',
        'method',
        'of',
        'making',
        'public',
        'the',
        'results',
        'of',
        'these',
        'investigations',
        'affords',
        'under',
        'the',
        'law',
        'a',
        'means',
        'for',
        'the',
        'protection',
        'of',
        'private',
        'rights',
        'the',
        'congress',
        'will',
        'have',
        'all',
        'facts',
        'except',
        'such',
        'as',
        'would',
        'give',
        'to',
        'another',
        'corporation',
        'information',
        'which',
        'would',
        'injure',
        'the',
        'legitimate',
        'business',
        'of',
        'a',
        'competitor',
        'and',
        'destroy',
        'the',
        'incentive',
        'for',
        'individual',
        'superiority',
        'and',
        'thrift',
        'the',
        'bureau',
        'has',
        'also',
        'made',
        'exhaustive',
        'examinations',
        'into',
        'the',
        'legal',
        'condition',
        'under',
        'which',
        'corporate',
        'business',
        'is',
        'carried',
        'on',
        'in',
        'the',
        'various',
        'states',
        'into',
        'all',
        'judicial',
        'decisions',
        'on',
        'the',
        'subject',
        'and',
        'into',
        'the',
        'various',
        'systems',
        'of',
        'corporate',
        'taxation',
        'in',
        'use',
        'i',
        'call',
        'special',
        'attention',
        'to',
        'the',
        'report',
        'of',
        'the',
        'chief',
        'of',
        'the',
        'bureau',
        'and',
        'i',
        'earnestly',
        'ask',
        'that',
        'the',
        'congress',
        'carefully',
        'consider',
        'the',
        'report',
        'and',
        'recommendations',
        'of',
        'the',
        'commissioner',
        'on',
        'this',
        'subject',
        'the',
        'business',
        'of',
        'insurance',
        'vitally',
        'affects',
        'the',
        'great',
        'mass',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'is',
        'national',
        'and',
        'not',
        'local',
        'in',
        'its',
        'application',
        'it',
        'involves',
        'a',
        'multitude',
        'of',
        'transactions',
        'among',
        'the',
        'people',
        'of',
        'the',
        'different',
        'states',
        'and',
        'between',
        'american',
        'companies',
        'and',
        'foreign',
        'governments',
        'i',
        'urge',
        'that',
        'the',
        'congress',
        'carefully',
        'consider',
        'whether',
        'the',
        'power',
        'of',
        'the',
        'bureau',
        'of',
        'corporations',
        'can',
        'not',
        'constitutionally',
        'be',
        'extended',
        'to',
        'cover',
        'interstate',
        'transactions',
        'in',
        'insurance',
        'above',
        'all',
        'else',
        'we',
        'must',
        'strive',
        'to',
        'keep',
        'the',
        'highways',
        'of',
        'commerce',
        'open',
        'to',
        'all',
        'on',
        'equal',
        'terms',
        'and',
        'to',
        'do',
        'this',
        'it',
        'is',
        'necessary',
        'to',
        'put',
        'a',
        'complete',
        'stop',
        'to',
        'all',
        'rebates',
        'whether',
        'the',
        'shipper',
        'or',
        'the',
        'railroad',
        'is',
        'to',
        'blame',
        'makes',
        'no',
        'difference',
        'the',
        'rebate',
        'must',
        'be',
        'stopped',
        'the',
        'abuses',
        'of',
        'the',
        'private',
        'car',
        'and',
        'private',
        'terminal',
        'track',
        'and',
        'side',
        'track',
        'systems',
        'must',
        'be',
        'stopped',
        'and',
        'the',
        'legislation',
        'of',
        'the',
        'fifty',
        'eighth',
        'congress',
        'which',
        'declares',
        'it',
        'to',
        'be',
        'unlawful',
        'for',
        'any',
        'person',
        'or',
        'corporation',
        'to',
        'offer',
        'gram',
        'give',
        'solicit',
        'accept',
        'or',
        'receive',
        'any',
        'rebate',
        'concession',
        'or',
        'discrimination',
        'in',
        'respect',
        'of',
        'the',
        'transportation',
        'of',
        'any',
        'property',
        'in',
        'interstate',
        'or',
        'foreign',
        'commerce',
        'whereby',
        'such',
        'property',
        'shall',
        'by',
        'any',
        'device',
        'whatever',
        'be',
        'transported',
        'at',
        'a',
        'less',
        'rate',
        'than',
        'that',
        'named',
        'in',
        'the',
        'tariffs',
        'published',
        'by',
        'the',
        'carrier',
        'must',
        'be',
        'enforced',
        'for',
        'some',
        'time',
        'after',
        'the',
        'enactment',
        'of',
        'the',
        'act',
        'to',
        'regulate',
        'commerce',
        'it',
        'remained',
        'a',
        'mooted',
        'question',
        'whether',
        'that',
        'act',
        'conferred',
        'upon',
        'the',
        'interstate',
        'commerce',
        'commission',
        'the',
        'power',
        'after',
        'it',
        'had',
        'found',
        'a',
        'challenged',
        'rate',
        'to',
        'be',
        'unreasonable',
        'to',
        'declare',
        'what',
        'thereafter',
        'should',
        'prima',
        'facie',
        'be',
        'the',
        'reasonable',
        'maximum',
        'rate',
        'for',
        'the',
        'transportation',
        'in',
        'dispute',
        'the',
        'supreme',
        'court',
        'finally',
        'resolved',
        'that',
        'question',
        'in',
        'the',
        'negative',
        'so',
        'that',
        'as',
        'the',
        'law',
        'now',
        'stands',
        'the',
        'commission',
        'simply',
        'possess',
        'the',
        'bare',
        'power',
        'to',
        'denounce',
        'a',
        'particular',
        'rate',
        'as',
        'unreasonable',
        'while',
        'i',
        'am',
        'of',
        'the',
        'opinion',
        'that',
        'at',
        'present',
        'it',
        'would',
        'be',
        'undesirable',
        'if',
        'it',
        'were',
        'not',
        'impracticable',
        'finally',
        'to',
        'clothe',
        'the',
        'commission',
        'with',
        'general',
        'authority',
        'to',
        'fix',
        'railroad',
        'rates',
        'i',
        'do',
        'believe',
        'that',
        'as',
        'a',
        'fair',
        'security',
        'to',
        'shippers',
        'the',
        'commission',
        'should',
        'be',
        'vested',
        'with',
        'the',
        'power',
        'where',
        'a',
        'given',
        'rate',
        'has',
        'been',
        'challenged',
        'and',
        'after',
        'full',
        'hearing',
        'found',
        'to',
        'be',
        'unreasonable',
        'to',
        'decide',
        'subject',
        'to',
        'judicial',
        'review',
        'what',
        'shall',
        'be',
        'a',
        'reasonable',
        'rate',
        'to',
        'take',
        'its',
        'place',
        'the',
        'ruling',
        'of',
        'the',
        'commission',
        'to',
        'take',
        'effect',
        'immediately',
        'and',
        'to',
        'obtain',
        'unless',
        'and',
        'until',
        'it',
        'is',
        'reversed',
        'by',
        'the',
        'court',
        'of',
        'review',
        'the',
        'government',
        'must',
        'in',
        'increasing',
        'degree',
        'supervise',
        'and',
        'regulate',
        'the',
        'workings',
        'of',
        'the',
        'railways',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'and',
        'such',
        'increased',
        'supervision',
        'is',
        'the',
        'only',
        'alternative',
        'to',
        'an',
        'increase',
        'of',
        'the',
        'present',
        'evils',
        'on',
        'the',
        'one',
        'hand',
        'or',
        'a',
        'still',
        'more',
        'radical',
        'policy',
        'on',
        'the',
        'other',
        'in',
        'my',
        'judgment',
        'the',
        'most',
        'important',
        'legislative',
        'act',
        'now',
        'needed',
        'as',
        'regards',
        'the',
        'regulation',
        'of',
        'corporations',
        'is',
        'this',
        'act',
        'to',
        'confer',
        'on',
        'the',
        'interstate',
        'commerce',
        'commission',
        'the',
        'power',
        'to',
        'revise',
        'rates',
        'and',
        'regulations',
        'the',
        'revised',
        'rate',
        'to',
        'at',
        'once',
        'go',
        'into',
        'effect',
        'and',
        'stay',
        'in',
        'effect',
        'unless',
        'and',
        'until',
        'the',
        'court',
        'of',
        'review',
        'reverses',
        'it',
        'steamship',
        'companies',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'and',
        'protected',
        'in',
        'our',
        'coastwise',
        'trade',
        'should',
        'be',
        'held',
        'to',
        'a',
        'strict',
        'observance',
        'of',
        'the',
        'interstate',
        'commerce',
        'act',
        'in',
        'pursuing',
        'the',
        'set',
        'plan',
        'to',
        'make',
        'the',
        'city',
        'of',
        'washington',
        'an',
        'example',
        'to',
        'other',
        'american',
        'municipalities',
        'several',
        'points',
        'should',
        'be',
        'kept',
        'in',
        'mind',
        'by',
        'the',
        'legislators',
        'in',
        'the',
        'first',
        'place',
        'the',
        'people',
        'of',
        'this',
        'country',
        'should',
        'clearly',
        'understand',
        'that',
        'no',
        'amount',
        'of',
        'industrial',
        'prosperity',
        'and',
        'above',
        'all',
        'no',
        'leadership',
        'in',
        'international',
        'industrial',
        'competition',
        'can',
        'in',
        'any',
        'way',
        'atone',
        'for',
        'the',
        'sapping',
        'of',
        'the',
        'vitality',
        'of',
        'those',
        'who',
        'are',
        'usually',
        'spoken',
        'of',
        'as',
        'the',
        'working',
        'classes',
        'the',
        'farmers',
        'the',
        'mechanics',
        'the',
        'skilled',
        'and',
        'unskilled',
        'laborers',
        'the',
        'small',
        'shop',
        'keepers',
        'make',
        'up',
        'the',
        'bulk',
        'of',
        'the',
        'population',
        'of',
        'any',
        'country',
        'and',
        'upon',
        'their',
        'well',
        'being',
        'generation',
        'after',
        'generation',
        'the',
        'well',
        'being',
        'of',
        'the',
        'country',
        'and',
        'the',
        'race',
        'depends',
        'rapid',
        'development',
        'in',
        'wealth',
        'and',
        'industrial',
        'leadership',
        'is',
        'a',
        'good',
        'thing',
        'but',
        'only',
        'if',
        'it',
        'goes',
        'hand',
        'in',
        'hand',
        'with',
        'improvement',
        'and',
        'not',
        'deterioration',
        'physical',
        'and',
        'moral',
        'the',
        'over',
        'crowding',
        'of',
        'cities',
        'and',
        'the',
        'draining',
        'of',
        'country',
        'districts',
        'are',
        'unhealthy',
        'and',
        'even',
        'dangerous',
        'symptoms',
        'in',
        'our',
        'modern',
        'life',
        'we',
        'should',
        'not',
        'permit',
        'overcrowding',
        'in',
        'cities',
        'in',
        'certain',
        'european',
        'cities',
        'it',
        'is',
        'provided',
        'by',
        'law',
        'that',
        'the',
        'population',
        'of',
        'towns',
        'shall',
        'not',
        'be',
        'allowed',
        'to',
        'exceed',
        'a',
        'very',
        'limited',
        'density',
        'for',
        'a',
        'given',
        'area',
        'so',
        'that',
        'the',
        'increase',
        'in',
        'density',
        'must',
        'be',
        'continually',
        'pushed',
        'back',
        'into',
        'a',
        'broad',
        'zone',
        'around',
        'the',
        'center',
        'of',
        'the',
        'town',
        'this',
        'zone',
        'having',
        'great',
        'avenues',
        'or',
        'parks',
        'within',
        'it',
        'the',
        'death',
        'rate',
        'statistics',
        'show',
        'a',
        'terrible',
        'increase',
        'in',
        'mortality',
        'and',
        'especially',
        'in',
        'infant',
        'mortality',
        'in',
        'overcrowded',
        'tenements',
        'the',
        'poorest',
        'families',
        'in',
        'tenement',
        'houses',
        'live',
        'in',
        'one',
        'room',
        'and',
        'it',
        'appears',
        'that',
        'in',
        'these',
        'one',
        'room',
        'tenements',
        'the',
        'average',
        'death',
        'rate',
        'for',
        'a',
        'number',
        'of',
        'given',
        'cities',
        'at',
        'home',
        'and',
        'abroad',
        'is',
        'about',
        'twice',
        'what',
        'it',
        'is',
        'in',
        'a',
        'two',
        'room',
        'tenement',
        'four',
        'times',
        'what',
        'it',
        'is',
        'in',
        'a',
        'three',
        'room',
        'tenement',
        'and',
        'eight',
        'times',
        'what',
        'it',
        'is',
        'in',
        'a',
        'tenement',
        'consisting',
        'of',
        'four',
        'rooms',
        'or',
        'over',
        'these',
        'figures',
        'vary',
        'somewhat',
        'for',
        'different',
        'cities',
        'but',
        'they',
        'approximate',
        'in',
        'each',
        'city',
        'those',
        'given',
        'above',
        'and',
        'in',
        'all',
        'cases',
        'the',
        'increase',
        'of',
        'mortality',
        'and',
        'especially',
        'of',
        'infant',
        'mortality',
        'with',
        'the',
        'decrease',
        'in',
        'the',
        'number',
        'of',
        'rooms',
        'used',
        'by',
        'the',
        'family',
        'and',
        'with',
        'the',
        'consequent',
        'overcrowding',
        'is',
        'startling',
        'the',
        'slum',
        'exacts',
        'a',
        'heavy',
        'total',
        'of',
        'death',
        'from',
        'those',
        'who',
        'dwell',
        'therein',
        'and',
        'this',
        'is',
        'the',
        'case',
        'not',
        'merely',
        'in',
        'the',
        'great',
        'crowded',
        'slums',
        'of',
        'high',
        'buildings',
        'in',
        'new',
        'york',
        'and',
        'chicago',
        'but',
        'in',
        'the',
        'alley',
        'slums',
        'of',
        'washington',
        'in',
        'washington',
        'people',
        'can',
        'not',
        'afford',
        'to',
        'ignore',
        'the',
        'harm',
        'that',
        'this',
        'causes',
        'no',
        'christian',
        'and',
        'civilized',
        'community',
        'can',
        'afford',
        'to',
        'show',
        'a',
        'happy',
        'go',
        'lucky',
        'lack',
        'of',
        'concern',
        'for',
        'the',
        'youth',
        'of',
        'to',
        'day',
        'for',
        'if',
        'so',
        'the',
        'community',
        'will',
        'have',
        'to',
        'pay',
        'a',
        'terrible',
        'penalty',
        'of',
        'financial',
        'burden',
        'and',
        'social',
        'degradation',
        'in',
        'the',
        'to',
        'morrow',
        'there',
        'should',
        'be',
        'severe',
        'child',
        'labor',
        'and',
        'factory',
        'inspection',
        'laws',
        'it',
        'is',
        'very',
        'desirable',
        'that',
        'married',
        'women',
        'should',
        'not',
        'work',
        'in',
        'factories',
        'the',
        'prime',
        'duty',
        'of',
        'the',
        'man',
        'is',
        'to',
        'work',
        'to',
        'be',
        'the',
        'breadwinner',
        'the',
        'prime',
        'duty',
        'of',
        'the',
        'woman',
        'is',
        'to',
        'be',
        'the',
        'mother',
        'the',
        'housewife',
        'all',
        'questions',
        'of',
        'tariff',
        'and',
        'finance',
        'sink',
        'into',
        'utter',
        'insignificance',
        'when',
        'compared',
        'with',
        'the',
        'tremendous',
        'the',
        'vital',
        'importance',
        'of',
        'trying',
        'to',
        'shape',
        'conditions',
        'so',
        'that',
        'these',
        'two',
        'duties',
        'of',
        'the',
        'man',
        'and',
        'of',
        'the',
        'woman',
        'can',
        'be',
        'fulfilled',
        'under',
        'reasonably',
        'favorable',
        'circumstances',
        'if',
        'a',
        'race',
        'does',
        'not',
        'have',
        'plenty',
        'of',
        'children',
        'or',
        'if',
        'the',
        'children',
        'do',
        'not',
        'grow',
        'up',
        'or',
        'if',
        'when',
        'they',
        'grow',
        'up',
        'they',
        'are',
        'unhealthy',
        'in',
        'body',
        'and',
        'stunted',
        'or',
        'vicious',
        'in',
        'mind',
        'then',
        'that',
        'race',
        'is',
        'decadent',
        'and',
        'no',
        'heaping',
        'up',
        'of',
        'wealth',
        'no',
        'splendor',
        'of',
        'momentary',
        'material',
        'prosperity',
        'can',
        'avail',
        'in',
        'any',
        'degree',
        'as',
        'offsets',
        'the',
        'congress',
        'has',
        'the',
        'same',
        'power',
        'of',
        'legislation',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'which',
        'the',
        'state',
        'legislatures',
        'have',
        'for',
        'the',
        'various',
        'states',
        'the',
        'problems',
        'incident',
        'to',
        'our',
        'highly',
        'complex',
        'modern',
        'industrial',
        'civilization',
        'with',
        'its',
        'manifold',
        'and',
        'perplexing',
        'tendencies',
        'both',
        'for',
        'good',
        'and',
        'for',
        'evil',
        'are',
        'far',
        'less',
        'sharply',
        'eccentuated',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'than',
        'in',
        'most',
        'other',
        'cities',
        'for',
        'this',
        'very',
        'reason',
        'it',
        'is',
        'easier',
        'to',
        'deal',
        'with',
        'the',
        'various',
        'phases',
        'of',
        'these',
        'problems',
        'in',
        'washington',
        'and',
        'the',
        'district',
        'of',
        'columbia',
        'government',
        'should',
        'be',
        'a',
        'model',
        'for',
        'the',
        'other',
        'municipal',
        'governments',
        'of',
        'the',
        'nation',
        'in',
        'all',
        'such',
        'matters',
        'as',
        'supervision',
        'of',
        'the',
        'housing',
        'of',
        'the',
        'poor',
        'the',
        'creation',
        'of',
        'small',
        'parks',
        'in',
        'the',
        'districts',
        'inhabited',
        'by',
        'the',
        'poor',
        'in',
        'laws',
        'affecting',
        'labor',
        'in',
        'laws',
        'providing',
        'for',
        'the',
        'taking',
        'care',
        'of',
        'the',
        'children',
        'in',
        'truant',
        'laws',
        'and',
        'in',
        'providing',
        'schools',
        'in',
        'the',
        'vital',
        'matter',
        'of',
        'taking',
        'care',
        'of',
        'children',
        'much',
        'advantage',
        'could',
        'be',
        'gained',
        'by',
        'a',
        'careful',
        'study',
        'of',
        'what',
        'has',
        'been',
        'accomplished',
        'in',
        'such',
        'states',
        'as',
        'illinois',
        'and',
        'colorado',
        'by',
        'the',
        'juvenile',
        'courts',
        'the',
        'work',
        'of',
        'the',
        'juvenile',
        'court',
        'is',
        'really',
        'a',
        'work',
        'of',
        'character',
        'building',
        'it',
        'is',
        'now',
        'generally',
        'recognized',
        'that',
        'young',
        'boys',
        'and',
        'young',
        'girls',
        'who',
        'go',
        'wrong',
        'should',
        'not',
        'be',
        'treated',
        'as',
        'criminals',
        'not',
        'even',
        'necessarily',
        'as',
        'needing',
        'reformation',
        'but',
        'rather',
        'as',
        'needing',
        'to',
        'have',
        'their',
        'characters',
        'formed',
        'and',
        'for',
        'this',
        'end',
        'to',
        'have',
        'them',
        'tested',
        'and',
        'developed',
        'by',
        'a',
        'system',
        'of',
        'probation',
        'much',
        'admirable',
        'work',
        'has',
        'been',
        'done',
        'in',
        'many',
        'of',
        'our',
        'commonwealths',
        'by',
        'earnest',
        'men',
        'and',
        'women',
        'who',
        'have',
        'made',
        'a',
        'special',
        'study',
        'of',
        'the',
        'needs',
        'of',
        'those',
        'classes',
        'of',
        'children',
        'which',
        'furnish',
        'the',
        'greatest',
        'number',
        'of',
        'juvenile',
        'offenders',
        'and',
        'therefore',
        'the',
        'greatest',
        'number',
        'of',
        'adult',
        'offenders',
        'and',
        'by',
        'their',
        'aid',
        'and',
        'by',
        'profiting',
        'by',
        'the',
        'experiences',
        'of',
        'the',
        'different',
        'states',
        'and',
        'cities',
        'in',
        'these',
        'matters',
        'it',
        'would',
        'be',
        'easy',
        'to',
        'provide',
        'a',
        'good',
        'code',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'several',
        'considerations',
        'suggest',
        'the',
        'need',
        'for',
        'a',
        'systematic',
        'investigation',
        'into',
        'and',
        'improvement',
        'of',
        'housing',
        'conditions',
        'in',
        'washington',
        'the',
        'hidden',
        'residential',
        'alleys',
        'are',
        'breeding',
        'grounds',
        'of',
        'vice',
        'and',
        'disease',
        'and',
        'should',
        'be',
        'opened',
        'into',
        'minor',
        'streets',
        'for',
        'a',
        'number',
        'of',
        'years',
        'influential',
        'citizens',
        'have',
        'joined',
        'with',
        'the',
        'district',
        'commissioners',
        'in',
        'the',
        'vain',
        'endeavor',
        'to',
        'secure',
        'laws',
        'permitting',
        'the',
        'condemnation',
        'of',
        'insanitary',
        'dwellings',
        'the',
        'local',
        'death',
        'rates',
        'especially',
        'from',
        'preventable',
        'diseases',
        'are',
        'so',
        'unduly',
        'high',
        'as',
        'to',
        'suggest',
        'that',
        'the',
        'exceptional',
        'wholesomeness',
        'of',
        "washington's",
        'better',
        'sections',
        'is',
        'offset',
        'by',
        'bad',
        'conditions',
        'in',
        'her',
        'poorer',
        'neighborhoods',
        'a',
        'special',
        'commission',
        'on',
        'housing',
        'and',
        'health',
        'conditions',
        'in',
        'the',
        'national',
        'capital',
        'would',
        'not',
        'only',
        'bring',
        'about',
        'the',
        'reformation',
        'of',
        'existing',
        'evils',
        'but',
        'would',
        'also',
        'formulate',
        'an',
        'appropriate',
        'building',
        'code',
        'to',
        'protect',
        'the',
        'city',
        'from',
        'mammoth',
        'brick',
        'tenements',
        'and',
        'other',
        'evils',
        'which',
        'threaten',
        'to',
        'develop',
        'here',
        'as',
        'they',
        'have',
        'in',
        'other',
        'cities',
        'that',
        'the',
        "nation's",
        'capital',
        'should',
        'be',
        'made',
        'a',
        'model',
        'for',
        'other',
        'municipalities',
        'is',
        'an',
        'ideal',
        'which',
        'appeals',
        'to',
        'all',
        'patriotic',
        'citizens',
        'everywhere',
        'and',
        'such',
        'a',
        'special',
        'commission',
        'might',
        'map',
        'out',
        'and',
        'organize',
        'the',
        "city's",
        'future',
        'development',
        'in',
        'lines',
        'of',
        'civic',
        'social',
        'service',
        'just',
        'as',
        'major',
        "l'enfant",
        'and',
        'the',
        'recent',
        'park',
        'commission',
        'planned',
        'the',
        'arrangement',
        'of',
        'her',
        'streets',
        'and',
        'parks',
        'it',
        'is',
        'mortifying',
        'to',
        'remember',
        'that',
        'washington',
        'has',
        'no',
        'compulsory',
        'school',
        'attendance',
        'law',
        'and',
        'that',
        'careful',
        'inquiries',
        'indicate',
        'the',
        'habitual',
        'absence',
        'from',
        'school',
        'of',
        'some',
        'twenty',
        'per',
        'cent',
        'of',
        'all',
        'children',
        'between',
        'the',
        'ages',
        'of',
        'eight',
        'and',
        'fourteen',
        'it',
        'must',
        'be',
        'evident',
        'to',
        'all',
        'who',
        'consider',
        'the',
        'problems',
        'of',
        'neglected',
        'child',
        'life',
        'or',
        'the',
        'benefits',
        'of',
        'compulsory',
        'education',
        'in',
        'other',
        'cities',
        'that',
        'one',
        'of',
        'the',
        'most',
        'urgent',
        'needs',
        'of',
        'the',
        'national',
        'capital',
        'is',
        'a',
        'law',
        'requiring',
        'the',
        'school',
        'attendance',
        'of',
        'all',
        'children',
        'this',
        'law',
        'to',
        'be',
        'enforced',
        'by',
        'attendance',
        'agents',
        'directed',
        'by',
        'the',
        'board',
        'of',
        'education',
        'public',
        'play',
        'grounds',
        'are',
        'necessary',
        'means',
        'for',
        'the',
        'development',
        'of',
        'wholesome',
        'citizenship',
        'in',
        'modern',
        'cities',
        'it',
        'is',
        'important',
        'that',
        'the',
        'work',
        'inaugurated',
        'here',
        'through',
        'voluntary',
        'efforts',
        'should',
        'be',
        'taken',
        'up',
        'and',
        'extended',
        'through',
        'congressional',
        'appropriation',
        'of',
        'funds',
        'sufficient',
        'to',
        'equip',
        'and',
        'maintain',
        'numerous',
        'convenient',
        'small',
        'play',
        'grounds',
        'upon',
        'land',
        'which',
        'can',
        'be',
        'secured',
        'without',
        'purchase',
        'or',
        'rental',
        'it',
        'is',
        'also',
        'desirable',
        'that',
        'small',
        'vacant',
        'places',
        'be',
        'purchased',
        'and',
        'reserved',
        'as',
        'small',
        'park',
        'play',
        'grounds',
        'in',
        'densely',
        'settled',
        'sections',
        'of',
        'the',
        'city',
        'which',
        'now',
        'have',
        'no',
        'public',
        'open',
        'spaces',
        'and',
        'are',
        'destined',
        'soon',
        'to',
        'be',
        'built',
        'up',
        'solidly',
        'all',
        'these',
        'needs',
        'should',
        'be',
        'met',
        'immediately',
        'to',
        'meet',
        'them',
        'would',
        'entail',
        'expenses',
        'but',
        'a',
        'corresponding',
        'saving',
        'could',
        'be',
        'made',
        'by',
        'stopping',
        'the',
        'building',
        'of',
        'streets',
        'and',
        'levelling',
        'of',
        'ground',
        'for',
        'purposes',
        'largely',
        'speculative',
        'in',
        'outlying',
        'parts',
        'of',
        'the',
        'city',
        'there',
        'are',
        'certain',
        'offenders',
        'whose',
        'criminality',
        'takes',
        'the',
        'shape',
        'of',
        'brutality',
        'and',
        'cruelty',
        'towards',
        'the',
        'weak',
        'who',
        'need',
        'a',
        'special',
        'type',
        'of',
        'punishment',
        'the',
        'wife',
        'beater',
        'for',
        'example',
        'is',
        'inadequately',
        'punished',
        'by',
        'imprisonment',
        'for',
        'imprisonment',
        'may',
        'often',
        'mean',
        'nothing',
        'to',
        'him',
        'while',
        'it',
        'may',
        'cause',
        'hunger',
        'and',
        'want',
        'to',
        'the',
        'wife',
        'and',
        'children',
        'who',
        'have',
        'been',
        'the',
        'victims',
        'of',
        'his',
        'brutality',
        'probably',
        'some',
        'form',
        'of',
        'corporal',
        'punishment',
        'would',
        'be',
        'the',
        'most',
        'adequate',
        'way',
        'of',
        'meeting',
        'this',
        'kind',
        'of',
        'crime',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'grown',
        'into',
        'an',
        'educational',
        'institution',
        'with',
        'a',
        'faculty',
        'of',
        'two',
        'thousand',
        'specialists',
        'making',
        'research',
        'into',
        'all',
        'the',
        'sciences',
        'of',
        'production',
        'the',
        'congress',
        'appropriates',
        'directly',
        'and',
        'indirectly',
        'six',
        'millions',
        'of',
        'dollars',
        'annually',
        'to',
        'carry',
        'on',
        'this',
        'work',
        'it',
        'reaches',
        'every',
        'state',
        'and',
        'territory',
        'in',
        'the',
        'union',
        'and',
        'the',
        'islands',
        'of',
        'the',
        'sea',
        'lately',
        'come',
        'under',
        'our',
        'flag',
        'co',
        'operation',
        'is',
        'had',
        'with',
        'the',
        'state',
        'experiment',
        'stations',
        'and',
        'with',
        'many',
        'other',
        'institutions',
        'and',
        'individuals',
        'the',
        'world',
        'is',
        'carefully',
        'searched',
        'for',
        'new',
        'varieties',
        'of',
        'grains',
        'fruits',
        'grasses',
        'vegetables',
        'trees',
        'and',
        'shrubs',
        'suitable',
        'to',
        'various',
        'localities',
        'in',
        'our',
        'country',
        'and',
        'marked',
        'benefit',
        'to',
        'our',
        'producers',
        'has',
        'resulted',
        'the',
        'activities',
        'of',
        'our',
        'age',
        'in',
        'lines',
        'of',
        'research',
        'have',
        'reached',
        'the',
        'tillers',
        'of',
        'the',
        'soil',
        'and',
        'inspired',
        'them',
        'with',
        'ambition',
        'to',
        'know',
        'more',
        'of',
        'the',
        'principles',
        'that',
        'govern',
        'the',
        'forces',
        'of',
        'nature',
        'with',
        'which',
        'they',
        'have',
        'to',
        'deal',
        'nearly',
        'half',
        'of',
        'the',
        'people',
        'of',
        'this',
        'country',
        'devote',
        'their',
        'energies',
        'to',
        'growing',
        'things',
        'from',
        'the',
        'soil',
        'until',
        'a',
        'recent',
        'date',
        'little',
        'has',
        'been',
        'done',
        'to',
        'prepare',
        'these',
        'millions',
        'for',
        'their',
        'life',
        'work',
        'in',
        'most',
        'lines',
        'of',
        'human',
        'activity',
        'college',
        'trained',
        'men',
        'are',
        'the',
        'leaders',
        'the',
        'farmer',
        'had',
        'no',
        'opportunity',
        'for',
        'special',
        'training',
        'until',
        'the',
        'congress',
        'made',
        'provision',
        'for',
        'it',
        'forty',
        'years',
        'ago',
        'during',
        'these',
        'years',
        'progress',
        'has',
        'been',
        'made',
        'and',
        'teachers',
        'have',
        'been',
        'prepared',
        'over',
        'five',
        'thousand',
        'students',
        'are',
        'in',
        'attendance',
        'at',
        'our',
        'state',
        'agricultural',
        'colleges',
        'the',
        'federal',
        'government',
        'expends',
        'ten',
        'millions',
        'of',
        'dollars',
        'annually',
        'toward',
        'this',
        'education',
        'and',
        'for',
        'research',
        'in',
        'washington',
        'and',
        'in',
        'the',
        'several',
        'states',
        'and',
        'territories',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'given',
        'facilities',
        'for',
        'post',
        'graduate',
        'work',
        'to',
        'five',
        'hundred',
        'young',
        'men',
        'during',
        'the',
        'last',
        'seven',
        'years',
        'preparing',
        'them',
        'for',
        'advance',
        'lines',
        'of',
        'work',
        'in',
        'the',
        'department',
        'and',
        'in',
        'the',
        'state',
        'institutions',
        'the',
        'facts',
        'concerning',
        'meteorology',
        'and',
        'its',
        'relations',
        'to',
        'plant',
        'and',
        'animal',
        'life',
        'are',
        'being',
        'systematically',
        'inquired',
        'into',
        'temperature',
        'and',
        'moisture',
        'are',
        'controlling',
        'factors',
        'in',
        'all',
        'agricultural',
        'operations',
        'the',
        'seasons',
        'of',
        'the',
        'cyclones',
        'of',
        'the',
        'caribbean',
        'sea',
        'and',
        'their',
        'paths',
        'are',
        'being',
        'forecasted',
        'with',
        'increasing',
        'accuracy',
        'the',
        'cold',
        'winds',
        'that',
        'come',
        'from',
        'the',
        'north',
        'are',
        'anticipated',
        'and',
        'their',
        'times',
        'and',
        'intensity',
        'told',
        'to',
        'farmers',
        'gardeners',
        'and',
        'fruiterers',
        'in',
        'all',
        'southern',
        'localities',
        'we',
        'sell',
        'two',
        'hundred',
        'and',
        'fifty',
        'million',
        "dollars'",
        'worth',
        'of',
        'animals',
        'and',
        'animal',
        'products',
        'to',
        'foreign',
        'countries',
        'every',
        'year',
        'in',
        'addition',
        'to',
        'supplying',
        'our',
        'own',
        'people',
        'more',
        'cheaply',
        'and',
        'abundantly',
        'than',
        'any',
        'other',
        'nation',
        'is',
        'able',
        'to',
        'provide',
        'for',
        'its',
        'people',
        'successful',
        'manufacturing',
        'depends',
        'primarily',
        'on',
        'cheap',
        'food',
        'which',
        'accounts',
        'to',
        'a',
        'considerable',
        'extent',
        'for',
        'our',
        'growth',
        'in',
        'this',
        'direction',
        'the',
        'department',
        'of',
        'agriculture',
        'by',
        'careful',
        'inspection',
        'of',
        'meats',
        'guards',
        'the',
        'health',
        'of',
        'our',
        'people',
        'and',
        'gives',
        'clean',
        'bills',
        'of',
        'health',
        'to',
        'deserving',
        'exports',
        'it',
        'is',
        'prepared',
        'to',
        'deal',
        'promptly',
        'with',
        'imported',
        'diseases',
        'of',
        'animals',
        'and',
        'maintain',
        'the',
        'excellence',
        'of',
        'our',
        'flocks',
        'and',
        'herds',
        'in',
        'this',
        'respect',
        'there',
        'should',
        'be',
        'an',
        'annual',
        'census',
        'of',
        'the',
        'live',
        'stock',
        'of',
        'the',
        'nation',
        'we',
        'sell',
        'abroad',
        'about',
        'six',
        'hundred',
        'million',
        "dollars'",
        'worth',
        'of',
        'plants',
        'and',
        'their',
        'products',
        'every',
        'year',
        'strenuous',
        'efforts',
        'are',
        'being',
        'made',
        'to',
        'import',
        'from',
        'foreign',
        'countries',
        'such',
        'grains',
        'as',
        'are',
        'suitable',
        'to',
        'our',
        'varying',
        'localities',
        'seven',
        'years',
        'ago',
        'we',
        'bought',
        'three',
        'fourths',
        'of',
        'our',
        'rice',
        'by',
        'helping',
        'the',
        'rice',
        'growers',
        'on',
        'the',
        'gulf',
        'coast',
        'to',
        'secure',
        'seeds',
        'from',
        'the',
        'orient',
        'suited',
        'to',
        'their',
        'conditions',
        'and',
        'by',
        'giving',
        'them',
        'adequate',
        'protection',
        'they',
        'now',
        'supply',
        'home',
        'demand',
        'and',
        'export',
        'to',
        'the',
        'islands',
        'of',
        'the',
        'caribbean',
        'sea',
        'and',
        'to',
        'other',
        'rice',
        'growing',
        'countries',
        'wheat',
        'and',
        'other',
        'grains',
        'have',
        'been',
        'imported',
        'from',
        'light',
        'rainfall',
        'countries',
        'to',
        'our',
        'lands',
        'in',
        'the',
        'west',
        'and',
        'southwest',
        'that',
        'have',
        'not',
        'grown',
        'crops',
        'because',
        'of',
        'light',
        'precipitation',
        'resulting',
        'in',
        'an',
        'extensive',
        'addition',
        'to',
        'our',
        'cropping',
        'area',
        'and',
        'our',
        'home',
        'making',
        'territory',
        'that',
        'can',
        'not',
        'be',
        'irrigated',
        'ten',
        'million',
        'bushels',
        'of',
        'first',
        'class',
        'macaroni',
        'wheat',
        'were',
        'grown',
        'from',
        'these',
        'experimental',
        'importations',
        'last',
        'year',
        'fruits',
        'suitable',
        'to',
        'our',
        'soils',
        'and',
        'climates',
        'are',
        'being',
        'imported',
        'from',
        'all',
        'the',
        'countries',
        'of',
        'the',
        'old',
        'world',
        'the',
        'fig',
        'from',
        'turkey',
        'the',
        'almond',
        'from',
        'spain',
        'the',
        'date',
        'from',
        'algeria',
        'the',
        'mango',
        'from',
        'india',
        'we',
        'are',
        'helping',
        'our',
        'fruit',
        'growers',
        'to',
        'get',
        'their',
        'crops',
        'into',
        'european',
        'markets',
        'by',
        'studying',
        'methods',
        'of',
        'preservation',
        'through',
        'refrigeration',
        'packing',
        'and',
        'handling',
        'which',
        'have',
        'been',
        'quite',
        'successful',
        'we',
        'are',
        'helping',
        'our',
        'hop',
        'growers',
        'by',
        'importing',
        'varieties',
        'that',
        'ripen',
        'earlier',
        'and',
        'later',
        'than',
        'the',
        'kinds',
        'they',
        'have',
        'been',
        'raising',
        'thereby',
        'lengthening',
        'the',
        'harvesting',
        'season',
        'the',
        'cotton',
        'crop',
        'of',
        'the',
        'country',
        'is',
        'threatened',
        'with',
        'root',
        'rot',
        'the',
        'bollworm',
        'and',
        'the',
        'boll',
        'weevil',
        'our',
        'pathologists',
        'will',
        'find',
        'immune',
        'varieties',
        'that',
        'will',
        'resist',
        'the',
        'root',
        'disease',
        'and',
        'the',
        'bollworm',
        'can',
        'be',
        'dealt',
        'with',
        'but',
        'the',
        'boll',
        'weevil',
        'is',
        'a',
        'serious',
        'menace',
        'to',
        'the',
        'cotton',
        'crop',
        'it',
        'is',
        'a',
        'central',
        'american',
        'insect',
        'that',
        'has',
        'become',
        'acclimated',
        'in',
        'texas',
        'and',
        'has',
        'done',
        'great',
        'damage',
        'a',
        'scientist',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'found',
        'the',
        'weevil',
        'at',
        'home',
        'in',
        'guatemala',
        'being',
        'kept',
        'in',
        'check',
        'by',
        'an',
        'ant',
        'which',
        'has',
        'been',
        'brought',
        'to',
        'our',
        'cotton',
        'fields',
        'for',
        'observation',
        'it',
        'is',
        'hoped',
        'that',
        'it',
        'may',
        'serve',
        'a',
        'good',
        'purpose',
        'the',
        'soils',
        'of',
        'the',
        'country',
        'are',
        'getting',
        'attention',
        'from',
        'the',
        "farmer's",
        'standpoint',
        'and',
        'interesting',
        'results',
        'are',
        'following',
        'we',
        'have',
        'duplicates',
        'of',
        'the',
        'soils',
        'that',
        'grow',
        'the',
        'wrapper',
        'tobacco',
        'in',
        'sumatra',
        'and',
        'the',
        'filler',
        'tobacco',
        'in',
        'cuba',
        'it',
        'will',
        'be',
        'only',
        'a',
        'question',
        'of',
        'time',
        'when',
        'the',
        'large',
        'amounts',
        'paid',
        'to',
        'these',
        'countries',
        'will',
        'be',
        'paid',
        'to',
        'our',
        'own',
        'people',
        'the',
        'reclamation',
        'of',
        'alkali',
        'lands',
        'is',
        'progressing',
        'to',
        'give',
        'object',
        'lessons',
        'to',
        'our',
        'people',
        'in',
        'methods',
        'by',
        'which',
        'worthless',
        'lands',
        'may',
        'be',
        'made',
        'productive',
        'the',
        'insect',
        'friends',
        'and',
        'enemies',
        'of',
        'the',
        'farmer',
        'are',
        'getting',
        'attention',
        'the',
        'enemy',
        'of',
        'the',
        'san',
        'jose',
        'scale',
        'was',
        'found',
        'near',
        'the',
        'great',
        'wall',
        'of',
        'china',
        'and',
        'is',
        'now',
        'cleaning',
        'up',
        'all',
        'our',
        'orchards',
        'the',
        'fig',
        'fertilizing',
        'insect',
        'imported',
        'from',
        'turkey',
        'has',
        'helped',
        'to',
        'establish',
        'an',
        'industry',
        'in',
        'california',
        'that',
        'amounts',
        'to',
        'from',
        'fifty',
        'to',
        'one',
        'hundred',
        'tons',
        'of',
        'dried',
        'figs',
        'annually',
        'and',
        'is',
        'extending',
        'over',
        'the',
        'pacific',
        'coast',
        'a',
        'parasitic',
        'fly',
        'from',
        'south',
        'africa',
        'is',
        'keeping',
        'in',
        'subjection',
        'the',
        'black',
        'scale',
        'the',
        'worst',
        'pest',
        'of',
        'the',
        'orange',
        'and',
        'lemon',
        'industry',
        'in',
        'california',
        'careful',
        'preliminary',
        'work',
        'is',
        'being',
        'done',
        'towards',
        'producing',
        'our',
        'own',
        'silk',
        'the',
        'mulberry',
        'is',
        'being',
        'distributed',
        'in',
        'large',
        'numbers',
        'eggs',
        'are',
        'being',
        'imported',
        'and',
        'distributed',
        'improved',
        'reels',
        'were',
        'imported',
        'from',
        'europe',
        'last',
        'year',
        'and',
        'two',
        'expert',
        'reelers',
        'were',
        'brought',
        'to',
        'washington',
        'to',
        'reel',
        'the',
        'crop',
        'of',
        'cocoons',
        'and',
        'teach',
        'the',
        'art',
        'to',
        'our',
        'own',
        'people',
        'the',
        'crop',
        'reporting',
        'system',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'being',
        'brought',
        'closer',
        'to',
        'accuracy',
        'every',
        'year',
        'it',
        'has',
        'two',
        'hundred',
        'and',
        'fifty',
        'thousand',
        'reporters',
        'selected',
        'from',
        'people',
        'in',
        'eight',
        'vocations',
        'in',
        'life',
        'it',
        'has',
        'arrangements',
        'with',
        'most',
        'european',
        'countries',
        'for',
        'interchange',
        'of',
        'estimates',
        'so',
        'that',
        'our',
        'people',
        'may',
        'know',
        'as',
        'nearly',
        'as',
        'possible',
        'with',
        'what',
        'they',
        'must',
        'compete',
        'during',
        'the',
        'two',
        'and',
        'a',
        'half',
        'years',
        'that',
        'have',
        'elapsed',
        'since',
        'the',
        'passage',
        'of',
        'the',
        'reclamation',
        'act',
        'rapid',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'surveys',
        'and',
        'examinations',
        'of',
        'the',
        'opportunities',
        'for',
        'reclamation',
        'in',
        'the',
        'thirteen',
        'states',
        'and',
        'three',
        'territories',
        'of',
        'the',
        'arid',
        'west',
        'construction',
        'has',
        'already',
        'been',
        'begun',
        'on',
        'the',
        'largest',
        'and',
        'most',
        'important',
        'of',
        'the',
        'irrigation',
        'works',
        'and',
        'plans',
        'are',
        'being',
        'completed',
        'for',
        'works',
        'which',
        'will',
        'utilize',
        'the',
        'funds',
        'now',
        'available',
        'the',
        'operations',
        'are',
        'being',
        'carried',
        'on',
        'by',
        'the',
        'reclamation',
        'service',
        'a',
        'corps',
        'of',
        'engineers',
        'selected',
        'through',
        'competitive',
        'civil',
        'service',
        'examinations',
        'this',
        'corps',
        'includes',
        'experienced',
        'consulting',
        'and',
        'constructing',
        'engineers',
        'as',
        'well',
        'as',
        'various',
        'experts',
        'in',
        'mechanical',
        'and',
        'legal',
        'matters',
        'and',
        'is',
        'composed',
        'largely',
        'of',
        'men',
        'who',
        'have',
        'spent',
        'most',
        'of',
        'their',
        'lives',
        'in',
        'practical',
        'affairs',
        'connected',
        'with',
        'irrigation',
        'the',
        'larger',
        'problems',
        'have',
        'been',
        'solved',
        'and',
        'it',
        'now',
        'remains',
        'to',
        'execute',
        'with',
        'care',
        'economy',
        'and',
        'thoroughness',
        'the',
        'work',
        'which',
        'has',
        'been',
        'laid',
        'out',
        'all',
        'important',
        'details',
        'are',
        'being',
        'carefully',
        'considered',
        'by',
        'boards',
        'of',
        'consulting',
        'engineers',
        'selected',
        'for',
        'their',
        'thorough',
        'knowledge',
        'and',
        'practical',
        'experience',
        'each',
        'project',
        'is',
        'taken',
        'up',
        'on',
        'the',
        'ground',
        'by',
        'competent',
        'men',
        'and',
        'viewed',
        'from',
        'the',
        'standpoint',
        'of',
        'the',
        'creation',
        'of',
        'prosperous',
        'homes',
        'and',
        'of',
        'promptly',
        'refunding',
        'to',
        'the',
        'treasury',
        'the',
        'cost',
        'of',
        'construction',
        'the',
        'reclamation',
        'act',
        'has',
        'been',
        'found',
        'to',
        'be',
        'remarkably',
        'complete',
        'and',
        'effective',
        'and',
        'so',
        'broad',
        'in',
        'its',
        'provisions',
        'that',
        'a',
        'wide',
        'range',
        'of',
        'undertakings',
        'has',
        'been',
        'possible',
        'under',
        'it',
        'at',
        'the',
        'same',
        'time',
        'economy',
        'is',
        'guaranteed',
        'by',
        'the',
        'fact',
        'that',
        'the',
        'funds',
        'must',
        'ultimately',
        'be',
        'returned',
        'to',
        'be',
        'used',
        'over',
        'again',
        'it',
        'is',
        'the',
        'cardinal',
        'principle',
        'of',
        'the',
        'forest',
        'reserve',
        'policy',
        'of',
        'this',
        'administration',
        'that',
        'the',
        'reserves',
        'are',
        'for',
        'use',
        'whatever',
        'interferes',
        'with',
        'the',
        'use',
        'of',
        'their',
        'resources',
        'is',
        'to',
        'be',
        'avoided',
        'by',
        'every',
        'possible',
        'means',
        'but',
        'these',
        'resources',
        'must',
        'be',
        'used',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'make',
        'them',
        'permanent',
        'the',
        'forest',
        'policy',
        'of',
        'the',
        'government',
        'is',
        'just',
        'now',
        'a',
        'subject',
        'of',
        'vivid',
        'public',
        'interest',
        'throughout',
        'the',
        'west',
        'and',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'in',
        'general',
        'the',
        'forest',
        'reserves',
        'themselves',
        'are',
        'of',
        'extreme',
        'value',
        'to',
        'the',
        'present',
        'as',
        'well',
        'as',
        'to',
        'the',
        'future',
        'welfare',
        'of',
        'all',
        'the',
        'western',
        'public',
        'land',
        'states',
        'they',
        'powerfully',
        'affect',
        'the',
        'use',
        'and',
        'disposal',
        'of',
        'the',
        'public',
        'lands',
        'they',
        'are',
        'of',
        'special',
        'importance',
        'because',
        'they',
        'preserve',
        'the',
        'water',
        'supply',
        'and',
        'the',
        'supply',
        'of',
        'timber',
        'for',
        'domestic',
        'purposes',
        'and',
        'so',
        'promote',
        'settlement',
        'under',
        'the',
        'reclamation',
        'act',
        'indeed',
        'they',
        'are',
        'essential',
        'to',
        'the',
        'welfare',
        'of',
        'every',
        'one',
        'of',
        'the',
        'great',
        'interests',
        'of',
        'the',
        'west',
        'forest',
        'reserves',
        'are',
        'created',
        'for',
        'two',
        'principal',
        'purposes',
        'the',
        'first',
        'is',
        'to',
        'preserve',
        'the',
        'water',
        'supply',
        'this',
        'is',
        'their',
        'most',
        'important',
        'use',
        'the',
        'principal',
        'users',
        'of',
        'the',
        'water',
        'thus',
        'preserved',
        'are',
        'irrigation',
        'ranchers',
        'and',
        'settlers',
        'cities',
        'and',
        'towns',
        'to',
        'whom',
        'their',
        'municipal',
        'water',
        'supplies',
        'are',
        'of',
        'the',
        'very',
        'first',
        'importance',
        'users',
        'and',
        'furnishers',
        'of',
        'water',
        'power',
        'and',
        'the',
        'users',
        'of',
        'water',
        'for',
        'domestic',
        'manufacturing',
        'mining',
        'and',
        'other',
        'purposes',
        'all',
        'these',
        'are',
        'directly',
        'dependent',
        'upon',
        'the',
        'forest',
        'reserves',
        'the',
        'second',
        'reason',
        'for',
        'which',
        'forest',
        'reserves',
        'are',
        'created',
        'is',
        'to',
        'preserve',
        'the',
        'timber',
        'supply',
        'for',
        'various',
        'classes',
        'of',
        'wood',
        'users',
        'among',
        'the',
        'more',
        'important',
        'of',
        'these',
        'are',
        'settlers',
        'under',
        'the',
        'reclamation',
        'act',
        'and',
        'other',
        'acts',
        'for',
        'whom',
        'a',
        'cheap',
        'and',
        'accessible',
        'supply',
        'of',
        'timber',
        'for',
        'domestic',
        'uses',
        'is',
        'absolutely',
        'necessary',
        'miners',
        'and',
        'prospectors',
        'who',
        'are',
        'in',
        'serious',
        'danger',
        'of',
        'losing',
        'their',
        'timber',
        'supply',
        'by',
        'fire',
        'or',
        'through',
        'export',
        'by',
        'lumber',
        'companies',
        'when',
        'timber',
        'lands',
        'adjacent',
        'to',
        'their',
        'mines',
        'pass',
        'into',
        'private',
        'ownership',
        'lumbermen',
        'transportation',
        'companies',
        'builders',
        'and',
        'commercial',
        'interests',
        'in',
        'general',
        'although',
        'the',
        'wisdom',
        'of',
        'creating',
        'forest',
        'reserves',
        'is',
        'nearly',
        'everywhere',
        'heartily',
        'recognized',
        'yet',
        'in',
        'a',
        'few',
        'localities',
        'there',
        'has',
        'been',
        'misunderstanding',
        'and',
        'complaint',
        'the',
        'following',
        'statement',
        'is',
        'therefore',
        'desirable',
        'the',
        'forest',
        'reserve',
        'policy',
        'can',
        'be',
        'successful',
        'only',
        'when',
        'it',
        'has',
        'the',
        'full',
        'support',
        'of',
        'the',
        'people',
        'of',
        'the',
        'west',
        'it',
        'can',
        'not',
        'safely',
        'and',
        'should',
        'not',
        'in',
        'any',
        'case',
        'be',
        'imposed',
        'upon',
        'them',
        'against',
        'their',
        'will',
        'but',
        'neither',
        'can',
        'we',
        'accept',
        'the',
        'views',
        'of',
        'those',
        'whose',
        'only',
        'interest',
        'in',
        'the',
        'forest',
        'is',
        'temporary',
        'who',
        'are',
        'anxious',
        'to',
        'reap',
        'what',
        'they',
        'have',
        'not',
        'sown',
        'and',
        'then',
        'move',
        'away',
        'leaving',
        'desolation',
        'behind',
        'them',
        'on',
        'the',
        'contrary',
        'it',
        'is',
        'everywhere',
        'and',
        'always',
        'the',
        'interest',
        'of',
        'the',
        'permanent',
        'settler',
        'and',
        'the',
        'permanent',
        'business',
        'man',
        'the',
        'man',
        'with',
        'a',
        'stake',
        'in',
        'the',
        'country',
        'which',
        'must',
        'be',
        'considered',
        'and',
        'which',
        'must',
        'decide',
        'the',
        'making',
        'of',
        'forest',
        'reserves',
        'within',
        'railroad',
        'and',
        'wagon',
        'road',
        'land',
        'grant',
        'limits',
        'will',
        'hereafter',
        'as',
        'for',
        'the',
        'past',
        'three',
        'years',
        'be',
        'so',
        'managed',
        'as',
        'to',
        'prevent',
        'the',
        'issue',
        'under',
        'the',
        'act',
        'of',
        'june',
        'of',
        'base',
        'for',
        'exchange',
        'or',
        'lieu',
        'selection',
        'usually',
        'called',
        'scrip',
        'in',
        'all',
        'cases',
        'where',
        'forest',
        'reserves',
        'within',
        'areas',
        'covered',
        'by',
        'land',
        'grants',
        'appear',
        'to',
        'be',
        'essential',
        'to',
        'the',
        'prosperity',
        'of',
        'settlers',
        'miners',
        'or',
        'others',
        'the',
        'government',
        'lands',
        'within',
        'such',
        'proposed',
        'forest',
        'reserves',
        'will',
        'as',
        'in',
        'the',
        'recent',
        'past',
        'be',
        'withdrawn',
        'from',
        'sale',
        'or',
        'entry',
        'pending',
        'the',
        'completion',
        'of',
        'such',
        'negotiations',
        'with',
        'the',
        'owners',
        'of',
        'the',
        'land',
        'grants',
        'as',
        'will',
        'prevent',
        'the',
        'creation',
        'of',
        'so',
        'called',
        'scrip',
        'it',
        'was',
        'formerly',
        'the',
        'custom',
        'to',
        'make',
        'forest',
        'reserves',
        'without',
        'first',
        'getting',
        'definite',
        'and',
        'detailed',
        'information',
        'as',
        'to',
        'the',
        'character',
        'of',
        'land',
        'and',
        'timber',
        'within',
        'their',
        'boundaries',
        'this',
        'method',
        'of',
        'action',
        'often',
        'resulted',
        'in',
        'badly',
        'chosen',
        'boundaries',
        'and',
        'consequent',
        'injustice',
        'to',
        'settlers',
        'and',
        'others',
        'therefore',
        'this',
        'administration',
        'adopted',
        'the',
        'present',
        'method',
        'of',
        'first',
        'withdrawing',
        'the',
        'land',
        'from',
        'disposal',
        'followed',
        'by',
        'careful',
        'examination',
        'on',
        'the',
        'ground',
        'and',
        'the',
        'preparation',
        'of',
        'detailed',
        'maps',
        'and',
        'descriptions',
        'before',
        'any',
        'forest',
        'reserve',
        'is',
        'created',
        'i',
        'have',
        'repeatedly',
        'called',
        'attention',
        'to',
        'the',
        'confusion',
        'which',
        'exists',
        'in',
        'government',
        'forest',
        'matters',
        'because',
        'the',
        'work',
        'is',
        'scattered',
        'among',
        'three',
        'independent',
        'organizations',
        'the',
        'united',
        'states',
        'is',
        'the',
        'only',
        'one',
        'of',
        'the',
        'great',
        'nations',
        'in',
        'which',
        'the',
        'forest',
        'work',
        'of',
        'the',
        'government',
        'is',
        'not',
        'concentrated',
        'under',
        'one',
        'department',
        'in',
        'consonance',
        'with',
        'the',
        'plainest',
        'dictates',
        'of',
        'good',
        'administration',
        'and',
        'common',
        'sense',
        'the',
        'present',
        'arrangement',
        'is',
        'bad',
        'from',
        'every',
        'point',
        'of',
        'view',
        'merely',
        'to',
        'mention',
        'it',
        'is',
        'to',
        'prove',
        'that',
        'it',
        'should',
        'be',
        'terminated',
        'at',
        'once',
        'as',
        'i',
        'have',
        'repeatedly',
        'recommended',
        'all',
        'the',
        'forest',
        'work',
        'of',
        'the',
        'government',
        'should',
        'be',
        'concentrated',
        'in',
        'the',
        'department',
        'of',
        'agriculture',
        'where',
        'the',
        'larger',
        'part',
        'of',
        'that',
        'work',
        'is',
        'already',
        'done',
        'where',
        'practically',
        'all',
        'of',
        'the',
        'trained',
        'foresters',
        'of',
        'the',
        'government',
        'are',
        'employed',
        'where',
        'chiefly',
        'in',
        'washington',
        'there',
        'is',
        'comprehensive',
        'first',
        'class',
        'knowledge',
        'of',
        'the',
        'problems',
        'of',
        'the',
        'reserves',
        'acquired',
        'on',
        'the',
        'ground',
        'where',
        'all',
        'problems',
        'relating',
        'to',
        'growth',
        'from',
        'the',
        'soil',
        'are',
        'already',
        'gathered',
        'and',
        'where',
        'all',
        'the',
        'sciences',
        'auxiliary',
        'to',
        'forestry',
        'are',
        'at',
        'hand',
        'for',
        'prompt',
        'and',
        'effective',
        'co',
        'operation',
        'these',
        'reasons',
        'are',
        'decisive',
        'in',
        'themselves',
        'but',
        'it',
        'should',
        'be',
        'added',
        'that',
        'the',
        'great',
        'organizations',
        'of',
        'citizens',
        'whose',
        'interests',
        'are',
        'affected',
        'by',
        'the',
        'forest',
        'reserves',
        'such',
        'as',
        'the',
        'national',
        'live',
        'stock',
        'association',
        'the',
        'national',
        'wool',
        "growers'",
        'association',
        'the',
        'american',
        'mining',
        'congress',
        'the',
        'national',
        'irrigation',
        'congress',
        'and',
        'the',
        'national',
        'board',
        'of',
        'trade',
        'have',
        'uniformly',
        'emphatically',
        'and',
        'most',
        'of',
        'them',
        'repeatedly',
        'expressed',
        'themselves',
        'in',
        'favor',
        'of',
        'placing',
        'all',
        'government',
        'forest',
        'work',
        'in',
        'the',
        'department',
        'of',
        'agriculture',
        'because',
        'of',
        'the',
        'peculiar',
        'adaptation',
        'of',
        'that',
        'department',
        'for',
        'it',
        'it',
        'is',
        'true',
        'also',
        'that',
        'the',
        'forest',
        'services',
        'of',
        'nearly',
        'all',
        'the',
        'great',
        'nations',
        'of',
        'the',
        'world',
        'are',
        'under',
        'the',
        'respective',
        'departments',
        'of',
        'agriculture',
        'while',
        'in',
        'but',
        'two',
        'of',
        'the',
        'smaller',
        'nations',
        'and',
        'in',
        'one',
        'colony',
        'are',
        'they',
        'under',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'this',
        'is',
        'the',
        'result',
        'of',
        'long',
        'and',
        'varied',
        'experience',
        'and',
        'it',
        'agrees',
        'fully',
        'with',
        'the',
        'requirements',
        'of',
        'good',
        'administration',
        'in',
        'our',
        'own',
        'case',
        'the',
        'creation',
        'of',
        'a',
        'forest',
        'service',
        'in',
        'the',
        'department',
        'of',
        'agriculture',
        'will',
        'have',
        'for',
        'its',
        'important',
        'results',
        'first',
        'a',
        'better',
        'handling',
        'of',
        'all',
        'forest',
        'work',
        'because',
        'it',
        'will',
        'be',
        'under',
        'a',
        'single',
        'head',
        'and',
        'because',
        'the',
        'vast',
        'and',
        'indispensable',
        'experience',
        'of',
        'the',
        'department',
        'in',
        'all',
        'matters',
        'pertaining',
        'to',
        'the',
        'forest',
        'reserves',
        'to',
        'forestry',
        'in',
        'general',
        'and',
        'to',
        'other',
        'forms',
        'of',
        'production',
        'from',
        'the',
        'soil',
        'will',
        'be',
        'easily',
        'and',
        'rapidly',
        'accessible',
        'second',
        'the',
        'reserves',
        'themselves',
        'being',
        'handled',
        'from',
        'the',
        'point',
        'of',
        'view',
        'of',
        'the',
        'man',
        'in',
        'the',
        'field',
        'instead',
        'of',
        'the',
        'man',
        'in',
        'the',
        'office',
        'will',
        'be',
        'more',
        'easily',
        'and',
        'more',
        'widely',
        'useful',
        'to',
        'the',
        'people',
        'of',
        'the',
        'west',
        'than',
        'has',
        'been',
        'the',
        'case',
        'hitherto',
        'third',
        'within',
        'a',
        'comparatively',
        'short',
        'time',
        'the',
        'reserves',
        'will',
        'become',
        'self',
        'supporting',
        'this',
        'is',
        'important',
        'because',
        'continually',
        'and',
        'rapidly',
        'increasing',
        'appropriations',
        'will',
        'be',
        'necessary',
        'for',
        'the',
        'proper',
        'care',
        'of',
        'this',
        'exceedingly',
        'important',
        'interest',
        'of',
        'the',
        'nation',
        'and',
        'they',
        'can',
        'and',
        'should',
        'he',
        'offset',
        'by',
        'returns',
        'from',
        'the',
        'national',
        'forests',
        'under',
        'similar',
        'circumstances',
        'the',
        'forest',
        'possessions',
        'of',
        'other',
        'great',
        'nations',
        'form',
        'an',
        'important',
        'source',
        'of',
        'revenue',
        'to',
        'their',
        'governments',
        'every',
        'administrative',
        'officer',
        'concerned',
        'is',
        'convinced',
        'of',
        'the',
        'necessity',
        'for',
        'the',
        'proposed',
        'consolidation',
        'of',
        'forest',
        'work',
        'in',
        'the',
        'department',
        'of',
        'agriculture',
        'and',
        'i',
        'myself',
        'have',
        'urged',
        'it',
        'more',
        'than',
        'once',
        'in',
        'former',
        'messages',
        'again',
        'i',
        'commend',
        'it',
        'to',
        'the',
        'early',
        'and',
        'favorable',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'interests',
        'of',
        'the',
        'nation',
        'at',
        'large',
        'and',
        'of',
        'the',
        'west',
        'in',
        'particular',
        'have',
        'suffered',
        'greatly',
        'because',
        'of',
        'the',
        'delay',
        'i',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'again',
        'to',
        'the',
        'report',
        'and',
        'recommendation',
        'of',
        'the',
        'commission',
        'on',
        'the',
        'public',
        'lands',
        'forwarded',
        'by',
        'me',
        'to',
        'the',
        'second',
        'session',
        'of',
        'the',
        'present',
        'congress',
        'the',
        'commission',
        'has',
        'prosecuted',
        'its',
        'investigations',
        'actively',
        'during',
        'the',
        'past',
        'season',
        'and',
        'a',
        'second',
        'report',
        'is',
        'now',
        'in',
        'an',
        'advanced',
        'stage',
        'of',
        'preparation',
        'in',
        'connection',
        'with',
        'the',
        'work',
        'of',
        'the',
        'forest',
        'reserves',
        'i',
        'desire',
        'again',
        'to',
        'urge',
        'upon',
        'the',
        'congress',
        'the',
        'importance',
        'of',
        'authorizing',
        'the',
        'president',
        'to',
        'set',
        'aside',
        'certain',
        'portions',
        'of',
        'these',
        'reserves',
        'or',
        'other',
        'public',
        'lands',
        'as',
        'game',
        'refuges',
        'for',
        'the',
        'preservation',
        'of',
        'the',
        'bison',
        'the',
        'wapiti',
        'and',
        'other',
        'large',
        'beasts',
        'once',
        'so',
        'abundant',
        'in',
        'our',
        'woods',
        'and',
        'mountains',
        'and',
        'on',
        'our',
        'great',
        'plains',
        'and',
        'now',
        'tending',
        'toward',
        'extinction',
        'every',
        'support',
        'should',
        'be',
        'given',
        'to',
        'the',
        'authorities',
        'of',
        'the',
        'yellowstone',
        'park',
        'in',
        'their',
        'successful',
        'efforts',
        'at',
        'preserving',
        'the',
        'large',
        'creatures',
        'therein',
        'and',
        'at',
        'very',
        'little',
        'expense',
        'portions',
        'of',
        'the',
        'public',
        'domain',
        'in',
        'other',
        'regions',
        'which',
        'are',
        'wholly',
        'unsuited',
        'to',
        'agricultural',
        'settlement',
        'could',
        'be',
        'similarly',
        'utilized',
        'we',
        'owe',
        'it',
        'to',
        'future',
        'generations',
        'to',
        'keep',
        'alive',
        'the',
        'noble',
        'and',
        'beautiful',
        'creatures',
        'which',
        'by',
        'their',
        'presence',
        'add',
        'such',
        'distinctive',
        'character',
        'to',
        'the',
        'american',
        'wilderness',
        'the',
        'limits',
        'of',
        'the',
        'yellowstone',
        'park',
        'should',
        'be',
        'extended',
        'southwards',
        'the',
        'canyon',
        'of',
        'the',
        'colorado',
        'should',
        'be',
        'made',
        'a',
        'national',
        'park',
        'and',
        'the',
        'national',
        'park',
        'system',
        'should',
        'include',
        'the',
        'yosemite',
        'and',
        'as',
        'many',
        'as',
        'possible',
        'of',
        'the',
        'groves',
        'of',
        'giant',
        'trees',
        'in',
        'california',
        'the',
        'veterans',
        'of',
        'the',
        'civil',
        'war',
        'have',
        'a',
        'claim',
        'upon',
        'the',
        'nation',
        'such',
        'as',
        'no',
        'other',
        'body',
        'of',
        'our',
        'citizens',
        'possess',
        'the',
        'pension',
        'bureau',
        'has',
        'never',
        'in',
        'its',
        'history',
        'been',
        'managed',
        'in',
        'a',
        'more',
        'satisfactory',
        'manner',
        'than',
        'is',
        'now',
        'the',
        'case',
        'the',
        'progress',
        'of',
        'the',
        'indians',
        'toward',
        'civilization',
        'though',
        'not',
        'rapid',
        'is',
        'perhaps',
        'all',
        'that',
        'could',
        'be',
        'hoped',
        'for',
        'in',
        'view',
        'of',
        'the',
        'circumstances',
        'within',
        'the',
        'past',
        'year',
        'many',
        'tribes',
        'have',
        'shown',
        'in',
        'a',
        'degree',
        'greater',
        'than',
        'ever',
        'before',
        'an',
        'appreciation',
        'of',
        'the',
        'necessity',
        'of',
        'work',
        'this',
        'changed',
        'attitude',
        'is',
        'in',
        'part',
        'due',
        'to',
        'the',
        'policy',
        'recently',
        'pursued',
        'of',
        'reducing',
        'the',
        'amount',
        'of',
        'subsistence',
        'to',
        'the',
        'indians',
        'and',
        'thus',
        'forcing',
        'them',
        'through',
        'sheer',
        'necessity',
        'to',
        'work',
        'for',
        'a',
        'livelihood',
        'the',
        'policy',
        'though',
        'severe',
        'is',
        'a',
        'useful',
        'one',
        'but',
        'it',
        'is',
        'to',
        'be',
        'exercised',
        'only',
        'with',
        'judgment',
        'and',
        'with',
        'a',
        'full',
        'understanding',
        'of',
        'the',
        'conditions',
        'which',
        'exist',
        'in',
        'each',
        'community',
        'for',
        'which',
        'it',
        'is',
        'intended',
        'on',
        'or',
        'near',
        'the',
        'indian',
        'reservations',
        'there',
        'is',
        'usually',
        'very',
        'little',
        'demand',
        'for',
        'labor',
        'and',
        'if',
        'the',
        'indians',
        'are',
        'to',
        'earn',
        'their',
        'living',
        'and',
        'when',
        'work',
        'can',
        'not',
        'be',
        'furnished',
        'from',
        'outside',
        'which',
        'is',
        'always',
        'preferable',
        'then',
        'it',
        'must',
        'be',
        'furnished',
        'by',
        'the',
        'government',
        'practical',
        'instruction',
        'of',
        'this',
        'kind',
        'would',
        'in',
        'a',
        'few',
        'years',
        'result',
        'in',
        'the',
        'forming',
        'of',
        'habits',
        'of',
        'regular',
        'industry',
        'which',
        'would',
        'render',
        'the',
        'indian',
        'a',
        'producer',
        'and',
        'would',
        'effect',
        'a',
        'great',
        'reduction',
        'in',
        'the',
        'cost',
        'of',
        'his',
        'maintenance',
        'it',
        'is',
        'commonly',
        'declared',
        'that',
        'the',
        'slow',
        'advance',
        'of',
        'the',
        'indians',
        'is',
        'due',
        'to',
        'the',
        'unsatisfactory',
        'character',
        'of',
        'the',
        'men',
        'appointed',
        'to',
        'take',
        'immediate',
        'charge',
        'of',
        'them',
        'and',
        'to',
        'some',
        'extent',
        'this',
        'is',
        'true',
        'while',
        'the',
        'standard',
        'of',
        'the',
        'employees',
        'in',
        'the',
        'indian',
        'service',
        'shows',
        'great',
        'improvement',
        'over',
        'that',
        'of',
        'bygone',
        'years',
        'and',
        'while',
        'actual',
        'corruption',
        'or',
        'flagrant',
        'dishonesty',
        'is',
        'now',
        'the',
        'rare',
        'exception',
        'it',
        'is',
        'nevertheless',
        'the',
        'fact',
        'that',
        'the',
        'salaries',
        'paid',
        'indian',
        'agents',
        'are',
        'not',
        'large',
        'enough',
        'to',
        'attract',
        'the',
        'best',
        'men',
        'to',
        'that',
        'field',
        'of',
        'work',
        'to',
        'achieve',
        'satisfactory',
        'results',
        'the',
        'official',
        'in',
        'charge',
        'of',
        'an',
        'indian',
        'tribe',
        'should',
        'possess',
        'the',
        'high',
        'qualifications',
        'which',
        'are',
        'required',
        'in',
        'the',
        'manager',
        'of',
        'a',
        'large',
        'business',
        'but',
        'only',
        'in',
        'exceptional',
        'cases',
        'is',
        'it',
        'possible',
        'to',
        'secure',
        'men',
        'of',
        'such',
        'a',
        'type',
        'for',
        'these',
        'positions',
        'much',
        'better',
        'service',
        'however',
        'might',
        'be',
        'obtained',
        'from',
        'those',
        'now',
        'holding',
        'the',
        'places',
        'were',
        'it',
        'practicable',
        'to',
        'get',
        'out',
        'of',
        'them',
        'the',
        'best',
        'that',
        'is',
        'in',
        'them',
        'and',
        'this',
        'should',
        'be',
        'done',
        'by',
        'bringing',
        'them',
        'constantly',
        'into',
        'closer',
        'touch',
        'with',
        'their',
        'superior',
        'officers',
        'an',
        'agent',
        'who',
        'has',
        'been',
        'content',
        'to',
        'draw',
        'his',
        'salary',
        'giving',
        'in',
        'return',
        'the',
        'least',
        'possible',
        'equivalent',
        'in',
        'effort',
        'and',
        'service',
        'may',
        'by',
        'proper',
        'treatment',
        'by',
        'suggestion',
        'and',
        'encouragement',
        'or',
        'persistent',
        'urging',
        'be',
        'stimulated',
        'to',
        'greater',
        'effort',
        'and',
        'induced',
        'to',
        'take',
        'a',
        'more',
        'active',
        'personal',
        'interest',
        'in',
        'his',
        'work',
        'under',
        'existing',
        'conditions',
        'an',
        'indian',
        'agent',
        'in',
        'the',
        'distant',
        'west',
        'may',
        'be',
        'wholly',
        'out',
        'of',
        'touch',
        'with',
        'the',
        'office',
        'of',
        'the',
        'indian',
        'bureau',
        'he',
        'may',
        'very',
        'well',
        'feel',
        'that',
        'no',
        'one',
        'takes',
        'a',
        'personal',
        'interest',
        'in',
        'him',
        'or',
        'his',
        'efforts',
        'certain',
        'routine',
        'duties',
        'in',
        'the',
        'way',
        'of',
        'reports',
        'and',
        'accounts',
        'are',
        'required',
        'of',
        'him',
        'but',
        'there',
        'is',
        'no',
        'one',
        'with',
        'whom',
        'he',
        'may',
        'intelligently',
        'consult',
        'on',
        'matters',
        'vital',
        'to',
        'his',
        'work',
        'except',
        'after',
        'long',
        'delay',
        'such',
        'a',
        'man',
        'would',
        'be',
        'greatly',
        'encouraged',
        'and',
        'aided',
        'by',
        'personal',
        'contact',
        'with',
        'some',
        'one',
        'whose',
        'interest',
        'in',
        'indian',
        'affairs',
        'and',
        'whose',
        'authority',
        'in',
        'the',
        'indian',
        'bureau',
        'were',
        'greater',
        'than',
        'his',
        'own',
        'and',
        'such',
        'contact',
        'would',
        'be',
        'certain',
        'to',
        'arouse',
        'and',
        'constantly',
        'increase',
        'the',
        'interest',
        'he',
        'takes',
        'in',
        'his',
        'work',
        'the',
        'distance',
        'which',
        'separates',
        'the',
        'agents',
        'the',
        'workers',
        'in',
        'the',
        'field',
        'from',
        'the',
        'indian',
        'office',
        'in',
        'washington',
        'is',
        'a',
        'chief',
        'obstacle',
        'to',
        'indian',
        'progress',
        'whatever',
        'shall',
        'more',
        'closely',
        'unite',
        'these',
        'two',
        'branches',
        'of',
        'the',
        'indian',
        'service',
        'and',
        'shall',
        'enable',
        'them',
        'to',
        'co',
        'operate',
        'more',
        'heartily',
        'and',
        'more',
        'effectively',
        'will',
        'be',
        'for',
        'the',
        'increased',
        'efficiency',
        'of',
        'the',
        'work',
        'and',
        'the',
        'betterment',
        'of',
        'the',
        'race',
        'for',
        'whose',
        'improvement',
        'the',
        'indian',
        'bureau',
        'was',
        'established',
        'the',
        'appointment',
        'of',
        'a',
        'field',
        'assistant',
        'to',
        'the',
        'commissioner',
        'of',
        'indian',
        'affairs',
        'would',
        'be',
        'certain',
        'to',
        'insure',
        'this',
        'good',
        'end',
        'such',
        'an',
        'official',
        'if',
        'possessed',
        'of',
        'the',
        'requisite',
        'energy',
        'and',
        'deep',
        'interest',
        'in',
        'the',
        'work',
        'would',
        'be',
        'a',
        'most',
        'efficient',
        'factor',
        'in',
        'bringing',
        'into',
        'closer',
        'relationship',
        'and',
        'a',
        'more',
        'direct',
        'union',
        'of',
        'effort',
        'the',
        'bureau',
        'in',
        'washington',
        'and',
        'its',
        'agents',
        'in',
        'the',
        'field',
        'and',
        'with',
        'the',
        'co',
        'operation',
        'of',
        'its',
        'branches',
        'thus',
        'secured',
        'the',
        'indian',
        'bureau',
        'would',
        'in',
        'measure',
        'fuller',
        'than',
        'ever',
        'before',
        'lift',
        'up',
        'the',
        'savage',
        'toward',
        'that',
        'self',
        'help',
        'and',
        'self',
        'reliance',
        'which',
        'constitute',
        'the',
        'man',
        'in',
        'there',
        'will',
        'be',
        'held',
        'at',
        'hampton',
        'roads',
        'the',
        'tricentennial',
        'celebration',
        'of',
        'the',
        'settlement',
        'at',
        'jamestown',
        'virginia',
        'with',
        'which',
        'the',
        'history',
        'of',
        'what',
        'has',
        'now',
        'become',
        'the',
        'united',
        'states',
        'really',
        'begins',
        'i',
        'commend',
        'this',
        'to',
        'your',
        'favorable',
        'consideration',
        'it',
        'is',
        'an',
        'event',
        'of',
        'prime',
        'historic',
        'significance',
        'in',
        'which',
        'all',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'should',
        'feel',
        'and',
        'should',
        'show',
        'great',
        'and',
        'general',
        'interest',
        'in',
        'the',
        'post',
        'office',
        'department',
        'the',
        'service',
        'has',
        'increased',
        'in',
        'efficiency',
        'and',
        'conditions',
        'as',
        'to',
        'revenue',
        'and',
        'expenditure',
        'continue',
        'satisfactory',
        'the',
        'increase',
        'of',
        'revenue',
        'during',
        'the',
        'year',
        'was',
        'or',
        'per',
        'cent',
        'the',
        'total',
        'receipts',
        'amounting',
        'to',
        'the',
        'expenditures',
        'were',
        'an',
        'increase',
        'of',
        'about',
        'per',
        'cent',
        'over',
        'the',
        'previous',
        'year',
        'being',
        'thus',
        'in',
        'excess',
        'of',
        'the',
        'current',
        'revenue',
        'included',
        'in',
        'these',
        'expenditures',
        'was',
        'a',
        'total',
        'appropriation',
        'of',
        'for',
        'the',
        'continuation',
        'and',
        'extension',
        'of',
        'the',
        'rural',
        'free',
        'delivery',
        'service',
        'which',
        'was',
        'an',
        'increase',
        'of',
        'over',
        'the',
        'amount',
        'expended',
        'for',
        'this',
        'purpose',
        'in',
        'the',
        'preceding',
        'fiscal',
        'year',
        'large',
        'as',
        'this',
        'expenditure',
        'has',
        'been',
        'the',
        'beneficent',
        'results',
        'attained',
        'in',
        'extending',
        'the',
        'free',
        'distribution',
        'of',
        'mails',
        'to',
        'the',
        'residents',
        'of',
        'rural',
        'districts',
        'have',
        'justified',
        'the',
        'wisdom',
        'of',
        'the',
        'outlay',
        'statistics',
        'brought',
        'down',
        'to',
        'the',
        'st',
        'of',
        'october',
        'show',
        'that',
        'on',
        'that',
        'date',
        'there',
        'were',
        'rural',
        'routes',
        'established',
        'serving',
        'approximately',
        'of',
        'people',
        'in',
        'rural',
        'districts',
        'remote',
        'from',
        'post',
        'offices',
        'and',
        'that',
        'there',
        'were',
        'pending',
        'at',
        'that',
        'time',
        'petitions',
        'for',
        'the',
        'establishment',
        'of',
        'new',
        'rural',
        'routes',
        'unquestionably',
        'some',
        'part',
        'of',
        'the',
        'general',
        'increase',
        'in',
        'receipts',
        'is',
        'due',
        'to',
        'the',
        'increased',
        'postal',
        'facilities',
        'which',
        'the',
        'rural',
        'service',
        'has',
        'afforded',
        'the',
        'revenues',
        'have',
        'also',
        'been',
        'aided',
        'greatly',
        'by',
        'amendments',
        'in',
        'the',
        'classification',
        'of',
        'mail',
        'matter',
        'and',
        'the',
        'curtailment',
        'of',
        'abuses',
        'of',
        'the',
        'second',
        'class',
        'mailing',
        'privilege',
        'the',
        'average',
        'increase',
        'in',
        'the',
        'volume',
        'of',
        'mail',
        'matter',
        'for',
        'the',
        'period',
        'beginning',
        'with',
        'and',
        'ending',
        'june',
        'that',
        'portion',
        'for',
        'being',
        'estimated',
        'is',
        'per',
        'cent',
        'as',
        'compared',
        'with',
        'per',
        'cent',
        'for',
        'the',
        'period',
        'immediately',
        'preceding',
        'and',
        'for',
        'the',
        'four',
        'year',
        'period',
        'immediately',
        'preceding',
        'that',
        'our',
        'consular',
        'system',
        'needs',
        'improvement',
        'salaries',
        'should',
        'be',
        'substituted',
        'for',
        'fees',
        'and',
        'the',
        'proper',
        'classification',
        'grading',
        'and',
        'transfer',
        'of',
        'consular',
        'officers',
        'should',
        'be',
        'provided',
        'i',
        'am',
        'not',
        'prepared',
        'to',
        'say',
        'that',
        'a',
        'competitive',
        'system',
        'of',
        'examinations',
        'for',
        'appointment',
        'would',
        'work',
        'well',
        'but',
        'by',
        'law',
        'it',
        'should',
        'be',
        'provided',
        'that',
        'consuls',
        'should',
        'be',
        'familiar',
        'according',
        'to',
        'places',
        'for',
        'which',
        'they',
        'apply',
        'with',
        'the',
        'french',
        'german',
        'or',
        'spanish',
        'languages',
        'and',
        'should',
        'possess',
        'acquaintance',
        'with',
        'the',
        'resources',
        'of',
        'the',
        'united',
        'states',
        'the',
        'collection',
        'of',
        'objects',
        'of',
        'art',
        'contemplated',
        'in',
        'section',
        'of',
        'the',
        'revised',
        'statutes',
        'should',
        'be',
        'designated',
        'and',
        'established',
        'as',
        'a',
        'national',
        'gallery',
        'of',
        'art',
        'and',
        'the',
        'smithsonian',
        'institution',
        'should',
        'be',
        'authorized',
        'to',
        'accept',
        'any',
        'additions',
        'to',
        'said',
        'collection',
        'that',
        'may',
        'be',
        'received',
        'by',
        'gift',
        'bequest',
        'or',
        'devise',
        'it',
        'is',
        'desirable',
        'to',
        'enact',
        'a',
        'proper',
        'national',
        'quarantine',
        'law',
        'it',
        'is',
        'most',
        'undesirable',
        'that',
        'a',
        'state',
        'should',
        'on',
        'its',
        'own',
        'initiative',
        'enforce',
        'quarantine',
        'regulations',
        'which',
        'are',
        'in',
        'effect',
        'a',
        'restriction',
        'upon',
        'interstate',
        'and',
        'international',
        'commerce',
        'the',
        'question',
        'should',
        'properly',
        'be',
        'assumed',
        'by',
        'the',
        'government',
        'alone',
        'the',
        'surgeon',
        'general',
        'of',
        'the',
        'national',
        'public',
        'health',
        'and',
        'marine',
        'hospital',
        'service',
        'has',
        'repeatedly',
        'and',
        'convincingly',
        'set',
        'forth',
        'the',
        'need',
        'for',
        'such',
        'legislation',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'great',
        'extravagance',
        'in',
        'printing',
        'and',
        'binding',
        'government',
        'publications',
        'and',
        'especially',
        'to',
        'the',
        'fact',
        'that',
        'altogether',
        'too',
        'many',
        'of',
        'these',
        'publications',
        'are',
        'printed',
        'there',
        'is',
        'a',
        'constant',
        'tendency',
        'to',
        'increase',
        'their',
        'number',
        'and',
        'their',
        'volume',
        'it',
        'is',
        'an',
        'understatement',
        'to',
        'say',
        'that',
        'no',
        'appreciable',
        'harm',
        'would',
        'be',
        'caused',
        'by',
        'and',
        'substantial',
        'benefit',
        'would',
        'accrue',
        'from',
        'decreasing',
        'the',
        'amount',
        'of',
        'printing',
        'now',
        'done',
        'by',
        'at',
        'least',
        'one',
        'half',
        'probably',
        'the',
        'great',
        'majority',
        'of',
        'the',
        'government',
        'reports',
        'and',
        'the',
        'like',
        'now',
        'printed',
        'are',
        'never',
        'read',
        'at',
        'all',
        'and',
        'furthermore',
        'the',
        'printing',
        'of',
        'much',
        'of',
        'the',
        'material',
        'contained',
        'in',
        'many',
        'of',
        'the',
        'remaining',
        'ones',
        'serves',
        'no',
        'useful',
        'purpose',
        'whatever',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'should',
        'be',
        'especially',
        'given',
        'to',
        'the',
        'currency',
        'question',
        'and',
        'that',
        'the',
        'standing',
        'committees',
        'on',
        'the',
        'matter',
        'in',
        'the',
        'two',
        'houses',
        'charged',
        'with',
        'the',
        'duty',
        'take',
        'up',
        'the',
        'matter',
        'of',
        'our',
        'currency',
        'and',
        'see',
        'whether',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'secure',
        'an',
        'agreement',
        'in',
        'the',
        'business',
        'world',
        'for',
        'bettering',
        'the',
        'system',
        'the',
        'committees',
        'should',
        'consider',
        'the',
        'question',
        'of',
        'the',
        'retirement',
        'of',
        'the',
        'greenbacks',
        'and',
        'the',
        'problem',
        'of',
        'securing',
        'in',
        'our',
        'currency',
        'such',
        'elasticity',
        'as',
        'is',
        'consistent',
        'with',
        'safety',
        'every',
        'silver',
        'dollar',
        'should',
        'be',
        'made',
        'by',
        'law',
        'redeemable',
        'in',
        'gold',
        'at',
        'the',
        'option',
        'of',
        'the',
        'holder',
        'i',
        'especially',
        'commend',
        'to',
        'your',
        'immediate',
        'attention',
        'the',
        'encouragement',
        'of',
        'our',
        'merchant',
        'marine',
        'by',
        'appropriate',
        'legislation',
        'the',
        'growing',
        'importance',
        'of',
        'the',
        'orient',
        'as',
        'a',
        'field',
        'for',
        'american',
        'exports',
        'drew',
        'from',
        'my',
        'predecessor',
        'president',
        'mckinley',
        'an',
        'urgent',
        'request',
        'for',
        'its',
        'special',
        'consideration',
        'by',
        'the',
        'congress',
        'in',
        'his',
        'message',
        'of',
        'he',
        'stated',
        'in',
        'this',
        'relation',
        'as',
        'showing',
        'the',
        'peculiar',
        'volume',
        'and',
        'value',
        'of',
        'our',
        'trade',
        'with',
        'china',
        'and',
        'the',
        'peculiarly',
        'favorable',
        'conditions',
        'which',
        'exist',
        'for',
        'their',
        'expansion',
        'in',
        'the',
        'normal',
        'course',
        'of',
        'trade',
        'i',
        'refer',
        'to',
        'the',
        'communication',
        'addressed',
        'to',
        'the',
        'speaker',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'on',
        'the',
        'th',
        'of',
        'last',
        'june',
        'with',
        'its',
        'accompanying',
        'letter',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'recommending',
        'an',
        'appropriation',
        'for',
        'a',
        'commission',
        'to',
        'study',
        'the',
        'industrial',
        'and',
        'commercial',
        'conditions',
        'in',
        'the',
        'chinese',
        'empire',
        'and',
        'to',
        'report',
        'as',
        'to',
        'the',
        'opportunities',
        'for',
        'and',
        'the',
        'obstacles',
        'to',
        'the',
        'enlargement',
        'of',
        'markets',
        'in',
        'china',
        'for',
        'the',
        'raw',
        'products',
        'and',
        'manufactures',
        'of',
        'the',
        'united',
        'states',
        'action',
        'was',
        'not',
        'taken',
        'thereon',
        'during',
        'the',
        'last',
        'session',
        'i',
        'cordially',
        'urge',
        'that',
        'the',
        'recommendation',
        'receive',
        'at',
        'your',
        'hands',
        'the',
        'consideration',
        'which',
        'its',
        'importance',
        'and',
        'timeliness',
        'merit',
        'in',
        'his',
        'annual',
        'message',
        'of',
        'he',
        'again',
        'called',
        'attention',
        'to',
        'this',
        'recommendation',
        'quoting',
        'it',
        'and',
        'stated',
        'further',
        'i',
        'now',
        'renew',
        'this',
        'recommendation',
        'as',
        'the',
        'importance',
        'of',
        'the',
        'subject',
        'has',
        'steadily',
        'grown',
        'since',
        'it',
        'was',
        'first',
        'submitted',
        'to',
        'you',
        'and',
        'no',
        'time',
        'should',
        'be',
        'lost',
        'in',
        'studying',
        'for',
        'ourselves',
        'the',
        'resources',
        'of',
        'this',
        'great',
        'field',
        'for',
        'american',
        'trade',
        'and',
        'enterprise',
        'the',
        'importance',
        'of',
        'securing',
        'proper',
        'information',
        'and',
        'data',
        'with',
        'a',
        'view',
        'to',
        'the',
        'enlargement',
        'of',
        'our',
        'trade',
        'with',
        'asia',
        'is',
        'undiminished',
        'our',
        'consular',
        'representatives',
        'in',
        'china',
        'have',
        'strongly',
        'urged',
        'a',
        'place',
        'for',
        'permanent',
        'display',
        'of',
        'american',
        'products',
        'in',
        'some',
        'prominent',
        'trade',
        'center',
        'of',
        'that',
        'empire',
        'under',
        'government',
        'control',
        'and',
        'management',
        'as',
        'an',
        'effective',
        'means',
        'of',
        'advancing',
        'our',
        'export',
        'trade',
        'therein',
        'i',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'desirability',
        'of',
        'carrying',
        'out',
        'these',
        'suggestions',
        'in',
        'dealing',
        'with',
        'the',
        'questions',
        'of',
        'immigration',
        'and',
        'naturalization',
        'it',
        'is',
        'indispensable',
        'to',
        'keep',
        'certain',
        'facts',
        'ever',
        'before',
        'the',
        'minds',
        'of',
        'those',
        'who',
        'share',
        'in',
        'enacting',
        'the',
        'laws',
        'first',
        'and',
        'foremost',
        'let',
        'us',
        'remember',
        'that',
        'the',
        'question',
        'of',
        'being',
        'a',
        'good',
        'american',
        'has',
        'nothing',
        'whatever',
        'to',
        'do',
        'with',
        'a',
        "man's",
        'birthplace',
        'any',
        'more',
        'than',
        'it',
        'has',
        'to',
        'do',
        'with',
        'his',
        'creed',
        'in',
        'every',
        'generation',
        'from',
        'the',
        'time',
        'this',
        'government',
        'was',
        'founded',
        'men',
        'of',
        'foreign',
        'birth',
        'have',
        'stood',
        'in',
        'the',
        'very',
        'foremost',
        'rank',
        'of',
        'good',
        'citizenship',
        'and',
        'that',
        'not',
        'merely',
        'in',
        'one',
        'but',
        'in',
        'every',
        'field',
        'of',
        'american',
        'activity',
        'while',
        'to',
        'try',
        'to',
        'draw',
        'a',
        'distinction',
        'between',
        'the',
        'man',
        'whose',
        'parents',
        'came',
        'to',
        'this',
        'country',
        'and',
        'the',
        'man',
        'whose',
        'ancestors',
        'came',
        'to',
        'it',
        'several',
        'generations',
        'back',
        'is',
        'a',
        'mere',
        'absurdity',
        'good',
        'americanism',
        'is',
        'a',
        'matter',
        'of',
        'heart',
        'of',
        'conscience',
        'of',
        'lofty',
        'aspiration',
        'of',
        'sound',
        'common',
        'sense',
        'but',
        'not',
        'of',
        'birthplace',
        'or',
        'of',
        'creed',
        'the',
        'medal',
        'of',
        'honor',
        'the',
        'highest',
        'prize',
        'to',
        'be',
        'won',
        'by',
        'those',
        'who',
        'serve',
        'in',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'decorates',
        'men',
        'born',
        'here',
        'and',
        'it',
        'also',
        'decorates',
        'men',
        'born',
        'in',
        'great',
        'britain',
        'and',
        'ireland',
        'in',
        'germany',
        'in',
        'scandinavia',
        'in',
        'france',
        'and',
        'doubtless',
        'in',
        'other',
        'countries',
        'also',
        'in',
        'the',
        'field',
        'of',
        'statesmanship',
        'in',
        'the',
        'field',
        'of',
        'business',
        'in',
        'the',
        'field',
        'of',
        'philanthropic',
        'endeavor',
        'it',
        'is',
        'equally',
        'true',
        'that',
        'among',
        'the',
        'men',
        'of',
        'whom',
        'we',
        'are',
        'most',
        'proud',
        'as',
        'americans',
        'no',
        'distinction',
        'whatever',
        'can',
        'be',
        'drawn',
        'between',
        'those',
        'who',
        'themselves',
        'or',
        'whose',
        'parents',
        'came',
        'over',
        'in',
        'sailing',
        'ship',
        'or',
        'steamer',
        'from',
        'across',
        'the',
        'water',
        'and',
        'those',
        'whose',
        'ancestors',
        'stepped',
        'ashore',
        'into',
        'the',
        'wooded',
        'wilderness',
        'at',
        'plymouth',
        'or',
        'at',
        'the',
        'mouth',
        'of',
        'the',
        'hudson',
        'the',
        'delaware',
        'or',
        'the',
        'james',
        'nearly',
        'three',
        'centuries',
        'ago',
        'no',
        'fellow',
        'citizen',
        'of',
        'ours',
        'is',
        'entitled',
        'to',
        'any',
        'peculiar',
        'regard',
        'because',
        'of',
        'the',
        'way',
        'in',
        'which',
        'he',
        'worships',
        'his',
        'maker',
        'or',
        'because',
        'of',
        'the',
        'birthplace',
        'of',
        'himself',
        'or',
        'his',
        'parents',
        'nor',
        'should',
        'he',
        'be',
        'in',
        'any',
        'way',
        'discriminated',
        'against',
        'therefor',
        'each',
        'must',
        'stand',
        'on',
        'his',
        'worth',
        'as',
        'a',
        'man',
        'and',
        'each',
        'is',
        'entitled',
        'to',
        'be',
        'judged',
        'solely',
        'thereby',
        'there',
        'is',
        'no',
        'danger',
        'of',
        'having',
        'too',
        'many',
        'immigrants',
        'of',
        'the',
        'right',
        'kind',
        'it',
        'makes',
        'no',
        'difference',
        'from',
        'what',
        'country',
        'they',
        'come',
        'if',
        'they',
        'are',
        'sound',
        'in',
        'body',
        'and',
        'in',
        'mind',
        'and',
        'above',
        'all',
        'if',
        'they',
        'are',
        'of',
        'good',
        'character',
        'so',
        'that',
        'we',
        'can',
        'rest',
        'assured',
        'that',
        'their',
        'children',
        'and',
        'grandchildren',
        'will',
        'be',
        'worthy',
        'fellow',
        'citizens',
        'of',
        'our',
        'children',
        'and',
        'grandchildren',
        'then',
        'we',
        'should',
        'welcome',
        'them',
        'with',
        'cordial',
        'hospitality',
        'but',
        'the',
        'citizenship',
        'of',
        'this',
        'country',
        'should',
        'not',
        'be',
        'debased',
        'it',
        'is',
        'vital',
        'that',
        'we',
        'should',
        'keep',
        'high',
        'the',
        'standard',
        'of',
        'well',
        'being',
        'among',
        'our',
        'wage',
        'workers',
        'and',
        'therefore',
        'we',
        'should',
        'not',
        'admit',
        'masses',
        'of',
        'men',
        'whose',
        'standards',
        'of',
        'living',
        'and',
        'whose',
        'personal',
        'customs',
        'and',
        'habits',
        'are',
        'such',
        'that',
        'they',
        'tend',
        'to',
        'lower',
        'the',
        'level',
        'of',
        'the',
        'american',
        'wage',
        'worker',
        'and',
        'above',
        'all',
        'we',
        'should',
        'not',
        'admit',
        'any',
        'man',
        'of',
        'an',
        'unworthy',
        'type',
        'any',
        'man',
        'concerning',
        'whom',
        'we',
        'can',
        'say',
        'that',
        'he',
        'will',
        'himself',
        'be',
        'a',
        'bad',
        'citizen',
        'or',
        'that',
        'his',
        'children',
        'and',
        'grandchildren',
        'will',
        'detract',
        'from',
        'instead',
        'of',
        'adding',
        'to',
        'the',
        'sum',
        'of',
        'the',
        'good',
        'citizenship',
        'of',
        'the',
        'country',
        'similarly',
        'we',
        'should',
        'take',
        'the',
        'greatest',
        'care',
        'about',
        'naturalization',
        'fraudulent',
        'naturalization',
        'the',
        'naturalization',
        'of',
        'improper',
        'persons',
        'is',
        'a',
        'curse',
        'to',
        'our',
        'government',
        'and',
        'it',
        'is',
        'the',
        'affair',
        'of',
        'every',
        'honest',
        'voter',
        'wherever',
        'born',
        'to',
        'see',
        'that',
        'no',
        'fraudulent',
        'voting',
        'is',
        'allowed',
        'that',
        'no',
        'fraud',
        'in',
        'connection',
        'with',
        'naturalization',
        'is',
        'permitted',
        'in',
        'the',
        'past',
        'year',
        'the',
        'cases',
        'of',
        'false',
        'fraudulent',
        'and',
        'improper',
        'naturalization',
        'of',
        'aliens',
        'coming',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'executive',
        'branches',
        'of',
        'the',
        'government',
        'have',
        'increased',
        'to',
        'an',
        'alarming',
        'degree',
        'extensive',
        'sales',
        'of',
        'forged',
        'certificates',
        'of',
        'naturalization',
        'have',
        'been',
        'discovered',
        'as',
        'well',
        'as',
        'many',
        'cases',
        'of',
        'naturalization',
        'secured',
        'by',
        'perjury',
        'and',
        'fraud',
        'and',
        'in',
        'addition',
        'instances',
        'have',
        'accumulated',
        'showing',
        'that',
        'many',
        'courts',
        'issue',
        'certificates',
        'of',
        'naturalization',
        'carelessly',
        'and',
        'upon',
        'insufficient',
        'evidence',
        'under',
        'the',
        'constitution',
        'it',
        'is',
        'in',
        'the',
        'power',
        'of',
        'the',
        'congress',
        'to',
        'establish',
        'a',
        'uniform',
        'rule',
        'of',
        'naturalization',
        'and',
        'numerous',
        'laws',
        'have',
        'from',
        'time',
        'to',
        'time',
        'been',
        'enacted',
        'for',
        'that',
        'purpose',
        'which',
        'have',
        'been',
        'supplemented',
        'in',
        'a',
        'few',
        'states',
        'by',
        'state',
        'laws',
        'having',
        'special',
        'application',
        'the',
        'federal',
        'statutes',
        'permit',
        'naturalization',
        'by',
        'any',
        'court',
        'of',
        'record',
        'in',
        'the',
        'united',
        'states',
        'having',
        'common',
        'law',
        'jurisdiction',
        'and',
        'a',
        'seal',
        'and',
        'clerk',
        'except',
        'the',
        'police',
        'court',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'nearly',
        'all',
        'these',
        'courts',
        'exercise',
        'this',
        'important',
        'function',
        'it',
        'results',
        'that',
        'where',
        'so',
        'many',
        'courts',
        'of',
        'such',
        'varying',
        'grades',
        'have',
        'jurisdiction',
        'there',
        'is',
        'lack',
        'of',
        'uniformity',
        'in',
        'the',
        'rules',
        'applied',
        'in',
        'conferring',
        'naturalization',
        'some',
        'courts',
        'are',
        'strict',
        'and',
        'others',
        'lax',
        'an',
        'alien',
        'who',
        'may',
        'secure',
        'naturalization',
        'in',
        'one',
        'place',
        'might',
        'be',
        'denied',
        'it',
        'in',
        'another',
        'and',
        'the',
        'intent',
        'of',
        'the',
        'constitutional',
        'provision',
        'is',
        'in',
        'fact',
        'defeated',
        'furthermore',
        'the',
        'certificates',
        'of',
        'naturalization',
        'issued',
        'by',
        'the',
        'courts',
        'differ',
        'widely',
        'in',
        'wording',
        'and',
        'appearance',
        'and',
        'when',
        'they',
        'are',
        'brought',
        'into',
        'use',
        'in',
        'foreign',
        'countries',
        'are',
        'frequently',
        'subject',
        'to',
        'suspicion',
        'there',
        'should',
        'be',
        'a',
        'comprehensive',
        'revision',
        'of',
        'the',
        'naturalization',
        'laws',
        'the',
        'courts',
        'having',
        'power',
        'to',
        'naturalize',
        'should',
        'be',
        'definitely',
        'named',
        'by',
        'national',
        'authority',
        'the',
        'testimony',
        'upon',
        'which',
        'naturalization',
        'may',
        'be',
        'conferred',
        'should',
        'be',
        'definitely',
        'prescribed',
        'publication',
        'of',
        'impending',
        'naturalization',
        'applications',
        'should',
        'be',
        'required',
        'in',
        'advance',
        'of',
        'their',
        'hearing',
        'in',
        'court',
        'the',
        'form',
        'and',
        'wording',
        'of',
        'all',
        'certificates',
        'issued',
        'should',
        'be',
        'uniform',
        'throughout',
        'the',
        'country',
        'and',
        'the',
        'courts',
        'should',
        'be',
        'required',
        'to',
        'make',
        'returns',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'at',
        'stated',
        'periods',
        'of',
        'all',
        'naturalizations',
        'conferred',
        'not',
        'only',
        'are',
        'the',
        'laws',
        'relating',
        'to',
        'naturalization',
        'now',
        'defective',
        'but',
        'those',
        'relating',
        'to',
        'citizenship',
        'of',
        'the',
        'united',
        'states',
        'ought',
        'also',
        'to',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'scientific',
        'inquiry',
        'with',
        'a',
        'view',
        'to',
        'probable',
        'further',
        'legislation',
        'by',
        'what',
        'acts',
        'expatriation',
        'may',
        'be',
        'assumed',
        'to',
        'have',
        'been',
        'accomplished',
        'how',
        'long',
        'an',
        'american',
        'citizen',
        'may',
        'reside',
        'abroad',
        'and',
        'receive',
        'the',
        'protection',
        'of',
        'our',
        'passport',
        'whether',
        'any',
        'degree',
        'of',
        'protection',
        'should',
        'be',
        'extended',
        'to',
        'one',
        'who',
        'has',
        'made',
        'the',
        'declaration',
        'of',
        'intention',
        'to',
        'become',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'but',
        'has',
        'not',
        'secured',
        'naturalization',
        'are',
        'questions',
        'of',
        'serious',
        'import',
        'involving',
        'personal',
        'rights',
        'and',
        'often',
        'producing',
        'friction',
        'between',
        'this',
        'government',
        'and',
        'foreign',
        'governments',
        'yet',
        'upon',
        'these',
        'question',
        'our',
        'laws',
        'are',
        'silent',
        'i',
        'recommend',
        'that',
        'an',
        'examination',
        'be',
        'made',
        'into',
        'the',
        'subjects',
        'of',
        'citizenship',
        'expatriation',
        'and',
        'protection',
        'of',
        'americans',
        'abroad',
        'with',
        'a',
        'view',
        'to',
        'appropriate',
        'legislation',
        'the',
        'power',
        'of',
        'the',
        'government',
        'to',
        'protect',
        'the',
        'integrity',
        'of',
        'the',
        'elections',
        'of',
        'its',
        'own',
        'officials',
        'is',
        'inherent',
        'and',
        'has',
        'been',
        'recognized',
        'and',
        'affirmed',
        'by',
        'repeated',
        'declarations',
        'of',
        'the',
        'supreme',
        'court',
        'there',
        'is',
        'no',
        'enemy',
        'of',
        'free',
        'government',
        'more',
        'dangerous',
        'and',
        'none',
        'so',
        'insidious',
        'as',
        'the',
        'corruption',
        'of',
        'the',
        'electorate',
        'no',
        'one',
        'defends',
        'or',
        'excuses',
        'corruption',
        'and',
        'it',
        'would',
        'seem',
        'to',
        'follow',
        'that',
        'none',
        'would',
        'oppose',
        'vigorous',
        'measures',
        'to',
        'eradicate',
        'it',
        'i',
        'recommend',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'directed',
        'against',
        'bribery',
        'and',
        'corruption',
        'in',
        'federal',
        'elections',
        'the',
        'details',
        'of',
        'such',
        'a',
        'law',
        'may',
        'be',
        'safely',
        'left',
        'to',
        'the',
        'wise',
        'discretion',
        'of',
        'the',
        'congress',
        'but',
        'it',
        'should',
        'go',
        'as',
        'far',
        'as',
        'under',
        'the',
        'constitution',
        'it',
        'is',
        'possible',
        'to',
        'go',
        'and',
        'should',
        'include',
        'severe',
        'penalties',
        'against',
        'him',
        'who',
        'gives',
        'or',
        'receives',
        'a',
        'bribe',
        'intended',
        'to',
        'influence',
        'his',
        'act',
        'or',
        'opinion',
        'as',
        'an',
        'elector',
        'and',
        'provisions',
        'for',
        'the',
        'publication',
        'not',
        'only',
        'of',
        'the',
        'expenditures',
        'for',
        'nominations',
        'and',
        'elections',
        'of',
        'all',
        'candidates',
        'but',
        'also',
        'of',
        'all',
        'contributions',
        'received',
        'and',
        'expenditures',
        'made',
        'by',
        'political',
        'committees',
        'no',
        'subject',
        'is',
        'better',
        'worthy',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'than',
        'that',
        'portion',
        'of',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'dealing',
        'with',
        'the',
        'long',
        'delays',
        'and',
        'the',
        'great',
        'obstruction',
        'to',
        'justice',
        'experienced',
        'in',
        'the',
        'cases',
        'of',
        'beavers',
        'green',
        'and',
        'gaynor',
        'and',
        'benson',
        'were',
        'these',
        'isolated',
        'and',
        'special',
        'cases',
        'i',
        'should',
        'not',
        'call',
        'your',
        'attention',
        'to',
        'them',
        'but',
        'the',
        'difficulties',
        'encountered',
        'as',
        'regards',
        'these',
        'men',
        'who',
        'have',
        'been',
        'indicted',
        'for',
        'criminal',
        'practices',
        'are',
        'not',
        'exceptional',
        'they',
        'are',
        'precisely',
        'similar',
        'in',
        'kind',
        'to',
        'what',
        'occurs',
        'again',
        'and',
        'again',
        'in',
        'the',
        'case',
        'of',
        'criminals',
        'who',
        'have',
        'sufficient',
        'means',
        'to',
        'enable',
        'them',
        'to',
        'take',
        'advantage',
        'of',
        'a',
        'system',
        'of',
        'procedure',
        'which',
        'has',
        'grown',
        'up',
        'in',
        'the',
        'federal',
        'courts',
        'and',
        'which',
        'amounts',
        'in',
        'effect',
        'to',
        'making',
        'the',
        'law',
        'easy',
        'of',
        'enforcement',
        'against',
        'the',
        'man',
        'who',
        'has',
        'no',
        'money',
        'and',
        'difficult',
        'of',
        'enforcement',
        'even',
        'to',
        'the',
        'point',
        'of',
        'sometimes',
        'securing',
        'immunity',
        'as',
        'regards',
        'the',
        'man',
        'who',
        'has',
        'money',
        'in',
        'criminal',
        'cases',
        'the',
        'writ',
        'of',
        'the',
        'united',
        'states',
        'should',
        'run',
        'throughout',
        'its',
        'borders',
        'the',
        'wheels',
        'of',
        'justice',
        'should',
        'not',
        'be',
        'clogged',
        'as',
        'they',
        'have',
        'been',
        'clogged',
        'in',
        'the',
        'cases',
        'above',
        'mentioned',
        'where',
        'it',
        'has',
        'proved',
        'absolutely',
        'impossible',
        'to',
        'bring',
        'the',
        'accused',
        'to',
        'the',
        'place',
        'appointed',
        'by',
        'the',
        'constitution',
        'for',
        'his',
        'trial',
        'of',
        'recent',
        'years',
        'there',
        'has',
        'been',
        'grave',
        'and',
        'increasing',
        'complaint',
        'of',
        'the',
        'difficulty',
        'of',
        'bringing',
        'to',
        'justice',
        'those',
        'criminals',
        'whose',
        'criminality',
        'instead',
        'of',
        'being',
        'against',
        'one',
        'person',
        'in',
        'the',
        'republic',
        'is',
        'against',
        'all',
        'persons',
        'in',
        'the',
        'republic',
        'because',
        'it',
        'is',
        'against',
        'the',
        'republic',
        'itself',
        'under',
        'any',
        'circumstance',
        'and',
        'from',
        'the',
        'very',
        'nature',
        'of',
        'the',
        'case',
        'it',
        'is',
        'often',
        'exceedingly',
        'difficult',
        'to',
        'secure',
        'proper',
        'punishment',
        'of',
        'those',
        'who',
        'have',
        'been',
        'guilty',
        'of',
        'wrongdoing',
        'against',
        'the',
        'government',
        'by',
        'the',
        'time',
        'the',
        'offender',
        'can',
        'be',
        'brought',
        'into',
        'court',
        'the',
        'popular',
        'wrath',
        'against',
        'him',
        'has',
        'generally',
        'subsided',
        'and',
        'there',
        'is',
        'in',
        'most',
        'instances',
        'very',
        'slight',
        'danger',
        'indeed',
        'of',
        'any',
        'prejudice',
        'existing',
        'in',
        'the',
        'minds',
        'of',
        'the',
        'jury',
        'against',
        'him',
        'at',
        'present',
        'the',
        'interests',
        'of',
        'the',
        'innocent',
        'man',
        'are',
        'amply',
        'safeguarded',
        'but',
        'the',
        'interests',
        'of',
        'the',
        'government',
        'that',
        'is',
        'the',
        'interests',
        'of',
        'honest',
        'administration',
        'that',
        'is',
        'the',
        'interests',
        'of',
        'the',
        'people',
        'are',
        'not',
        'recognized',
        'as',
        'they',
        'should',
        'be',
        'no',
        'subject',
        'better',
        'warrants',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'indeed',
        'no',
        'subject',
        'better',
        'warrants',
        'the',
        'attention',
        'of',
        'the',
        'bench',
        'and',
        'the',
        'bar',
        'throughout',
        'the',
        'united',
        'states',
        'alaska',
        'like',
        'all',
        'our',
        'territorial',
        'acquisitions',
        'has',
        'proved',
        'resourceful',
        'beyond',
        'the',
        'expectations',
        'of',
        'those',
        'who',
        'made',
        'the',
        'purchase',
        'it',
        'has',
        'become',
        'the',
        'home',
        'of',
        'many',
        'hardy',
        'industrious',
        'and',
        'thrifty',
        'american',
        'citizens',
        'towns',
        'of',
        'a',
        'permanent',
        'character',
        'have',
        'been',
        'built',
        'the',
        'extent',
        'of',
        'its',
        'wealth',
        'in',
        'minerals',
        'timber',
        'fisheries',
        'and',
        'agriculture',
        'while',
        'great',
        'is',
        'probably',
        'not',
        'comprehended',
        'yet',
        'in',
        'any',
        'just',
        'measure',
        'by',
        'our',
        'people',
        'we',
        'do',
        'know',
        'however',
        'that',
        'from',
        'a',
        'very',
        'small',
        'beginning',
        'its',
        'products',
        'have',
        'grown',
        'until',
        'they',
        'are',
        'a',
        'steady',
        'and',
        'material',
        'contribution',
        'to',
        'the',
        'wealth',
        'of',
        'the',
        'nation',
        'owing',
        'to',
        'the',
        'immensity',
        'of',
        'alaska',
        'and',
        'its',
        'location',
        'in',
        'the',
        'far',
        'north',
        'it',
        'is',
        'a',
        'difficult',
        'matter',
        'to',
        'provide',
        'many',
        'things',
        'essential',
        'to',
        'its',
        'growth',
        'and',
        'to',
        'the',
        'happiness',
        'and',
        'comfort',
        'of',
        'its',
        'people',
        'by',
        'private',
        'enterprise',
        'alone',
        'it',
        'should',
        'therefore',
        'receive',
        'reasonable',
        'aid',
        'from',
        'the',
        'government',
        'the',
        'government',
        'has',
        'already',
        'done',
        'excellent',
        'work',
        'for',
        'alaska',
        'in',
        'laying',
        'cables',
        'and',
        'building',
        'telegraph',
        'lines',
        'this',
        'work',
        'has',
        'been',
        'done',
        'in',
        'the',
        'most',
        'economical',
        'and',
        'efficient',
        'way',
        'by',
        'the',
        'signal',
        'corps',
        'of',
        'the',
        'army',
        'in',
        'some',
        'respects',
        'it',
        'has',
        'outgrown',
        'its',
        'present',
        'laws',
        'while',
        'in',
        'others',
        'those',
        'laws',
        'have',
        'been',
        'found',
        'to',
        'be',
        'inadequate',
        'in',
        'order',
        'to',
        'obtain',
        'information',
        'upon',
        'which',
        'i',
        'could',
        'rely',
        'i',
        'caused',
        'an',
        'official',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'in',
        'whose',
        'judgment',
        'i',
        'have',
        'confidence',
        'to',
        'visit',
        'alaska',
        'during',
        'the',
        'past',
        'summer',
        'for',
        'the',
        'purpose',
        'of',
        'ascertaining',
        'how',
        'government',
        'is',
        'administered',
        'there',
        'and',
        'what',
        'legislation',
        'is',
        'actually',
        'needed',
        'at',
        'present',
        'a',
        'statement',
        'of',
        'the',
        'conditions',
        'found',
        'to',
        'exist',
        'together',
        'with',
        'some',
        'recommendations',
        'and',
        'the',
        'reasons',
        'therefor',
        'in',
        'which',
        'i',
        'strongly',
        'concur',
        'will',
        'be',
        'found',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'in',
        'some',
        'instances',
        'i',
        'feel',
        'that',
        'the',
        'legislation',
        'suggested',
        'is',
        'so',
        'imperatively',
        'needed',
        'that',
        'i',
        'am',
        'moved',
        'briefly',
        'to',
        'emphasize',
        'the',
        'attorney',
        "general's",
        'proposals',
        'under',
        'the',
        'code',
        'of',
        'alaska',
        'as',
        'it',
        'now',
        'stands',
        'many',
        'purely',
        'administrative',
        'powers',
        'and',
        'duties',
        'including',
        'by',
        'far',
        'the',
        'most',
        'important',
        'devolve',
        'upon',
        'the',
        'district',
        'judges',
        'or',
        'upon',
        'the',
        'clerks',
        'of',
        'the',
        'district',
        'court',
        'acting',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'judges',
        'while',
        'the',
        'governor',
        'upon',
        'whom',
        'these',
        'powers',
        'and',
        'duties',
        'should',
        'logically',
        'fall',
        'has',
        'nothing',
        'specific',
        'to',
        'do',
        'except',
        'to',
        'make',
        'annual',
        'reports',
        'issue',
        'thanksgiving',
        'day',
        'proclamations',
        'and',
        'appoint',
        'indian',
        'policemen',
        'and',
        'notaries',
        'public',
        'i',
        'believe',
        'it',
        'essential',
        'to',
        'good',
        'government',
        'in',
        'alaska',
        'and',
        'therefore',
        'recommend',
        'that',
        'the',
        'congress',
        'divest',
        'the',
        'district',
        'judges',
        'and',
        'the',
        'clerks',
        'of',
        'their',
        'courts',
        'of',
        'the',
        'administrative',
        'or',
        'executive',
        'functions',
        'that',
        'they',
        'now',
        'exercise',
        'and',
        'cast',
        'them',
        'upon',
        'the',
        'governor',
        'this',
        'would',
        'not',
        'be',
        'an',
        'innovation',
        'it',
        'would',
        'simply',
        'conform',
        'the',
        'government',
        'of',
        'alaska',
        'to',
        'fundamental',
        'principles',
        'making',
        'the',
        'governorship',
        'a',
        'real',
        'instead',
        'of',
        'a',
        'merely',
        'nominal',
        'office',
        'and',
        'leaving',
        'the',
        'judges',
        'free',
        'to',
        'give',
        'their',
        'entire',
        'attention',
        'to',
        'their',
        'judicial',
        'duties',
        'and',
        'at',
        'the',
        'same',
        'time',
        'removing',
        'them',
        'from',
        'a',
        'great',
        'deal',
        'of',
        'the',
        'strife',
        'that',
        'now',
        'embarrasses',
        'the',
        'judicial',
        'office',
        'in',
        'alaska',
        'i',
        'also',
        'recommend',
        'that',
        'the',
        'salaries',
        'of',
        'the',
        'district',
        'judges',
        'and',
        'district',
        'attorneys',
        'in',
        'alaska',
        'be',
        'increased',
        'so',
        'as',
        'to',
        'make',
        'them',
        'equal',
        'to',
        'those',
        'received',
        'by',
        'corresponding',
        'officers',
        'in',
        'the',
        'united',
        'states',
        'after',
        'deducting',
        'the',
        'difference',
        'in',
        'the',
        'cost',
        'of',
        'living',
        'that',
        'the',
        'district',
        'attorneys',
        'should',
        'be',
        'prohibited',
        'from',
        'engaging',
        'in',
        'private',
        'practice',
        'that',
        'united',
        'states',
        'commissioners',
        'be',
        'appointed',
        'by',
        'the',
        'governor',
        'of',
        'the',
        'territory',
        'instead',
        'of',
        'by',
        'the',
        'district',
        'judges',
        'and',
        'that',
        'a',
        'fixed',
        'salary',
        'be',
        'provided',
        'for',
        'them',
        'to',
        'take',
        'the',
        'place',
        'of',
        'the',
        'discredited',
        'fee',
        'system',
        'which',
        'should',
        'be',
        'abolished',
        'in',
        'all',
        'offices',
        'that',
        'a',
        'mounted',
        'constabulary',
        'be',
        'created',
        'to',
        'police',
        'the',
        'territory',
        'outside',
        'the',
        'limits',
        'of',
        'incorporated',
        'towns',
        'a',
        'vast',
        'section',
        'now',
        'wholly',
        'without',
        'police',
        'protection',
        'and',
        'that',
        'some',
        'provision',
        'be',
        'made',
        'to',
        'at',
        'least',
        'lessen',
        'the',
        'oppressive',
        'delays',
        'and',
        'costs',
        'that',
        'now',
        'attend',
        'the',
        'prosecution',
        'of',
        'appeals',
        'from',
        'the',
        'district',
        'court',
        'of',
        'alaska',
        'there',
        'should',
        'be',
        'a',
        'division',
        'of',
        'the',
        'existing',
        'judicial',
        'districts',
        'and',
        'an',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'judges',
        'alaska',
        'should',
        'have',
        'a',
        'delegate',
        'in',
        'the',
        'congress',
        'where',
        'possible',
        'the',
        'congress',
        'should',
        'aid',
        'in',
        'the',
        'construction',
        'of',
        'needed',
        'wagon',
        'roads',
        'additional',
        'light',
        'houses',
        'should',
        'be',
        'provided',
        'in',
        'my',
        'judgment',
        'it',
        'is',
        'especially',
        'important',
        'to',
        'aid',
        'in',
        'such',
        'manner',
        'as',
        'seems',
        'just',
        'and',
        'feasible',
        'in',
        'the',
        'construction',
        'of',
        'a',
        'trunk',
        'line',
        'of',
        'railway',
        'to',
        'connect',
        'the',
        'gulf',
        'of',
        'alaska',
        'with',
        'the',
        'yukon',
        'river',
        'through',
        'american',
        'territory',
        'this',
        'would',
        'be',
        'most',
        'beneficial',
        'to',
        'the',
        'development',
        'of',
        'the',
        'resources',
        'of',
        'the',
        'territory',
        'and',
        'to',
        'the',
        'comfort',
        'and',
        'welfare',
        'of',
        'its',
        'people',
        'salmon',
        'hatcheries',
        'should',
        'be',
        'established',
        'in',
        'many',
        'different',
        'streams',
        'so',
        'as',
        'to',
        'secure',
        'the',
        'preservation',
        'of',
        'this',
        'valuable',
        'food',
        'fish',
        'salmon',
        'fisheries',
        'and',
        'canneries',
        'should',
        'be',
        'prohibited',
        'on',
        'certain',
        'of',
        'the',
        'rivers',
        'where',
        'the',
        'mass',
        'of',
        'those',
        'indians',
        'dwell',
        'who',
        'live',
        'almost',
        'exclusively',
        'on',
        'fish',
        'the',
        'alaskan',
        'natives',
        'are',
        'kindly',
        'intelligent',
        'anxious',
        'to',
        'learn',
        'and',
        'willing',
        'to',
        'work',
        'those',
        'who',
        'have',
        'come',
        'under',
        'the',
        'influence',
        'of',
        'civilization',
        'even',
        'for',
        'a',
        'limited',
        'period',
        'have',
        'proved',
        'their',
        'capability',
        'of',
        'becoming',
        'self',
        'supporting',
        'self',
        'respecting',
        'citizens',
        'and',
        'ask',
        'only',
        'for',
        'the',
        'just',
        'enforcement',
        'of',
        'law',
        'and',
        'intelligent',
        'instruction',
        'and',
        'supervision',
        'others',
        'living',
        'in',
        'more',
        'remote',
        'regions',
        'primitive',
        'simple',
        'hunters',
        'and',
        'fisher',
        'folk',
        'who',
        'know',
        'only',
        'the',
        'life',
        'of',
        'the',
        'woods',
        'and',
        'the',
        'waters',
        'are',
        'daily',
        'being',
        'confronted',
        'with',
        'twentieth',
        'century',
        'civilization',
        'with',
        'all',
        'of',
        'its',
        'complexities',
        'their',
        'country',
        'is',
        'being',
        'overrun',
        'by',
        'strangers',
        'the',
        'game',
        'slaughtered',
        'and',
        'driven',
        'away',
        'the',
        'streams',
        'depleted',
        'of',
        'fish',
        'and',
        'hitherto',
        'unknown',
        'and',
        'fatal',
        'diseases',
        'brought',
        'to',
        'them',
        'all',
        'of',
        'which',
        'combine',
        'to',
        'produce',
        'a',
        'state',
        'of',
        'abject',
        'poverty',
        'and',
        'want',
        'which',
        'must',
        'result',
        'in',
        'their',
        'extinction',
        'action',
        'in',
        'their',
        'interest',
        'is',
        'demanded',
        'by',
        'every',
        'consideration',
        'of',
        'justice',
        'and',
        'humanity',
        'the',
        'needs',
        'of',
        'these',
        'people',
        'are',
        'the',
        'abolition',
        'of',
        'the',
        'present',
        'fee',
        'system',
        'whereby',
        'the',
        'native',
        'is',
        'degraded',
        'imposed',
        'upon',
        'and',
        'taught',
        'the',
        'injustice',
        'of',
        'law',
        'the',
        'establishment',
        'of',
        'hospitals',
        'at',
        'central',
        'points',
        'so',
        'that',
        'contagious',
        'diseases',
        'that',
        'are',
        'brought',
        'to',
        'them',
        'continually',
        'by',
        'incoming',
        'whites',
        'may',
        'be',
        'localized',
        'and',
        'not',
        'allowed',
        'to',
        'become',
        'epidemic',
        'to',
        'spread',
        'death',
        'and',
        'destitution',
        'over',
        'great',
        'areas',
        'the',
        'development',
        'of',
        'the',
        'educational',
        'system',
        'in',
        'the',
        'form',
        'of',
        'practical',
        'training',
        'in',
        'such',
        'industries',
        'as',
        'will',
        'assure',
        'the',
        'indians',
        'self',
        'support',
        'under',
        'the',
        'changed',
        'conditions',
        'in',
        'which',
        'they',
        'will',
        'have',
        'to',
        'live',
        'the',
        'duties',
        'of',
        'the',
        'office',
        'of',
        'the',
        'governor',
        'should',
        'be',
        'extended',
        'to',
        'include',
        'the',
        'supervision',
        'of',
        'indian',
        'affairs',
        'with',
        'necessary',
        'assistants',
        'in',
        'different',
        'districts',
        'he',
        'should',
        'be',
        'provided',
        'with',
        'the',
        'means',
        'and',
        'the',
        'power',
        'to',
        'protect',
        'and',
        'advise',
        'the',
        'native',
        'people',
        'to',
        'furnish',
        'medical',
        'treatment',
        'in',
        'time',
        'of',
        'epidemics',
        'and',
        'to',
        'extend',
        'material',
        'relief',
        'in',
        'periods',
        'of',
        'famine',
        'and',
        'extreme',
        'destitution',
        'the',
        'alaskan',
        'natives',
        'should',
        'be',
        'given',
        'the',
        'right',
        'to',
        'acquire',
        'hold',
        'and',
        'dispose',
        'of',
        'property',
        'upon',
        'the',
        'same',
        'conditions',
        'as',
        'given',
        'other',
        'inhabitants',
        'and',
        'the',
        'privilege',
        'of',
        'citizenship',
        'should',
        'be',
        'given',
        'to',
        'such',
        'as',
        'may',
        'be',
        'able',
        'to',
        'meet',
        'certain',
        'definite',
        'requirements',
        'in',
        'hawaii',
        'congress',
        'should',
        'give',
        'the',
        'governor',
        'power',
        'to',
        'remove',
        'all',
        'the',
        'officials',
        'appointed',
        'under',
        'him',
        'the',
        'harbor',
        'of',
        'honolulu',
        'should',
        'be',
        'dredged',
        'the',
        'marine',
        'hospital',
        'service',
        'should',
        'be',
        'empowered',
        'to',
        'study',
        'leprosy',
        'in',
        'the',
        'islands',
        'i',
        'ask',
        'special',
        'consideration',
        'for',
        'the',
        'report',
        'and',
        'recommendation',
        'of',
        'the',
        'governor',
        'of',
        'porto',
        'rico',
        'in',
        'treating',
        'of',
        'our',
        'foreign',
        'policy',
        'and',
        'of',
        'the',
        'attitude',
        'that',
        'this',
        'great',
        'nation',
        'should',
        'assume',
        'in',
        'the',
        'world',
        'at',
        'large',
        'it',
        'is',
        'absolutely',
        'necessary',
        'to',
        'consider',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'and',
        'the',
        'congress',
        'through',
        'which',
        'the',
        'thought',
        'of',
        'the',
        'nation',
        'finds',
        'its',
        'expression',
        'should',
        'keep',
        'ever',
        'vividly',
        'in',
        'mind',
        'the',
        'fundamental',
        'fact',
        'that',
        'it',
        'is',
        'impossible',
        'to',
        'treat',
        'our',
        'foreign',
        'policy',
        'whether',
        'this',
        'policy',
        'takes',
        'shape',
        'in',
        'the',
        'effort',
        'to',
        'secure',
        'justice',
        'for',
        'others',
        'or',
        'justice',
        'for',
        'ourselves',
        'save',
        'as',
        'conditioned',
        'upon',
        'the',
        'attitude',
        'we',
        'are',
        'willing',
        'to',
        'take',
        'toward',
        'our',
        'army',
        'and',
        'especially',
        'toward',
        'our',
        'navy',
        'it',
        'is',
        'not',
        'merely',
        'unwise',
        'it',
        'is',
        'contemptible',
        'for',
        'a',
        'nation',
        'as',
        'for',
        'an',
        'individual',
        'to',
        'use',
        'high',
        'sounding',
        'language',
        'to',
        'proclaim',
        'its',
        'purposes',
        'or',
        'to',
        'take',
        'positions',
        'which',
        'are',
        'ridiculous',
        'if',
        'unsupported',
        'by',
        'potential',
        'force',
        'and',
        'then',
        'to',
        'refuse',
        'to',
        'provide',
        'this',
        'force',
        'if',
        'there',
        'is',
        'no',
        'intention',
        'of',
        'providing',
        'and',
        'of',
        'keeping',
        'the',
        'force',
        'necessary',
        'to',
        'back',
        'up',
        'a',
        'strong',
        'attitude',
        'then',
        'it',
        'is',
        'far',
        'better',
        'not',
        'to',
        'assume',
        'such',
        'an',
        'attitude',
        'the',
        'steady',
        'aim',
        'of',
        'this',
        'nation',
        'as',
        'of',
        'all',
        'enlightened',
        'nations',
        'should',
        'be',
        'to',
        'strive',
        'to',
        'bring',
        'ever',
        'nearer',
        'the',
        'day',
        'when',
        'there',
        'shall',
        'prevail',
        'throughout',
        'the',
        'world',
        'the',
        'peace',
        'of',
        'justice',
        'there',
        'are',
        'kinds',
        'of',
        'peace',
        'which',
        'are',
        'highly',
        'undesirable',
        'which',
        'are',
        'in',
        'the',
        'long',
        'run',
        'as',
        'destructive',
        'as',
        'any',
        'war',
        'tyrants',
        'and',
        'oppressors',
        'have',
        'many',
        'times',
        'made',
        'a',
        'wilderness',
        'and',
        'called',
        'it',
        'peace',
        'many',
        'times',
        'peoples',
        'who',
        'were',
        'slothful',
        'or',
        'timid',
        'or',
        'shortsighted',
        'who',
        'had',
        'been',
        'enervated',
        'by',
        'ease',
        'or',
        'by',
        'luxury',
        'or',
        'misled',
        'by',
        'false',
        'teachings',
        'have',
        'shrunk',
        'in',
        'unmanly',
        'fashion',
        'from',
        'doing',
        'duty',
        'that',
        'was',
        'stern',
        'and',
        'that',
        'needed',
        'self',
        'sacrifice',
        'and',
        'have',
        'sought',
        'to',
        'hide',
        'from',
        'their',
        'own',
        'minds',
        'their',
        'shortcomings',
        'their',
        'ignoble',
        'motives',
        'by',
        'calling',
        'them',
        'love',
        'of',
        'peace',
        'the',
        'peace',
        'of',
        'tyrannous',
        'terror',
        'the',
        'peace',
        'of',
        'craven',
        'weakness',
        'the',
        'peace',
        'of',
        'injustice',
        'all',
        'these',
        'should',
        'be',
        'shunned',
        'as',
        'we',
        'shun',
        'unrighteous',
        'war',
        'the',
        'goal',
        'to',
        'set',
        'before',
        'us',
        'as',
        'a',
        'nation',
        'the',
        'goal',
        'which',
        'should',
        'be',
        'set',
        'before',
        'all',
        'mankind',
        'is',
        'the',
        'attainment',
        'of',
        'the',
        'peace',
        'of',
        'justice',
        'of',
        'the',
        'peace',
        'which',
        'comes',
        'when',
        'each',
        'nation',
        'is',
        'not',
        'merely',
        'safe',
        'guarded',
        'in',
        'its',
        'own',
        'rights',
        'but',
        'scrupulously',
        'recognizes',
        'and',
        'performs',
        'its',
        'duty',
        'toward',
        'others',
        'generally',
        'peace',
        'tells',
        'for',
        'righteousness',
        'but',
        'if',
        'there',
        'is',
        'conflict',
        'between',
        'the',
        'two',
        'then',
        'our',
        'fealty',
        'is',
        'due',
        'first',
        'to',
        'the',
        'cause',
        'of',
        'righteousness',
        'unrighteous',
        'wars',
        'are',
        'common',
        'and',
        'unrighteous',
        'peace',
        'is',
        'rare',
        'but',
        'both',
        'should',
        'be',
        'shunned',
        'the',
        'right',
        'of',
        'freedom',
        'and',
        'the',
        'responsibility',
        'for',
        'the',
        'exercise',
        'of',
        'that',
        'right',
        'can',
        'not',
        'be',
        'divorced',
        'one',
        'of',
        'our',
        'great',
        'poets',
        'has',
        'well',
        'and',
        'finely',
        'said',
        'that',
        'freedom',
        'is',
        'not',
        'a',
        'gift',
        'that',
        'tarries',
        'long',
        'in',
        'the',
        'hands',
        'of',
        'cowards',
        'neither',
        'does',
        'it',
        'tarry',
        'long',
        'in',
        'the',
        'hands',
        'of',
        'those',
        'too',
        'slothful',
        'too',
        'dishonest',
        'or',
        'too',
        'unintelligent',
        'to',
        'exercise',
        'it',
        'the',
        'eternal',
        'vigilance',
        'which',
        'is',
        'the',
        'price',
        'of',
        'liberty',
        'must',
        'be',
        'exercised',
        'sometimes',
        'to',
        'guard',
        'against',
        'outside',
        'foes',
        'although',
        'of',
        'course',
        'far',
        'more',
        'often',
        'to',
        'guard',
        'against',
        'our',
        'own',
        'selfish',
        'or',
        'thoughtless',
        'shortcomings',
        'if',
        'these',
        'self',
        'evident',
        'truths',
        'are',
        'kept',
        'before',
        'us',
        'and',
        'only',
        'if',
        'they',
        'are',
        'so',
        'kept',
        'before',
        'us',
        'we',
        'shall',
        'have',
        'a',
        'clear',
        'idea',
        'of',
        'what',
        'our',
        'foreign',
        'policy',
        'in',
        'its',
        'larger',
        'aspects',
        'should',
        'be',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'remember',
        'that',
        'a',
        'nation',
        'has',
        'no',
        'more',
        'right',
        'to',
        'do',
        'injustice',
        'to',
        'another',
        'nation',
        'strong',
        'or',
        'weak',
        'than',
        'an',
        'individual',
        'has',
        'to',
        'do',
        'injustice',
        'to',
        'another',
        'individual',
        'that',
        'the',
        'same',
        'moral',
        'law',
        'applies',
        'in',
        'one',
        'case',
        'as',
        'in',
        'the',
        'other',
        'but',
        'we',
        'must',
        'also',
        'remember',
        'that',
        'it',
        'is',
        'as',
        'much',
        'the',
        'duty',
        'of',
        'the',
        'nation',
        'to',
        'guard',
        'its',
        'own',
        'rights',
        'and',
        'its',
        'own',
        'interests',
        'as',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'individual',
        'so',
        'to',
        'do',
        'within',
        'the',
        'nation',
        'the',
        'individual',
        'has',
        'now',
        'delegated',
        'this',
        'right',
        'to',
        'the',
        'state',
        'that',
        'is',
        'to',
        'the',
        'representative',
        'of',
        'all',
        'the',
        'individuals',
        'and',
        'it',
        'is',
        'a',
        'maxim',
        'of',
        'the',
        'law',
        'that',
        'for',
        'every',
        'wrong',
        'there',
        'is',
        'a',
        'remedy',
        'but',
        'in',
        'international',
        'law',
        'we',
        'have',
        'not',
        'advanced',
        'by',
        'any',
        'means',
        'as',
        'far',
        'as',
        'we',
        'have',
        'advanced',
        'in',
        'municipal',
        'law',
        'there',
        'is',
        'as',
        'yet',
        'no',
        'judicial',
        'way',
        'of',
        'enforcing',
        'a',
        'right',
        'in',
        'international',
        'law',
        'when',
        'one',
        'nation',
        'wrongs',
        'another',
        'or',
        'wrongs',
        'many',
        'others',
        'there',
        'is',
        'no',
        'tribunal',
        'before',
        'which',
        'the',
        'wrongdoer',
        'can',
        'be',
        'brought',
        'either',
        'it',
        'is',
        'necessary',
        'supinely',
        'to',
        'acquiesce',
        'in',
        'the',
        'wrong',
        'and',
        'thus',
        'put',
        'a',
        'premium',
        'upon',
        'brutality',
        'and',
        'aggression',
        'or',
        'else',
        'it',
        'is',
        'necessary',
        'for',
        'the',
        'aggrieved',
        'nation',
        'valiantly',
        'to',
        'stand',
        'up',
        'for',
        'its',
        'rights',
        'until',
        'some',
        'method',
        'is',
        'devised',
        'by',
        'which',
        'there',
        'shall',
        'be',
        'a',
        'degree',
        'of',
        'international',
        'control',
        'over',
        'offending',
        'nations',
        'it',
        'would',
        'be',
        'a',
        'wicked',
        'thing',
        'for',
        'the',
        'most',
        'civilized',
        'powers',
        'for',
        'those',
        'with',
        'most',
        'sense',
        'of',
        'international',
        'obligations',
        'and',
        'with',
        'keenest',
        'and',
        'most',
        'generous',
        'appreciation',
        'of',
        'the',
        'difference',
        'between',
        'right',
        'and',
        'wrong',
        'to',
        'disarm',
        'if',
        'the',
        'great',
        'civilized',
        'nations',
        'of',
        'the',
        'present',
        'day',
        'should',
        'completely',
        'disarm',
        'the',
        'result',
        'would',
        'mean',
        'an',
        'immediate',
        'recrudescence',
        'of',
        'barbarism',
        'in',
        'one',
        'form',
        'or',
        'another',
        'under',
        'any',
        'circumstances',
        'a',
        'sufficient',
        'armament',
        'would',
        'have',
        'to',
        'be',
        'kept',
        'up',
        'to',
        'serve',
        'the',
        'purposes',
        'of',
        'international',
        'police',
        'and',
        'until',
        'international',
        'cohesion',
        'and',
        'the',
        'sense',
        'of',
        'international',
        'duties',
        'and',
        'rights',
        'are',
        'far',
        'more',
        'advanced',
        'than',
        'at',
        'present',
        'a',
        'nation',
        'desirous',
        'both',
        'of',
        'securing',
        'respect',
        'for',
        'itself',
        'and',
        'of',
        'doing',
        'good',
        'to',
        'others',
        'must',
        'have',
        'a',
        'force',
        'adequate',
        'for',
        'the',
        'work',
        'which',
        'it',
        'feels',
        'is',
        'allotted',
        'to',
        'it',
        'as',
        'its',
        'part',
        'of',
        'the',
        'general',
        'world',
        'duty',
        'therefore',
        'it',
        'follows',
        'that',
        'a',
        'self',
        'respecting',
        'just',
        'and',
        'far',
        'seeing',
        'nation',
        'should',
        'on',
        'the',
        'one',
        'hand',
        'endeavor',
        'by',
        'every',
        'means',
        'to',
        'aid',
        'in',
        'the',
        'development',
        'of',
        'the',
        'various',
        'movements',
        'which',
        'tend',
        'to',
        'provide',
        'substitutes',
        'for',
        'war',
        'which',
        'tend',
        'to',
        'render',
        'nations',
        'in',
        'their',
        'actions',
        'toward',
        'one',
        'another',
        'and',
        'indeed',
        'toward',
        'their',
        'own',
        'peoples',
        'more',
        'responsive',
        'to',
        'the',
        'general',
        'sentiment',
        'of',
        'humane',
        'and',
        'civilized',
        'mankind',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'that',
        'it',
        'should',
        'keep',
        'prepared',
        'while',
        'scrupulously',
        'avoiding',
        'wrongdoing',
        'itself',
        'to',
        'repel',
        'any',
        'wrong',
        'and',
        'in',
        'exceptional',
        'cases',
        'to',
        'take',
        'action',
        'which',
        'in',
        'a',
        'more',
        'advanced',
        'stage',
        'of',
        'international',
        'relations',
        'would',
        'come',
        'under',
        'the',
        'head',
        'of',
        'the',
        'exercise',
        'of',
        'the',
        'international',
        'police',
        'a',
        'great',
        'free',
        'people',
        'owes',
        'it',
        'to',
        'itself',
        'and',
        'to',
        'all',
        'mankind',
        'not',
        'to',
        'sink',
        'into',
        'helplessness',
        'before',
        'the',
        'powers',
        'of',
        'evil',
        'we',
        'are',
        'in',
        'every',
        'way',
        'endeavoring',
        'to',
        'help',
        'on',
        'with',
        'cordial',
        'good',
        'will',
        'every',
        'movement',
        'which',
        'will',
        'tend',
        'to',
        'bring',
        'us',
        'into',
        'more',
        'friendly',
        'relations',
        'with',
        'the',
        'rest',
        'of',
        'mankind',
        'in',
        'pursuance',
        'of',
        'this',
        'policy',
        'i',
        'shall',
        'shortly',
        'lay',
        'before',
        'the',
        'senate',
        'treaties',
        'of',
        'arbitration',
        'with',
        'all',
        'powers',
        'which',
        'are',
        'willing',
        'to',
        'enter',
        'into',
        'these',
        'treaties',
        'with',
        'us',
        'it',
        'is',
        'not',
        'possible',
        'at',
        'this',
        'period',
        'of',
        'the',
        "world's",
        'development',
        'to',
        'agree',
        'to',
        'arbitrate',
        'all',
        'matters',
        'but',
        'there',
        'are',
        'many',
        'matters',
        'of',
        'possible',
        'difference',
        'between',
        'us',
        'and',
        'other',
        'nations',
        'which',
        'can',
        'be',
        'thus',
        'arbitrated',
        'furthermore',
        'at',
        'the',
        'request',
        'of',
        'the',
        'interparliamentary',
        'union',
        'an',
        'eminent',
        'body',
        'composed',
        'of',
        'practical',
        'statesmen',
        'from',
        'all',
        'countries',
        'i',
        'have',
        'asked',
        'the',
        'powers',
        'to',
        'join',
        'with',
        'this',
        'government',
        'in',
        'a',
        'second',
        'hague',
        'conference',
        'at',
        'which',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'work',
        'already',
        'so',
        'happily',
        'begun',
        'at',
        'the',
        'hague',
        'may',
        'be',
        'carried',
        'some',
        'steps',
        'further',
        'toward',
        'completion',
        'this',
        'carries',
        'out',
        'the',
        'desire',
        'expressed',
        'by',
        'the',
        'first',
        'hague',
        'conference',
        'itself',
        'it',
        'is',
        'not',
        'true',
        'that',
        'the',
        'united',
        'states',
        'feels',
        'any',
        'land',
        'hunger',
        'or',
        'entertains',
        'any',
        'projects',
        'as',
        'regards',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'western',
        'hemisphere',
        'save',
        'such',
        'as',
        'are',
        'for',
        'their',
        'welfare',
        'all',
        'that',
        'this',
        'country',
        'desires',
        'is',
        'to',
        'see',
        'the',
        'neighboring',
        'countries',
        'stable',
        'orderly',
        'and',
        'prosperous',
        'any',
        'country',
        'whose',
        'people',
        'conduct',
        'themselves',
        'well',
        'can',
        'count',
        'upon',
        'our',
        'hearty',
        'friendship',
        'if',
        'a',
        'nation',
        'shows',
        'that',
        'it',
        'knows',
        'how',
        'to',
        'act',
        'with',
        'reasonable',
        'efficiency',
        'and',
        'decency',
        'in',
        'social',
        'and',
        'political',
        'matters',
        'if',
        'it',
        'keeps',
        'order',
        'and',
        'pays',
        'its',
        'obligations',
        'it',
        'need',
        'fear',
        'no',
        'interference',
        'from',
        'the',
        'united',
        'states',
        'chronic',
        'wrongdoing',
        'or',
        'an',
        'impotence',
        'which',
        'results',
        'in',
        'a',
        'general',
        'loosening',
        'of',
        'the',
        'ties',
        'of',
        'civilized',
        'society',
        'may',
        'in',
        'america',
        'as',
        'elsewhere',
        'ultimately',
        'require',
        'intervention',
        'by',
        'some',
        'civilized',
        'nation',
        'and',
        'in',
        'the',
        'western',
        'hemisphere',
        'the',
        'adherence',
        'of',
        'the',
        'united',
        'states',
        'to',
        'the',
        'monroe',
        'doctrine',
        'may',
        'force',
        'the',
        'united',
        'states',
        'however',
        'reluctantly',
        'in',
        'flagrant',
        'cases',
        'of',
        'such',
        'wrongdoing',
        'or',
        'impotence',
        'to',
        'the',
        'exercise',
        'of',
        'an',
        'international',
        'police',
        'power',
        'if',
        'every',
        'country',
        'washed',
        'by',
        'the',
        'caribbean',
        'sea',
        'would',
        'show',
        'the',
        'progress',
        'in',
        'stable',
        'and',
        'just',
        'civilization',
        'which',
        'with',
        'the',
        'aid',
        'of',
        'the',
        'platt',
        'amendment',
        'cuba',
        'has',
        'shown',
        'since',
        'our',
        'troops',
        'left',
        'the',
        'island',
        'and',
        'which',
        'so',
        'many',
        'of',
        'the',
        'republics',
        'in',
        'both',
        'americas',
        'are',
        'constantly',
        'and',
        'brilliantly',
        'showing',
        'all',
        'question',
        'of',
        'interference',
        'by',
        'this',
        'nation',
        'with',
        'their',
        'affairs',
        'would',
        'be',
        'at',
        'an',
        'end',
        'our',
        'interests',
        'and',
        'those',
        'of',
        'our',
        'southern',
        'neighbors',
        'are',
        'in',
        'reality',
        'identical',
        'they',
        'have',
        'great',
        'natural',
        'riches',
        'and',
        'if',
        'within',
        'their',
        'borders',
        'the',
        'reign',
        'of',
        'law',
        'and',
        'justice',
        'obtains',
        'prosperity',
        'is',
        'sure',
        'to',
        'come',
        'to',
        'them',
        'while',
        'they',
        'thus',
        'obey',
        'the',
        'primary',
        'laws',
        'of',
        'civilized',
        'society',
        'they',
        'may',
        'rest',
        'assured',
        'that',
        'they',
        'will',
        'be',
        'treated',
        'by',
        'us',
        'in',
        'a',
        'spirit',
        'of',
        'cordial',
        'and',
        'helpful',
        'sympathy',
        'we',
        'would',
        'interfere',
        'with',
        'them',
        'only',
        'in',
        'the',
        'last',
        'resort',
        'and',
        'then',
        'only',
        'if',
        'it',
        'became',
        'evident',
        'that',
        'their',
        'inability',
        'or',
        'unwillingness',
        'to',
        'do',
        'justice',
        'at',
        'home',
        'and',
        'abroad',
        'had',
        'violated',
        'the',
        'rights',
        'of',
        'the',
        'united',
        'states',
        'or',
        'had',
        'invited',
        'foreign',
        'aggression',
        'to',
        'the',
        'detriment',
        'of',
        'the',
        'entire',
        'body',
        'of',
        'american',
        'nations',
        'it',
        'is',
        'a',
        'mere',
        'truism',
        'to',
        'say',
        'that',
        'every',
        'nation',
        'whether',
        'in',
        'america',
        'or',
        'anywhere',
        'else',
        'which',
        'desires',
        'to',
        'maintain',
        'its',
        'freedom',
        'its',
        'independence',
        'must',
        'ultimately',
        'realize',
        'that',
        'the',
        'right',
        'of',
        'such',
        'independence',
        'can',
        'not',
        'be',
        'separated',
        'from',
        'the',
        'responsibility',
        'of',
        'making',
        'good',
        'use',
        'of',
        'it',
        'in',
        'asserting',
        'the',
        'monroe',
        'doctrine',
        'in',
        'taking',
        'such',
        'steps',
        'as',
        'we',
        'have',
        'taken',
        'in',
        'regard',
        'to',
        'cuba',
        'venezuela',
        'and',
        'panama',
        'and',
        'in',
        'endeavoring',
        'to',
        'circumscribe',
        'the',
        'theater',
        'of',
        'war',
        'in',
        'the',
        'far',
        'east',
        'and',
        'to',
        'secure',
        'the',
        'open',
        'door',
        'in',
        'china',
        'we',
        'have',
        'acted',
        'in',
        'our',
        'own',
        'interest',
        'as',
        'well',
        'as',
        'in',
        'the',
        'interest',
        'of',
        'humanity',
        'at',
        'large',
        'there',
        'are',
        'however',
        'cases',
        'in',
        'which',
        'while',
        'our',
        'own',
        'interests',
        'are',
        'not',
        'greatly',
        'involved',
        'strong',
        'appeal',
        'is',
        'made',
        'to',
        'our',
        'sympathies',
        'ordinarily',
        'it',
        'is',
        'very',
        'much',
        'wiser',
        'and',
        'more',
        'useful',
        'for',
        'us',
        'to',
        'concern',
        'ourselves',
        'with',
        'striving',
        'for',
        'our',
        'own',
        'moral',
        'and',
        'material',
        'betterment',
        'here',
        'at',
        'home',
        'than',
        'to',
        'concern',
        'ourselves',
        'with',
        'trying',
        'to',
        'better',
        'the',
        'condition',
        'of',
        'things',
        'in',
        'other',
        'nations',
        'we',
        'have',
        'plenty',
        'of',
        'sins',
        'of',
        'our',
        'own',
        'to',
        'war',
        'against',
        'and',
        'under',
        'ordinary',
        'circumstances',
        'we',
        'can',
        'do',
        'more',
        'for',
        'the',
        'general',
        'uplifting',
        'of',
        'humanity',
        'by',
        'striving',
        'with',
        'heart',
        'and',
        'soul',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'civic',
        'corruption',
        'to',
        'brutal',
        'lawlessness',
        'and',
        'violent',
        'race',
        'prejudices',
        'here',
        'at',
        'home',
        'than',
        'by',
        'passing',
        'resolutions',
        'about',
        'wrongdoing',
        'elsewhere',
        'nevertheless',
        'there',
        'are',
        'occasional',
        'crimes',
        'committed',
        'on',
        'so',
        'vast',
        'a',
        'scale',
        'and',
        'of',
        'such',
        'peculiar',
        'horror',
        'as',
        'to',
        'make',
        'us',
        'doubt',
        'whether',
        'it',
        'is',
        'not',
        'our',
        'manifest',
        'duty',
        'to',
        'endeavor',
        'at',
        'least',
        'to',
        'show',
        'our',
        'disapproval',
        'of',
        'the',
        'deed',
        'and',
        'our',
        'sympathy',
        'with',
        'those',
        'who',
        'have',
        'suffered',
        'by',
        'it',
        'the',
        'cases',
        'must',
        'be',
        'extreme',
        'in',
        'which',
        'such',
        'a',
        'course',
        'is',
        'justifiable',
        'there',
        'must',
        'be',
        'no',
        'effort',
        'made',
        'to',
        'remove',
        'the',
        'mote',
        'from',
        'our',
        "brother's",
        'eye',
        'if',
        'we',
        'refuse',
        'to',
        'remove',
        'the',
        'beam',
        'from',
        'our',
        'own',
        'but',
        'in',
        'extreme',
        'cases',
        'action',
        'may',
        'be',
        'justifiable',
        'and',
        'proper',
        'what',
        'form',
        'the',
        'action',
        'shall',
        'take',
        'must',
        'depend',
        'upon',
        'the',
        'circumstances',
        'of',
        'the',
        'case',
        'that',
        'is',
        'upon',
        'the',
        'degree',
        'of',
        'the',
        'atrocity',
        'and',
        'upon',
        'our',
        'power',
        'to',
        'remedy',
        'it',
        'the',
        'cases',
        'in',
        'which',
        'we',
        'could',
        'interfere',
        'by',
        'force',
        'of',
        'arms',
        'as',
        'we',
        'interfered',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'intolerable',
        'conditions',
        'in',
        'cuba',
        'are',
        'necessarily',
        'very',
        'few',
        'yet',
        'it',
        'is',
        'not',
        'to',
        'be',
        'expected',
        'that',
        'a',
        'people',
        'like',
        'ours',
        'which',
        'in',
        'spite',
        'of',
        'certain',
        'very',
        'obvious',
        'shortcomings',
        'nevertheless',
        'as',
        'a',
        'whole',
        'shows',
        'by',
        'its',
        'consistent',
        'practice',
        'its',
        'belief',
        'in',
        'the',
        'principles',
        'of',
        'civil',
        'and',
        'religious',
        'liberty',
        'and',
        'of',
        'orderly',
        'freedom',
        'a',
        'people',
        'among',
        'whom',
        'even',
        'the',
        'worst',
        'crime',
        'like',
        'the',
        'crime',
        'of',
        'lynching',
        'is',
        'never',
        'more',
        'than',
        'sporadic',
        'so',
        'that',
        'individuals',
        'and',
        'not',
        'classes',
        'are',
        'molested',
        'in',
        'their',
        'fundamental',
        'rights',
        'it',
        'is',
        'inevitable',
        'that',
        'such',
        'a',
        'nation',
        'should',
        'desire',
        'eagerly',
        'to',
        'give',
        'expression',
        'to',
        'its',
        'horror',
        'on',
        'an',
        'occasion',
        'like',
        'that',
        'of',
        'the',
        'massacre',
        'of',
        'the',
        'jews',
        'in',
        'kishenef',
        'or',
        'when',
        'it',
        'witnesses',
        'such',
        'systematic',
        'and',
        'long',
        'extended',
        'cruelty',
        'and',
        'oppression',
        'as',
        'the',
        'cruelty',
        'and',
        'oppression',
        'of',
        'which',
        'the',
        'armenians',
        'have',
        'been',
        'the',
        'victims',
        'and',
        'which',
        'have',
        'won',
        'for',
        'them',
        'the',
        'indignant',
        'pity',
        'of',
        'the',
        'civilized',
        'world',
        'even',
        'where',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'secure',
        'in',
        'other',
        'nations',
        'the',
        'observance',
        'of',
        'the',
        'principles',
        'which',
        'we',
        'accept',
        'as',
        'axiomatic',
        'it',
        'is',
        'necessary',
        'for',
        'us',
        'firmly',
        'to',
        'insist',
        'upon',
        'the',
        'rights',
        'of',
        'our',
        'own',
        'citizens',
        'without',
        'regard',
        'to',
        'their',
        'creed',
        'or',
        'race',
        'without',
        'regard',
        'to',
        'whether',
        'they',
        'were',
        'born',
        'here',
        'or',
        'born',
        'abroad',
        'it',
        'has',
        'proved',
        'very',
        'difficult',
        'to',
        'secure',
        'from',
        'russia',
        'the',
        'right',
        'for',
        'our',
        'jewish',
        'fellow',
        'citizens',
        'to',
        'receive',
        'passports',
        'and',
        'travel',
        'through',
        'russian',
        'territory',
        'such',
        'conduct',
        'is',
        'not',
        'only',
        'unjust',
        'and',
        'irritating',
        'toward',
        'us',
        'but',
        'it',
        'is',
        'difficult',
        'to',
        'see',
        'its',
        'wisdom',
        'from',
        "russia's",
        'standpoint',
        'no',
        'conceivable',
        'good',
        'is',
        'accomplished',
        'by',
        'it',
        'if',
        'an',
        'american',
        'jew',
        'or',
        'an',
        'american',
        'christian',
        'misbehaves',
        'himself',
        'in',
        'russia',
        'he',
        'can',
        'at',
        'once',
        'be',
        'driven',
        'out',
        'but',
        'the',
        'ordinary',
        'american',
        'jew',
        'like',
        'the',
        'ordinary',
        'american',
        'christian',
        'would',
        'behave',
        'just',
        'about',
        'as',
        'he',
        'behaves',
        'here',
        'that',
        'is',
        'behave',
        'as',
        'any',
        'good',
        'citizen',
        'ought',
        'to',
        'behave',
        'and',
        'where',
        'this',
        'is',
        'the',
        'case',
        'it',
        'is',
        'a',
        'wrong',
        'against',
        'which',
        'we',
        'are',
        'entitled',
        'to',
        'protest',
        'to',
        'refuse',
        'him',
        'his',
        'passport',
        'without',
        'regard',
        'to',
        'his',
        'conduct',
        'and',
        'character',
        'merely',
        'on',
        'racial',
        'and',
        'religious',
        'grounds',
        'in',
        'turkey',
        'our',
        'difficulties',
        'arise',
        'less',
        'from',
        'the',
        'way',
        'in',
        'which',
        'our',
        'citizens',
        'are',
        'sometimes',
        'treated',
        'than',
        'from',
        'the',
        'indignation',
        'inevitably',
        'excited',
        'in',
        'seeing',
        'such',
        'fearful',
        'misrule',
        'as',
        'has',
        'been',
        'witnessed',
        'both',
        'in',
        'armenia',
        'and',
        'macedonia',
        'the',
        'strong',
        'arm',
        'of',
        'the',
        'government',
        'in',
        'enforcing',
        'respect',
        'for',
        'its',
        'just',
        'rights',
        'in',
        'international',
        'matters',
        'is',
        'the',
        'navy',
        'of',
        'the',
        'united',
        'states',
        'i',
        'most',
        'earnestly',
        'recommend',
        'that',
        'there',
        'be',
        'no',
        'halt',
        'in',
        'the',
        'work',
        'of',
        'upbuilding',
        'the',
        'american',
        'navy',
        'there',
        'is',
        'no',
        'more',
        'patriotic',
        'duty',
        'before',
        'us',
        'a',
        'people',
        'than',
        'to',
        'keep',
        'the',
        'navy',
        'adequate',
        'to',
        'the',
        'needs',
        'of',
        'this',
        "country's",
        'position',
        'we',
        'have',
        'undertaken',
        'to',
        'build',
        'the',
        'isthmian',
        'canal',
        'we',
        'have',
        'undertaken',
        'to',
        'secure',
        'for',
        'ourselves',
        'our',
        'just',
        'share',
        'in',
        'the',
        'trade',
        'of',
        'the',
        'orient',
        'we',
        'have',
        'undertaken',
        'to',
        'protect',
        'our',
        'citizens',
        'from',
        'proper',
        'treatment',
        'in',
        'foreign',
        'lands',
        'we',
        'continue',
        'steadily',
        'to',
        'insist',
        'on',
        'the',
        'application',
        'of',
        'the',
        'monroe',
        'doctrine',
        'to',
        'the',
        'western',
        'hemisphere',
        'unless',
        'our',
        'attitude',
        'in',
        'these',
        'and',
        'all',
        'similar',
        'matters',
        'is',
        'to',
        'be',
        'a',
        'mere',
        'boastful',
        'sham',
        'we',
        'can',
        'not',
        'afford',
        'to',
        'abandon',
        'our',
        'naval',
        'programme',
        'our',
        'voice',
        'is',
        'now',
        'potent',
        'for',
        'peace',
        'and',
        'is',
        'so',
        'potent',
        'because',
        'we',
        'are',
        'not',
        'afraid',
        'of',
        'war',
        'but',
        'our',
        'protestations',
        'upon',
        'behalf',
        'of',
        'peace',
        'would',
        'neither',
        'receive',
        'nor',
        'deserve',
        'the',
        'slightest',
        'attention',
        'if',
        'we',
        'were',
        'impotent',
        'to',
        'make',
        'them',
        'good',
        'the',
        'war',
        'which',
        'now',
        'unfortunately',
        'rages',
        'in',
        'the',
        'far',
        'east',
        'has',
        'emphasized',
        'in',
        'striking',
        'fashion',
        'the',
        'new',
        'possibilities',
        'of',
        'naval',
        'warfare',
        'the',
        'lessons',
        'taught',
        'are',
        'both',
        'strategic',
        'and',
        'tactical',
        'and',
        'are',
        'political',
        'as',
        'well',
        'as',
        'military',
        'the',
        'experiences',
        'of',
        'the',
        'war',
        'have',
        'shown',
        'in',
        'conclusive',
        'fashion',
        'that',
        'while',
        'sea',
        'going',
        'and',
        'sea',
        'keeping',
        'torpedo',
        'destroyers',
        'are',
        'indispensable',
        'and',
        'fast',
        'lightly',
        'armed',
        'and',
        'armored',
        'cruisers',
        'very',
        'useful',
        'yet',
        'that',
        'the',
        'main',
        'reliance',
        'the',
        'main',
        'standby',
        'in',
        'any',
        'navy',
        'worthy',
        'the',
        'name',
        'must',
        'be',
        'the',
        'great',
        'battle',
        'ships',
        'heavily',
        'armored',
        'and',
        'heavily',
        'gunned',
        'not',
        'a',
        'russian',
        'or',
        'japanese',
        'battle',
        'ship',
        'has',
        'been',
        'sunk',
        'by',
        'a',
        'torpedo',
        'boat',
        'or',
        'by',
        'gunfire',
        'while',
        'among',
        'the',
        'less',
        'protected',
        'ships',
        'cruiser',
        'after',
        'cruiser',
        'has',
        'been',
        'destroyed',
        'whenever',
        'the',
        'hostile',
        'squadrons',
        'have',
        'gotten',
        'within',
        'range',
        'of',
        'one',
        "another's",
        'weapons',
        'there',
        'will',
        'always',
        'be',
        'a',
        'large',
        'field',
        'of',
        'usefulness',
        'for',
        'cruisers',
        'especially',
        'of',
        'the',
        'more',
        'formidable',
        'type',
        'we',
        'need',
        'to',
        'increase',
        'the',
        'number',
        'of',
        'torpedo',
        'boat',
        'destroyers',
        'paying',
        'less',
        'heed',
        'to',
        'their',
        'having',
        'a',
        'knot',
        'or',
        'two',
        'extra',
        'speed',
        'than',
        'to',
        'their',
        'capacity',
        'to',
        'keep',
        'the',
        'seas',
        'for',
        'weeks',
        'and',
        'if',
        'necessary',
        'for',
        'months',
        'at',
        'a',
        'time',
        'it',
        'is',
        'wise',
        'to',
        'build',
        'submarine',
        'torpedo',
        'boats',
        'as',
        'under',
        'certain',
        'circumstances',
        'they',
        'might',
        'be',
        'very',
        'useful',
        'but',
        'most',
        'of',
        'all',
        'we',
        'need',
        'to',
        'continue',
        'building',
        'our',
        'fleet',
        'of',
        'battle',
        'ships',
        'or',
        'ships',
        'so',
        'powerfully',
        'armed',
        'that',
        'they',
        'can',
        'inflict',
        'the',
        'maximum',
        'of',
        'damage',
        'upon',
        'our',
        'opponents',
        'and',
        'so',
        'well',
        'protected',
        'that',
        'they',
        'can',
        'suffer',
        'a',
        'severe',
        'hammering',
        'in',
        'return',
        'without',
        'fatal',
        'impairment',
        'of',
        'their',
        'ability',
        'to',
        'fight',
        'and',
        'maneuver',
        'of',
        'course',
        'ample',
        'means',
        'must',
        'be',
        'provided',
        'for',
        'enabling',
        'the',
        'personnel',
        'of',
        'the',
        'navy',
        'to',
        'be',
        'brought',
        'to',
        'the',
        'highest',
        'point',
        'of',
        'efficiency',
        'our',
        'great',
        'fighting',
        'ships',
        'and',
        'torpedo',
        'boats',
        'must',
        'be',
        'ceaselessly',
        'trained',
        'and',
        'maneuvered',
        'in',
        'squadrons',
        'the',
        'officers',
        'and',
        'men',
        'can',
        'only',
        'learn',
        'their',
        'trade',
        'thoroughly',
        'by',
        'ceaseless',
        'practice',
        'on',
        'the',
        'high',
        'seas',
        'in',
        'the',
        'event',
        'of',
        'war',
        'it',
        'would',
        'be',
        'far',
        'better',
        'to',
        'have',
        'no',
        'ships',
        'at',
        'all',
        'than',
        'to',
        'have',
        'ships',
        'of',
        'a',
        'poor',
        'and',
        'ineffective',
        'type',
        'or',
        'ships',
        'which',
        'however',
        'good',
        'were',
        'yet',
        'manned',
        'by',
        'untrained',
        'and',
        'unskillful',
        'crews',
        'the',
        'best',
        'officers',
        'and',
        'men',
        'in',
        'a',
        'poor',
        'ship',
        'could',
        'do',
        'nothing',
        'against',
        'fairly',
        'good',
        'opponents',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'a',
        'modern',
        'war',
        'ship',
        'is',
        'useless',
        'unless',
        'the',
        'officers',
        'and',
        'men',
        'aboard',
        'her',
        'have',
        'become',
        'adepts',
        'in',
        'their',
        'duties',
        'the',
        'marksmanship',
        'in',
        'our',
        'navy',
        'has',
        'improved',
        'in',
        'an',
        'extraordinary',
        'degree',
        'during',
        'the',
        'last',
        'three',
        'years',
        'and',
        'on',
        'the',
        'whole',
        'the',
        'types',
        'of',
        'our',
        'battleships',
        'are',
        'improving',
        'but',
        'much',
        'remains',
        'to',
        'be',
        'done',
        'sooner',
        'or',
        'later',
        'we',
        'shall',
        'have',
        'to',
        'provide',
        'for',
        'some',
        'method',
        'by',
        'which',
        'there',
        'will',
        'be',
        'promotions',
        'for',
        'merit',
        'as',
        'well',
        'as',
        'for',
        'seniority',
        'or',
        'else',
        'retirement',
        'all',
        'those',
        'who',
        'after',
        'a',
        'certain',
        'age',
        'have',
        'not',
        'advanced',
        'beyond',
        'a',
        'certain',
        'grade',
        'while',
        'no',
        'effort',
        'must',
        'be',
        'spared',
        'to',
        'make',
        'the',
        'service',
        'attractive',
        'to',
        'the',
        'enlisted',
        'men',
        'in',
        'order',
        'that',
        'they',
        'may',
        'be',
        'kept',
        'as',
        'long',
        'as',
        'possible',
        'in',
        'it',
        'reservation',
        'public',
        'schools',
        'should',
        'be',
        'provided',
        'wherever',
        'there',
        'are',
        'navy',
        'yards',
        'within',
        'the',
        'last',
        'three',
        'years',
        'the',
        'united',
        'states',
        'has',
        'set',
        'an',
        'example',
        'in',
        'disarmament',
        'where',
        'disarmament',
        'was',
        'proper',
        'by',
        'law',
        'our',
        'army',
        'is',
        'fixed',
        'at',
        'a',
        'maximum',
        'of',
        'one',
        'hundred',
        'thousand',
        'and',
        'a',
        'minimum',
        'of',
        'sixty',
        'thousand',
        'men',
        'when',
        'there',
        'was',
        'insurrection',
        'in',
        'the',
        'philippines',
        'we',
        'kept',
        'the',
        'army',
        'at',
        'the',
        'maximum',
        'peace',
        'came',
        'in',
        'the',
        'philippines',
        'and',
        'now',
        'our',
        'army',
        'has',
        'been',
        'reduced',
        'to',
        'the',
        'minimum',
        'at',
        'which',
        'it',
        'is',
        'possible',
        'to',
        'keep',
        'it',
        'with',
        'due',
        'regard',
        'to',
        'its',
        'efficiency',
        'the',
        'guns',
        'now',
        'mounted',
        'require',
        'twenty',
        'eight',
        'thousand',
        'men',
        'if',
        'the',
        'coast',
        'fortifications',
        'are',
        'to',
        'be',
        'adequately',
        'manned',
        'relatively',
        'to',
        'the',
        'nation',
        'it',
        'is',
        'not',
        'now',
        'so',
        'large',
        'as',
        'the',
        'police',
        'force',
        'of',
        'new',
        'york',
        'or',
        'chicago',
        'relatively',
        'to',
        'the',
        'population',
        'of',
        'either',
        'city',
        'we',
        'need',
        'more',
        'officers',
        'there',
        'are',
        'not',
        'enough',
        'to',
        'perform',
        'the',
        'regular',
        'army',
        'work',
        'it',
        'is',
        'very',
        'important',
        'that',
        'the',
        'officers',
        'of',
        'the',
        'army',
        'should',
        'be',
        'accustomed',
        'to',
        'handle',
        'their',
        'men',
        'in',
        'masses',
        'as',
        'it',
        'is',
        'also',
        'important',
        'that',
        'the',
        'national',
        'guard',
        'of',
        'the',
        'several',
        'states',
        'should',
        'be',
        'accustomed',
        'to',
        'actual',
        'field',
        'maneuvering',
        'especially',
        'in',
        'connection',
        'with',
        'the',
        'regulars',
        'for',
        'this',
        'reason',
        'we',
        'are',
        'to',
        'be',
        'congratulated',
        'upon',
        'the',
        'success',
        'of',
        'the',
        'field',
        'maneuvers',
        'at',
        'manassas',
        'last',
        'fall',
        'maneuvers',
        'in',
        'which',
        'a',
        'larger',
        'number',
        'of',
        'regulars',
        'and',
        'national',
        'guard',
        'took',
        'part',
        'than',
        'was',
        'ever',
        'before',
        'assembled',
        'together',
        'in',
        'time',
        'of',
        'peace',
        'no',
        'other',
        'civilized',
        'nation',
        'has',
        'relatively',
        'to',
        'its',
        'population',
        'such',
        'a',
        'diminutive',
        'army',
        'as',
        'ours',
        'and',
        'while',
        'the',
        'army',
        'is',
        'so',
        'small',
        'we',
        'are',
        'not',
        'to',
        'be',
        'excused',
        'if',
        'we',
        'fail',
        'to',
        'keep',
        'it',
        'at',
        'a',
        'very',
        'high',
        'grade',
        'of',
        'proficiency',
        'it',
        'must',
        'be',
        'incessantly',
        'practiced',
        'the',
        'standard',
        'for',
        'the',
        'enlisted',
        'men',
        'should',
        'be',
        'kept',
        'very',
        'high',
        'while',
        'at',
        'the',
        'same',
        'time',
        'the',
        'service',
        'should',
        'be',
        'made',
        'as',
        'attractive',
        'as',
        'possible',
        'and',
        'the',
        'standard',
        'for',
        'the',
        'officers',
        'should',
        'be',
        'kept',
        'even',
        'higher',
        'which',
        'as',
        'regards',
        'the',
        'upper',
        'ranks',
        'can',
        'best',
        'be',
        'done',
        'by',
        'introducing',
        'some',
        'system',
        'of',
        'selection',
        'and',
        'rejection',
        'into',
        'the',
        'promotions',
        'we',
        'should',
        'be',
        'able',
        'in',
        'the',
        'event',
        'of',
        'some',
        'sudden',
        'emergency',
        'to',
        'put',
        'into',
        'the',
        'field',
        'one',
        'first',
        'class',
        'army',
        'corps',
        'which',
        'should',
        'be',
        'as',
        'a',
        'whole',
        'at',
        'least',
        'the',
        'equal',
        'of',
        'any',
        'body',
        'of',
        'troops',
        'of',
        'like',
        'number',
        'belonging',
        'to',
        'any',
        'other',
        'nation',
        'great',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'protecting',
        'our',
        'coasts',
        'by',
        'adequate',
        'fortifications',
        'with',
        'sufficient',
        'guns',
        'we',
        'should',
        'however',
        'pay',
        'much',
        'more',
        'heed',
        'than',
        'at',
        'present',
        'to',
        'the',
        'development',
        'of',
        'an',
        'extensive',
        'system',
        'of',
        'floating',
        'mines',
        'for',
        'use',
        'in',
        'all',
        'our',
        'more',
        'important',
        'harbors',
        'these',
        'mines',
        'have',
        'been',
        'proved',
        'to',
        'be',
        'a',
        'most',
        'formidable',
        'safeguard',
        'against',
        'hostile',
        'fleets',
        'i',
        'earnestly',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'need',
        'of',
        'amending',
        'the',
        'existing',
        'law',
        'relating',
        'to',
        'the',
        'award',
        'of',
        'congressional',
        'medals',
        'of',
        'honor',
        'in',
        'the',
        'navy',
        'so',
        'as',
        'to',
        'provide',
        'that',
        'they',
        'may',
        'be',
        'awarded',
        'to',
        'commissioned',
        'officers',
        'and',
        'warrant',
        'officers',
        'as',
        'well',
        'as',
        'to',
        'enlisted',
        'men',
        'these',
        'justly',
        'prized',
        'medals',
        'are',
        'given',
        'in',
        'the',
        'army',
        'alike',
        'to',
        'the',
        'officers',
        'and',
        'the',
        'enlisted',
        'men',
        'and',
        'it',
        'is',
        'most',
        'unjust',
        'that',
        'the',
        'commissioned',
        'officers',
        'and',
        'warrant',
        'officers',
        'of',
        'the',
        'navy',
        'should',
        'not',
        'in',
        'this',
        'respect',
        'have',
        'the',
        'same',
        'rights',
        'as',
        'their',
        'brethren',
        'in',
        'the',
        'army',
        'and',
        'as',
        'the',
        'enlisted',
        'men',
        'of',
        'the',
        'navy',
        'in',
        'the',
        'philippine',
        'islands',
        'there',
        'has',
        'been',
        'during',
        'the',
        'past',
        'year',
        'a',
        'continuation',
        'of',
        'the',
        'steady',
        'progress',
        'which',
        'has',
        'obtained',
        'ever',
        'since',
        'our',
        'troops',
        'definitely',
        'got',
        'the',
        'upper',
        'hand',
        'of',
        'the',
        'insurgents',
        'the',
        'philippine',
        'people',
        'or',
        'to',
        'speak',
        'more',
        'accurately',
        'the',
        'many',
        'tribes',
        'and',
        'even',
        'races',
        'sundered',
        'from',
        'one',
        'another',
        'more',
        'or',
        'less',
        'sharply',
        'who',
        'go',
        'to',
        'make',
        'up',
        'the',
        'people',
        'of',
        'the',
        'philippine',
        'islands',
        'contain',
        'many',
        'elements',
        'of',
        'good',
        'and',
        'some',
        'elements',
        'which',
        'we',
        'have',
        'a',
        'right',
        'to',
        'hope',
        'stand',
        'for',
        'progress',
        'at',
        'present',
        'they',
        'are',
        'utterly',
        'incapable',
        'of',
        'existing',
        'in',
        'independence',
        'at',
        'all',
        'or',
        'of',
        'building',
        'up',
        'a',
        'civilization',
        'of',
        'their',
        'own',
        'i',
        'firmly',
        'believe',
        'that',
        'we',
        'can',
        'help',
        'them',
        'to',
        'rise',
        'higher',
        'and',
        'higher',
        'in',
        'the',
        'scale',
        'of',
        'civilization',
        'and',
        'of',
        'capacity',
        'for',
        'self',
        'government',
        'and',
        'i',
        'most',
        'earnestly',
        'hope',
        'that',
        'in',
        'the',
        'end',
        'they',
        'will',
        'be',
        'able',
        'to',
        'stand',
        'if',
        'not',
        'entirely',
        'alone',
        'yet',
        'in',
        'some',
        'such',
        'relation',
        'to',
        'the',
        'united',
        'states',
        'as',
        'cuba',
        'now',
        'stands',
        'this',
        'end',
        'is',
        'not',
        'yet',
        'in',
        'sight',
        'and',
        'it',
        'may',
        'be',
        'indefinitely',
        'postponed',
        'if',
        'our',
        'people',
        'are',
        'foolish',
        'enough',
        'to',
        'turn',
        'the',
        'attention',
        'of',
        'the',
        'filipinos',
        'away',
        'from',
        'the',
        'problems',
        'of',
        'achieving',
        'moral',
        'and',
        'material',
        'prosperity',
        'of',
        'working',
        'for',
        'a',
        'stable',
        'orderly',
        'and',
        'just',
        'government',
        'and',
        'toward',
        'foolish',
        'and',
        'dangerous',
        'intrigues',
        'for',
        'a',
        'complete',
        'independence',
        'for',
        'which',
        'they',
        'are',
        'as',
        'yet',
        'totally',
        'unfit',
        'on',
        'the',
        'other',
        'hand',
        'our',
        'people',
        'must',
        'keep',
        'steadily',
        'before',
        'their',
        'minds',
        'the',
        'fact',
        'that',
        'the',
        'justification',
        'for',
        'our',
        'stay',
        'in',
        'the',
        'philippines',
        'must',
        'ultimately',
        'rest',
        'chiefly',
        'upon',
        'the',
        'good',
        'we',
        'are',
        'able',
        'to',
        'do',
        'in',
        'the',
        'islands',
        'i',
        'do',
        'not',
        'overlook',
        'the',
        'fact',
        'that',
        'in',
        'the',
        'development',
        'of',
        'our',
        'interests',
        'in',
        'the',
        'pacific',
        'ocean',
        'and',
        'along',
        'its',
        'coasts',
        'the',
        'philippines',
        'have',
        'played',
        'and',
        'will',
        'play',
        'an',
        'important',
        'part',
        'and',
        'that',
        'our',
        'interests',
        'have',
        'been',
        'served',
        'in',
        'more',
        'than',
        'one',
        'way',
        'by',
        'the',
        'possession',
        'of',
        'the',
        'islands',
        'but',
        'our',
        'chief',
        'reason',
        'for',
        'continuing',
        'to',
        'hold',
        'them',
        'must',
        'be',
        'that',
        'we',
        'ought',
        'in',
        'good',
        'faith',
        'to',
        'try',
        'to',
        'do',
        'our',
        'share',
        'of',
        'the',
        "world's",
        'work',
        'and',
        'this',
        'particular',
        'piece',
        'of',
        'work',
        'has',
        'been',
        'imposed',
        'upon',
        'us',
        'by',
        'the',
        'results',
        'of',
        'the',
        'war',
        'with',
        'spain',
        'the',
        'problem',
        'presented',
        'to',
        'us',
        'in',
        'the',
        'philippine',
        'islands',
        'is',
        'akin',
        'to',
        'but',
        'not',
        'exactly',
        'like',
        'the',
        'problems',
        'presented',
        'to',
        'the',
        'other',
        'great',
        'civilized',
        'powers',
        'which',
        'have',
        'possessions',
        'in',
        'the',
        'orient',
        'there',
        'are',
        'points',
        'of',
        'resemblance',
        'in',
        'our',
        'work',
        'to',
        'the',
        'work',
        'which',
        'is',
        'being',
        'done',
        'by',
        'the',
        'british',
        'in',
        'india',
        'and',
        'egypt',
        'by',
        'the',
        'french',
        'in',
        'algiers',
        'by',
        'the',
        'dutch',
        'in',
        'java',
        'by',
        'the',
        'russians',
        'in',
        'turkestan',
        'by',
        'the',
        'japanese',
        'in',
        'formosa',
        'but',
        'more',
        'distinctly',
        'than',
        'any',
        'of',
        'these',
        'powers',
        'we',
        'are',
        'endeavoring',
        'to',
        'develop',
        'the',
        'natives',
        'themselves',
        'so',
        'that',
        'they',
        'shall',
        'take',
        'an',
        'ever',
        'increasing',
        'share',
        'in',
        'their',
        'own',
        'government',
        'and',
        'as',
        'far',
        'as',
        'is',
        'prudent',
        'we',
        'are',
        'already',
        'admitting',
        'their',
        'representatives',
        'to',
        'a',
        'governmental',
        'equality',
        'with',
        'our',
        'own',
        'there',
        'are',
        'commissioners',
        'judges',
        'and',
        'governors',
        'in',
        'the',
        'islands',
        'who',
        'are',
        'filipinos',
        'and',
        'who',
        'have',
        'exactly',
        'the',
        'same',
        'share',
        'in',
        'the',
        'government',
        'of',
        'the',
        'islands',
        'as',
        'have',
        'their',
        'colleagues',
        'who',
        'are',
        'americans',
        'while',
        'in',
        'the',
        'lower',
        'ranks',
        'of',
        'course',
        'the',
        'great',
        'majority',
        'of',
        'the',
        'public',
        'servants',
        'are',
        'filipinos',
        'within',
        'two',
        'years',
        'we',
        'shall',
        'be',
        'trying',
        'the',
        'experiment',
        'of',
        'an',
        'elective',
        'lower',
        'house',
        'in',
        'the',
        'philippine',
        'legislature',
        'it',
        'may',
        'be',
        'that',
        'the',
        'filipinos',
        'will',
        'misuse',
        'this',
        'legislature',
        'and',
        'they',
        'certainly',
        'will',
        'misuse',
        'it',
        'if',
        'they',
        'are',
        'misled',
        'by',
        'foolish',
        'persons',
        'here',
        'at',
        'home',
        'into',
        'starting',
        'an',
        'agitation',
        'for',
        'their',
        'own',
        'independence',
        'or',
        'into',
        'any',
        'factious',
        'or',
        'improper',
        'action',
        'in',
        'such',
        'case',
        'they',
        'will',
        'do',
        'themselves',
        'no',
        'good',
        'and',
        'will',
        'stop',
        'for',
        'the',
        'time',
        'being',
        'all',
        'further',
        'effort',
        'to',
        'advance',
        'them',
        'and',
        'give',
        'them',
        'a',
        'greater',
        'share',
        'in',
        'their',
        'own',
        'government',
        'but',
        'if',
        'they',
        'act',
        'with',
        'wisdom',
        'and',
        'self',
        'restraint',
        'if',
        'they',
        'show',
        'that',
        'they',
        'are',
        'capable',
        'of',
        'electing',
        'a',
        'legislature',
        'which',
        'in',
        'its',
        'turn',
        'is',
        'capable',
        'of',
        'taking',
        'a',
        'sane',
        'and',
        'efficient',
        'part',
        'in',
        'the',
        'actual',
        'work',
        'of',
        'government',
        'they',
        'can',
        'rest',
        'assured',
        'that',
        'a',
        'full',
        'and',
        'increasing',
        'measure',
        'of',
        'recognition',
        'will',
        'be',
        'given',
        'them',
        'above',
        'all',
        'they',
        'should',
        'remember',
        'that',
        'their',
        'prime',
        'needs',
        'are',
        'moral',
        'and',
        'industrial',
        'not',
        'political',
        'it',
        'is',
        'a',
        'good',
        'thing',
        'to',
        'try',
        'the',
        'experiment',
        'of',
        'giving',
        'them',
        'a',
        'legislature',
        'but',
        'it',
        'is',
        'a',
        'far',
        'better',
        'thing',
        'to',
        'give',
        'them',
        'schools',
        'good',
        'roads',
        'railroads',
        'which',
        'will',
        'enable',
        'them',
        'to',
        'get',
        'their',
        'products',
        'to',
        'market',
        'honest',
        'courts',
        'an',
        'honest',
        'and',
        'efficient',
        'constabulary',
        'and',
        'all',
        'that',
        'tends',
        'to',
        'produce',
        'order',
        'peace',
        'fair',
        'dealing',
        'as',
        'between',
        'man',
        'and',
        'man',
        'and',
        'habits',
        'of',
        'intelligent',
        'industry',
        'and',
        'thrift',
        'if',
        'they',
        'are',
        'safeguarded',
        'against',
        'oppression',
        'and',
        'if',
        'their',
        'real',
        'wants',
        'material',
        'and',
        'spiritual',
        'are',
        'studied',
        'intelligently',
        'and',
        'in',
        'a',
        'spirit',
        'of',
        'friendly',
        'sympathy',
        'much',
        'more',
        'good',
        'will',
        'be',
        'done',
        'them',
        'than',
        'by',
        'any',
        'effort',
        'to',
        'give',
        'them',
        'political',
        'power',
        'though',
        'this',
        'effort',
        'may',
        'in',
        'its',
        'own',
        'proper',
        'time',
        'and',
        'place',
        'be',
        'proper',
        'enough',
        'meanwhile',
        'our',
        'own',
        'people',
        'should',
        'remember',
        'that',
        'there',
        'is',
        'need',
        'for',
        'the',
        'highest',
        'standard',
        'of',
        'conduct',
        'among',
        'the',
        'americans',
        'sent',
        'to',
        'the',
        'philippine',
        'islands',
        'not',
        'only',
        'among',
        'the',
        'public',
        'servants',
        'but',
        'among',
        'the',
        'private',
        'individuals',
        'who',
        'go',
        'to',
        'them',
        'it',
        'is',
        'because',
        'i',
        'feel',
        'this',
        'so',
        'deeply',
        'that',
        'in',
        'the',
        'administration',
        'of',
        'these',
        'islands',
        'i',
        'have',
        'positively',
        'refused',
        'to',
        'permit',
        'any',
        'discrimination',
        'whatsoever',
        'for',
        'political',
        'reasons',
        'and',
        'have',
        'insisted',
        'that',
        'in',
        'choosing',
        'the',
        'public',
        'servants',
        'consideration',
        'should',
        'be',
        'paid',
        'solely',
        'to',
        'the',
        'worth',
        'of',
        'the',
        'men',
        'chosen',
        'and',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'islands',
        'there',
        'is',
        'no',
        'higher',
        'body',
        'of',
        'men',
        'in',
        'our',
        'public',
        'service',
        'than',
        'we',
        'have',
        'in',
        'the',
        'philippine',
        'islands',
        'under',
        'governor',
        'wright',
        'and',
        'his',
        'associates',
        'so',
        'far',
        'as',
        'possible',
        'these',
        'men',
        'should',
        'be',
        'given',
        'a',
        'free',
        'hand',
        'and',
        'their',
        'suggestions',
        'should',
        'receive',
        'the',
        'hearty',
        'backing',
        'both',
        'of',
        'the',
        'executive',
        'and',
        'of',
        'the',
        'congress',
        'there',
        'is',
        'need',
        'of',
        'a',
        'vigilant',
        'and',
        'disinterested',
        'support',
        'of',
        'our',
        'public',
        'servants',
        'in',
        'the',
        'philippines',
        'by',
        'good',
        'citizens',
        'here',
        'in',
        'the',
        'united',
        'states',
        'unfortunately',
        'hitherto',
        'those',
        'of',
        'our',
        'people',
        'here',
        'at',
        'home',
        'who',
        'have',
        'specially',
        'claimed',
        'to',
        'be',
        'the',
        'champions',
        'of',
        'the',
        'filipinos',
        'have',
        'in',
        'reality',
        'been',
        'their',
        'worst',
        'enemies',
        'this',
        'will',
        'continue',
        'to',
        'be',
        'the',
        'case',
        'as',
        'long',
        'as',
        'they',
        'strive',
        'to',
        'make',
        'the',
        'filipinos',
        'independent',
        'and',
        'stop',
        'all',
        'industrial',
        'development',
        'of',
        'the',
        'islands',
        'by',
        'crying',
        'out',
        'against',
        'the',
        'laws',
        'which',
        'would',
        'bring',
        'it',
        'on',
        'the',
        'ground',
        'that',
        'capitalists',
        'must',
        'not',
        'exploit',
        'the',
        'islands',
        'such',
        'proceedings',
        'are',
        'not',
        'only',
        'unwise',
        'but',
        'are',
        'most',
        'harmful',
        'to',
        'the',
        'filipinos',
        'who',
        'do',
        'not',
        'need',
        'independence',
        'at',
        'all',
        'but',
        'who',
        'do',
        'need',
        'good',
        'laws',
        'good',
        'public',
        'servants',
        'and',
        'the',
        'industrial',
        'development',
        'that',
        'can',
        'only',
        'come',
        'if',
        'the',
        'investment',
        'of',
        'american',
        'and',
        'foreign',
        'capital',
        'in',
        'the',
        'islands',
        'is',
        'favored',
        'in',
        'all',
        'legitimate',
        'ways',
        'every',
        'measure',
        'taken',
        'concerning',
        'the',
        'islands',
        'should',
        'be',
        'taken',
        'primarily',
        'with',
        'a',
        'view',
        'to',
        'their',
        'advantage',
        'we',
        'should',
        'certainly',
        'give',
        'them',
        'lower',
        'tariff',
        'rates',
        'on',
        'their',
        'exports',
        'to',
        'the',
        'united',
        'states',
        'if',
        'this',
        'is',
        'not',
        'done',
        'it',
        'will',
        'be',
        'a',
        'wrong',
        'to',
        'extend',
        'our',
        'shipping',
        'laws',
        'to',
        'them',
        'i',
        'earnestly',
        'hope',
        'for',
        'the',
        'immediate',
        'enactment',
        'into',
        'law',
        'of',
        'the',
        'legislation',
        'now',
        'pending',
        'to',
        'encourage',
        'american',
        'capital',
        'to',
        'seek',
        'investment',
        'in',
        'the',
        'islands',
        'in',
        'railroads',
        'in',
        'factories',
        'in',
        'plantations',
        'and',
        'in',
        'lumbering',
        'and',
        'mining',
        'theodore',
        'roosevelt'],
 1905: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'people',
        'of',
        'this',
        'country',
        'continue',
        'to',
        'enjoy',
        'great',
        'prosperity',
        'undoubtedly',
        'there',
        'will',
        'be',
        'ebb',
        'and',
        'flow',
        'in',
        'such',
        'prosperity',
        'and',
        'this',
        'ebb',
        'and',
        'flow',
        'will',
        'be',
        'felt',
        'more',
        'or',
        'less',
        'by',
        'all',
        'members',
        'of',
        'the',
        'community',
        'both',
        'by',
        'the',
        'deserving',
        'and',
        'the',
        'undeserving',
        'against',
        'the',
        'wrath',
        'of',
        'the',
        'lord',
        'the',
        'wisdom',
        'of',
        'man',
        'cannot',
        'avail',
        'in',
        'time',
        'of',
        'flood',
        'or',
        'drought',
        'human',
        'ingenuity',
        'can',
        'but',
        'partially',
        'repair',
        'the',
        'disaster',
        'a',
        'general',
        'failure',
        'of',
        'crops',
        'would',
        'hurt',
        'all',
        'of',
        'us',
        'again',
        'if',
        'the',
        'folly',
        'of',
        'man',
        'mars',
        'the',
        'general',
        'well',
        'being',
        'then',
        'those',
        'who',
        'are',
        'innocent',
        'of',
        'the',
        'folly',
        'will',
        'have',
        'to',
        'pay',
        'part',
        'of',
        'the',
        'penalty',
        'incurred',
        'by',
        'those',
        'who',
        'are',
        'guilty',
        'of',
        'the',
        'folly',
        'a',
        'panic',
        'brought',
        'on',
        'by',
        'the',
        'speculative',
        'folly',
        'of',
        'part',
        'of',
        'the',
        'business',
        'community',
        'would',
        'hurt',
        'the',
        'whole',
        'business',
        'community',
        'but',
        'such',
        'stoppage',
        'of',
        'welfare',
        'though',
        'it',
        'might',
        'be',
        'severe',
        'would',
        'not',
        'be',
        'lasting',
        'in',
        'the',
        'long',
        'run',
        'the',
        'one',
        'vital',
        'factor',
        'in',
        'the',
        'permanent',
        'prosperity',
        'of',
        'the',
        'country',
        'is',
        'the',
        'high',
        'individual',
        'character',
        'of',
        'the',
        'average',
        'american',
        'worker',
        'the',
        'average',
        'american',
        'citizen',
        'no',
        'matter',
        'whether',
        'his',
        'work',
        'be',
        'mental',
        'or',
        'manual',
        'whether',
        'he',
        'be',
        'farmer',
        'or',
        'wage',
        'worker',
        'business',
        'man',
        'or',
        'professional',
        'man',
        'in',
        'our',
        'industrial',
        'and',
        'social',
        'system',
        'the',
        'interests',
        'of',
        'all',
        'men',
        'are',
        'so',
        'closely',
        'intertwined',
        'that',
        'in',
        'the',
        'immense',
        'majority',
        'of',
        'cases',
        'a',
        'straight',
        'dealing',
        'man',
        'who',
        'by',
        'his',
        'efficiency',
        'by',
        'his',
        'ingenuity',
        'and',
        'industry',
        'benefits',
        'himself',
        'must',
        'also',
        'benefit',
        'others',
        'normally',
        'the',
        'man',
        'of',
        'great',
        'productive',
        'capacity',
        'who',
        'becomes',
        'rich',
        'by',
        'guiding',
        'the',
        'labor',
        'of',
        'many',
        'other',
        'men',
        'does',
        'so',
        'by',
        'enabling',
        'them',
        'to',
        'produce',
        'more',
        'than',
        'they',
        'could',
        'produce',
        'without',
        'his',
        'guidance',
        'and',
        'both',
        'he',
        'and',
        'they',
        'share',
        'in',
        'the',
        'benefit',
        'which',
        'comes',
        'also',
        'to',
        'the',
        'public',
        'at',
        'large',
        'the',
        'superficial',
        'fact',
        'that',
        'the',
        'sharing',
        'may',
        'be',
        'unequal',
        'must',
        'never',
        'blind',
        'us',
        'to',
        'the',
        'underlying',
        'fact',
        'that',
        'there',
        'is',
        'this',
        'sharing',
        'and',
        'that',
        'the',
        'benefit',
        'comes',
        'in',
        'some',
        'degree',
        'to',
        'each',
        'man',
        'concerned',
        'normally',
        'the',
        'wage',
        'worker',
        'the',
        'man',
        'of',
        'small',
        'means',
        'and',
        'the',
        'average',
        'consumer',
        'as',
        'well',
        'as',
        'the',
        'average',
        'producer',
        'are',
        'all',
        'alike',
        'helped',
        'by',
        'making',
        'conditions',
        'such',
        'that',
        'the',
        'man',
        'of',
        'exceptional',
        'business',
        'ability',
        'receives',
        'an',
        'exceptional',
        'reward',
        'for',
        'his',
        'ability',
        'something',
        'can',
        'be',
        'done',
        'by',
        'legislation',
        'to',
        'help',
        'the',
        'general',
        'prosperity',
        'but',
        'no',
        'such',
        'help',
        'of',
        'a',
        'permanently',
        'beneficial',
        'character',
        'can',
        'be',
        'given',
        'to',
        'the',
        'less',
        'able',
        'and',
        'less',
        'fortunate',
        'save',
        'as',
        'the',
        'results',
        'of',
        'a',
        'policy',
        'which',
        'shall',
        'inure',
        'to',
        'the',
        'advantage',
        'of',
        'all',
        'industrious',
        'and',
        'efficient',
        'people',
        'who',
        'act',
        'decently',
        'and',
        'this',
        'is',
        'only',
        'another',
        'way',
        'of',
        'saying',
        'that',
        'any',
        'benefit',
        'which',
        'comes',
        'to',
        'the',
        'less',
        'able',
        'and',
        'less',
        'fortunate',
        'must',
        'of',
        'necessity',
        'come',
        'even',
        'more',
        'to',
        'the',
        'more',
        'able',
        'and',
        'more',
        'fortunate',
        'if',
        'therefore',
        'the',
        'less',
        'fortunate',
        'man',
        'is',
        'moved',
        'by',
        'envy',
        'of',
        'his',
        'more',
        'fortunate',
        'brother',
        'to',
        'strike',
        'at',
        'the',
        'conditions',
        'under',
        'which',
        'they',
        'have',
        'both',
        'though',
        'unequally',
        'prospered',
        'the',
        'result',
        'will',
        'assuredly',
        'be',
        'that',
        'while',
        'danger',
        'may',
        'come',
        'to',
        'the',
        'one',
        'struck',
        'at',
        'it',
        'will',
        'visit',
        'with',
        'an',
        'even',
        'heavier',
        'load',
        'the',
        'one',
        'who',
        'strikes',
        'the',
        'blow',
        'taken',
        'as',
        'a',
        'whole',
        'we',
        'must',
        'all',
        'go',
        'up',
        'or',
        'down',
        'together',
        'yet',
        'while',
        'not',
        'merely',
        'admitting',
        'but',
        'insisting',
        'upon',
        'this',
        'it',
        'is',
        'also',
        'true',
        'that',
        'where',
        'there',
        'is',
        'no',
        'governmental',
        'restraint',
        'or',
        'supervision',
        'some',
        'of',
        'the',
        'exceptional',
        'men',
        'use',
        'their',
        'energies',
        'not',
        'in',
        'ways',
        'that',
        'are',
        'for',
        'the',
        'common',
        'good',
        'but',
        'in',
        'ways',
        'which',
        'tell',
        'against',
        'this',
        'common',
        'good',
        'the',
        'fortunes',
        'amassed',
        'through',
        'corporate',
        'organization',
        'are',
        'now',
        'so',
        'large',
        'and',
        'vest',
        'such',
        'power',
        'in',
        'those',
        'that',
        'wield',
        'them',
        'as',
        'to',
        'make',
        'it',
        'a',
        'matter',
        'of',
        'necessity',
        'to',
        'give',
        'to',
        'the',
        'sovereign',
        'that',
        'is',
        'to',
        'the',
        'government',
        'which',
        'represents',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'some',
        'effective',
        'power',
        'of',
        'supervision',
        'over',
        'their',
        'corporate',
        'use',
        'in',
        'order',
        'to',
        'insure',
        'a',
        'healthy',
        'social',
        'and',
        'industrial',
        'life',
        'every',
        'big',
        'corporation',
        'should',
        'be',
        'held',
        'responsible',
        'by',
        'and',
        'be',
        'accountable',
        'to',
        'some',
        'sovereign',
        'strong',
        'enough',
        'to',
        'control',
        'its',
        'conduct',
        'i',
        'am',
        'in',
        'no',
        'sense',
        'hostile',
        'to',
        'corporations',
        'this',
        'is',
        'an',
        'age',
        'of',
        'combination',
        'and',
        'any',
        'effort',
        'to',
        'prevent',
        'all',
        'combination',
        'will',
        'be',
        'not',
        'only',
        'useless',
        'but',
        'in',
        'the',
        'end',
        'vicious',
        'because',
        'of',
        'the',
        'contempt',
        'for',
        'law',
        'which',
        'the',
        'failure',
        'to',
        'enforce',
        'law',
        'inevitably',
        'produces',
        'we',
        'should',
        'moreover',
        'recognize',
        'in',
        'cordial',
        'and',
        'ample',
        'fashion',
        'the',
        'immense',
        'good',
        'effected',
        'by',
        'corporate',
        'agencies',
        'in',
        'a',
        'country',
        'such',
        'as',
        'ours',
        'and',
        'the',
        'wealth',
        'of',
        'intellect',
        'energy',
        'and',
        'fidelity',
        'devoted',
        'to',
        'their',
        'service',
        'and',
        'therefore',
        'normally',
        'to',
        'the',
        'service',
        'of',
        'the',
        'public',
        'by',
        'their',
        'officers',
        'and',
        'directors',
        'the',
        'corporation',
        'has',
        'come',
        'to',
        'stay',
        'just',
        'as',
        'the',
        'trade',
        'union',
        'has',
        'come',
        'to',
        'stay',
        'each',
        'can',
        'do',
        'and',
        'has',
        'done',
        'great',
        'good',
        'each',
        'should',
        'be',
        'favored',
        'so',
        'long',
        'as',
        'it',
        'does',
        'good',
        'but',
        'each',
        'should',
        'be',
        'sharply',
        'checked',
        'where',
        'it',
        'acts',
        'against',
        'law',
        'and',
        'justice',
        'so',
        'long',
        'as',
        'the',
        'finances',
        'of',
        'the',
        'nation',
        'are',
        'kept',
        'upon',
        'an',
        'honest',
        'basis',
        'no',
        'other',
        'question',
        'of',
        'internal',
        'economy',
        'with',
        'which',
        'the',
        'congress',
        'has',
        'the',
        'power',
        'to',
        'deal',
        'begins',
        'to',
        'approach',
        'in',
        'importance',
        'the',
        'matter',
        'of',
        'endeavoring',
        'to',
        'secure',
        'proper',
        'industrial',
        'conditions',
        'under',
        'which',
        'the',
        'individuals',
        'and',
        'especially',
        'the',
        'great',
        'corporations',
        'doing',
        'an',
        'interstate',
        'business',
        'are',
        'to',
        'act',
        'the',
        'makers',
        'of',
        'our',
        'national',
        'constitution',
        'provided',
        'especially',
        'that',
        'the',
        'regulation',
        'of',
        'interstate',
        'commerce',
        'should',
        'come',
        'within',
        'the',
        'sphere',
        'of',
        'the',
        'general',
        'government',
        'the',
        'arguments',
        'in',
        'favor',
        'of',
        'their',
        'taking',
        'this',
        'stand',
        'were',
        'even',
        'then',
        'overwhelming',
        'but',
        'they',
        'are',
        'far',
        'stronger',
        'today',
        'in',
        'view',
        'of',
        'the',
        'enormous',
        'development',
        'of',
        'great',
        'business',
        'agencies',
        'usually',
        'corporate',
        'in',
        'form',
        'experience',
        'has',
        'shown',
        'conclusively',
        'that',
        'it',
        'is',
        'useless',
        'to',
        'try',
        'to',
        'get',
        'any',
        'adequate',
        'regulation',
        'and',
        'supervision',
        'of',
        'these',
        'great',
        'corporations',
        'by',
        'state',
        'action',
        'such',
        'regulation',
        'and',
        'supervision',
        'can',
        'only',
        'be',
        'effectively',
        'exercised',
        'by',
        'a',
        'sovereign',
        'whose',
        'jurisdiction',
        'is',
        'coextensive',
        'with',
        'the',
        'field',
        'of',
        'work',
        'of',
        'the',
        'corporations',
        'that',
        'is',
        'by',
        'the',
        'national',
        'government',
        'i',
        'believe',
        'that',
        'this',
        'regulation',
        'and',
        'supervision',
        'can',
        'be',
        'obtained',
        'by',
        'the',
        'enactment',
        'of',
        'law',
        'by',
        'the',
        'congress',
        'if',
        'this',
        'proves',
        'impossible',
        'it',
        'will',
        'certainly',
        'be',
        'necessary',
        'ultimately',
        'to',
        'confer',
        'in',
        'fullest',
        'form',
        'such',
        'power',
        'upon',
        'the',
        'national',
        'government',
        'by',
        'a',
        'proper',
        'amendment',
        'of',
        'the',
        'constitution',
        'it',
        'would',
        'obviously',
        'be',
        'unwise',
        'to',
        'endeavor',
        'to',
        'secure',
        'such',
        'an',
        'amendment',
        'until',
        'it',
        'is',
        'certain',
        'that',
        'the',
        'result',
        'cannot',
        'be',
        'obtained',
        'under',
        'the',
        'constitution',
        'as',
        'it',
        'now',
        'is',
        'the',
        'laws',
        'of',
        'the',
        'congress',
        'and',
        'of',
        'the',
        'several',
        'states',
        'hitherto',
        'as',
        'passed',
        'upon',
        'by',
        'the',
        'courts',
        'have',
        'resulted',
        'more',
        'often',
        'in',
        'showing',
        'that',
        'the',
        'states',
        'have',
        'no',
        'power',
        'in',
        'the',
        'matter',
        'than',
        'that',
        'the',
        'national',
        'government',
        'has',
        'power',
        'so',
        'that',
        'there',
        'at',
        'present',
        'exists',
        'a',
        'very',
        'unfortunate',
        'condition',
        'of',
        'things',
        'under',
        'which',
        'these',
        'great',
        'corporations',
        'doing',
        'an',
        'interstate',
        'business',
        'occupy',
        'the',
        'position',
        'of',
        'subjects',
        'without',
        'a',
        'sovereign',
        'neither',
        'any',
        'state',
        'government',
        'nor',
        'the',
        'national',
        'government',
        'having',
        'effective',
        'control',
        'over',
        'them',
        'our',
        'steady',
        'aim',
        'should',
        'be',
        'by',
        'legislation',
        'cautiously',
        'and',
        'carefully',
        'undertaken',
        'but',
        'resolutely',
        'persevered',
        'in',
        'to',
        'assert',
        'the',
        'sovereignty',
        'of',
        'the',
        'national',
        'government',
        'by',
        'affirmative',
        'action',
        'this',
        'is',
        'only',
        'in',
        'form',
        'an',
        'innovation',
        'in',
        'substance',
        'it',
        'is',
        'merely',
        'a',
        'restoration',
        'for',
        'from',
        'the',
        'earliest',
        'time',
        'such',
        'regulation',
        'of',
        'industrial',
        'activities',
        'has',
        'been',
        'recognized',
        'in',
        'the',
        'action',
        'of',
        'the',
        'lawmaking',
        'bodies',
        'and',
        'all',
        'that',
        'i',
        'propose',
        'is',
        'to',
        'meet',
        'the',
        'changed',
        'conditions',
        'in',
        'such',
        'manner',
        'as',
        'will',
        'prevent',
        'the',
        'commonwealth',
        'abdicating',
        'the',
        'power',
        'it',
        'has',
        'always',
        'possessed',
        'not',
        'only',
        'in',
        'this',
        'country',
        'but',
        'also',
        'in',
        'england',
        'before',
        'and',
        'since',
        'this',
        'country',
        'became',
        'a',
        'separate',
        'nation',
        'it',
        'has',
        'been',
        'a',
        'misfortune',
        'that',
        'the',
        'national',
        'laws',
        'on',
        'this',
        'subject',
        'have',
        'hitherto',
        'been',
        'of',
        'a',
        'negative',
        'or',
        'prohibitive',
        'rather',
        'than',
        'an',
        'affirmative',
        'kind',
        'and',
        'still',
        'more',
        'that',
        'they',
        'have',
        'in',
        'part',
        'sought',
        'to',
        'prohibit',
        'what',
        'could',
        'not',
        'be',
        'effectively',
        'prohibited',
        'and',
        'have',
        'in',
        'part',
        'in',
        'their',
        'prohibitions',
        'confounded',
        'what',
        'should',
        'be',
        'allowed',
        'and',
        'what',
        'should',
        'not',
        'be',
        'allowed',
        'it',
        'is',
        'generally',
        'useless',
        'to',
        'try',
        'to',
        'prohibit',
        'all',
        'restraint',
        'on',
        'competition',
        'whether',
        'this',
        'restraint',
        'be',
        'reasonable',
        'or',
        'unreasonable',
        'and',
        'where',
        'it',
        'is',
        'not',
        'useless',
        'it',
        'is',
        'generally',
        'hurtful',
        'events',
        'have',
        'shown',
        'that',
        'it',
        'is',
        'not',
        'possible',
        'adequately',
        'to',
        'secure',
        'the',
        'enforcement',
        'of',
        'any',
        'law',
        'of',
        'this',
        'kind',
        'by',
        'incessant',
        'appeal',
        'to',
        'the',
        'courts',
        'the',
        'department',
        'of',
        'justice',
        'has',
        'for',
        'the',
        'last',
        'four',
        'years',
        'devoted',
        'more',
        'attention',
        'to',
        'the',
        'enforcement',
        'of',
        'the',
        'anti',
        'trust',
        'legislation',
        'than',
        'to',
        'anything',
        'else',
        'much',
        'has',
        'been',
        'accomplished',
        'particularly',
        'marked',
        'has',
        'been',
        'the',
        'moral',
        'effect',
        'of',
        'the',
        'prosecutions',
        'but',
        'it',
        'is',
        'increasingly',
        'evident',
        'that',
        'there',
        'will',
        'be',
        'a',
        'very',
        'insufficient',
        'beneficial',
        'result',
        'in',
        'the',
        'way',
        'of',
        'economic',
        'change',
        'the',
        'successful',
        'prosecution',
        'of',
        'one',
        'device',
        'to',
        'evade',
        'the',
        'law',
        'immediately',
        'develops',
        'another',
        'device',
        'to',
        'accomplish',
        'the',
        'same',
        'purpose',
        'what',
        'is',
        'needed',
        'is',
        'not',
        'sweeping',
        'prohibition',
        'of',
        'every',
        'arrangement',
        'good',
        'or',
        'bad',
        'which',
        'may',
        'tend',
        'to',
        'restrict',
        'competition',
        'but',
        'such',
        'adequate',
        'supervision',
        'and',
        'regulation',
        'as',
        'will',
        'prevent',
        'any',
        'restriction',
        'of',
        'competition',
        'from',
        'being',
        'to',
        'the',
        'detriment',
        'of',
        'the',
        'public',
        'as',
        'well',
        'as',
        'such',
        'supervision',
        'and',
        'regulation',
        'as',
        'will',
        'prevent',
        'other',
        'abuses',
        'in',
        'no',
        'way',
        'connected',
        'with',
        'restriction',
        'of',
        'competition',
        'of',
        'these',
        'abuses',
        'perhaps',
        'the',
        'chief',
        'although',
        'by',
        'no',
        'means',
        'the',
        'only',
        'one',
        'is',
        'overcapitalization',
        'generally',
        'itself',
        'the',
        'result',
        'of',
        'dishonest',
        'promotion',
        'because',
        'of',
        'the',
        'myriad',
        'evils',
        'it',
        'brings',
        'in',
        'its',
        'train',
        'for',
        'such',
        'overcapitalization',
        'often',
        'means',
        'an',
        'inflation',
        'that',
        'invites',
        'business',
        'panic',
        'it',
        'always',
        'conceals',
        'the',
        'true',
        'relation',
        'of',
        'the',
        'profit',
        'earned',
        'to',
        'the',
        'capital',
        'actually',
        'invested',
        'and',
        'it',
        'creates',
        'a',
        'burden',
        'of',
        'interest',
        'payments',
        'which',
        'is',
        'a',
        'fertile',
        'cause',
        'of',
        'improper',
        'reduction',
        'in',
        'or',
        'limitation',
        'of',
        'wages',
        'it',
        'damages',
        'the',
        'small',
        'investor',
        'discourages',
        'thrift',
        'and',
        'encourages',
        'gambling',
        'and',
        'speculation',
        'while',
        'perhaps',
        'worst',
        'of',
        'all',
        'is',
        'the',
        'trickiness',
        'and',
        'dishonesty',
        'which',
        'it',
        'implies',
        'for',
        'harm',
        'to',
        'morals',
        'is',
        'worse',
        'than',
        'any',
        'possible',
        'harm',
        'to',
        'material',
        'interests',
        'and',
        'the',
        'debauchery',
        'of',
        'politics',
        'and',
        'business',
        'by',
        'great',
        'dishonest',
        'corporations',
        'is',
        'far',
        'worse',
        'than',
        'any',
        'actual',
        'material',
        'evil',
        'they',
        'do',
        'the',
        'public',
        'until',
        'the',
        'national',
        'government',
        'obtains',
        'in',
        'some',
        'manner',
        'which',
        'the',
        'wisdom',
        'of',
        'the',
        'congress',
        'may',
        'suggest',
        'proper',
        'control',
        'over',
        'the',
        'big',
        'corporations',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'that',
        'is',
        'over',
        'the',
        'great',
        'majority',
        'of',
        'the',
        'big',
        'corporations',
        'it',
        'will',
        'be',
        'impossible',
        'to',
        'deal',
        'adequately',
        'with',
        'these',
        'evils',
        'i',
        'am',
        'well',
        'aware',
        'of',
        'the',
        'difficulties',
        'of',
        'the',
        'legislation',
        'that',
        'i',
        'am',
        'suggesting',
        'and',
        'of',
        'the',
        'need',
        'of',
        'temperate',
        'and',
        'cautious',
        'action',
        'in',
        'securing',
        'it',
        'i',
        'should',
        'emphatically',
        'protest',
        'against',
        'improperly',
        'radical',
        'or',
        'hasty',
        'action',
        'the',
        'first',
        'thing',
        'to',
        'do',
        'is',
        'to',
        'deal',
        'with',
        'the',
        'great',
        'corporations',
        'engaged',
        'in',
        'the',
        'business',
        'of',
        'interstate',
        'transportation',
        'as',
        'i',
        'said',
        'in',
        'my',
        'message',
        'of',
        'december',
        'last',
        'the',
        'immediate',
        'and',
        'most',
        'pressing',
        'need',
        'so',
        'far',
        'as',
        'legislation',
        'is',
        'concerned',
        'is',
        'the',
        'enactment',
        'into',
        'law',
        'of',
        'some',
        'scheme',
        'to',
        'secure',
        'to',
        'the',
        'agents',
        'of',
        'the',
        'government',
        'such',
        'supervision',
        'and',
        'regulation',
        'of',
        'the',
        'rates',
        'charged',
        'by',
        'the',
        'railroads',
        'of',
        'the',
        'country',
        'engaged',
        'in',
        'interstate',
        'traffic',
        'as',
        'shall',
        'summarily',
        'and',
        'effectively',
        'prevent',
        'the',
        'imposition',
        'of',
        'unjust',
        'or',
        'unreasonable',
        'rates',
        'it',
        'must',
        'include',
        'putting',
        'a',
        'complete',
        'stop',
        'to',
        'rebates',
        'in',
        'every',
        'shape',
        'and',
        'form',
        'this',
        'power',
        'to',
        'regulate',
        'rates',
        'like',
        'all',
        'similar',
        'powers',
        'over',
        'the',
        'business',
        'world',
        'should',
        'be',
        'exercised',
        'with',
        'moderation',
        'caution',
        'and',
        'self',
        'restraint',
        'but',
        'it',
        'should',
        'exist',
        'so',
        'that',
        'it',
        'can',
        'be',
        'effectively',
        'exercised',
        'when',
        'the',
        'need',
        'arises',
        'the',
        'first',
        'consideration',
        'to',
        'be',
        'kept',
        'in',
        'mind',
        'is',
        'that',
        'the',
        'power',
        'should',
        'be',
        'affirmative',
        'and',
        'should',
        'be',
        'given',
        'to',
        'some',
        'administrative',
        'body',
        'created',
        'by',
        'the',
        'congress',
        'if',
        'given',
        'to',
        'the',
        'present',
        'interstate',
        'commerce',
        'commission',
        'or',
        'to',
        'a',
        'reorganized',
        'interstate',
        'commerce',
        'commission',
        'such',
        'commission',
        'should',
        'be',
        'made',
        'unequivocally',
        'administrative',
        'i',
        'do',
        'not',
        'believe',
        'in',
        'the',
        'government',
        'interfering',
        'with',
        'private',
        'business',
        'more',
        'than',
        'is',
        'necessary',
        'i',
        'do',
        'not',
        'believe',
        'in',
        'the',
        'government',
        'undertaking',
        'any',
        'work',
        'which',
        'can',
        'with',
        'propriety',
        'be',
        'left',
        'in',
        'private',
        'hands',
        'but',
        'neither',
        'do',
        'i',
        'believe',
        'in',
        'the',
        'government',
        'flinching',
        'from',
        'overseeing',
        'any',
        'work',
        'when',
        'it',
        'becomes',
        'evident',
        'that',
        'abuses',
        'are',
        'sure',
        'to',
        'obtain',
        'therein',
        'unless',
        'there',
        'is',
        'governmental',
        'supervision',
        'it',
        'is',
        'not',
        'my',
        'province',
        'to',
        'indicate',
        'the',
        'exact',
        'terms',
        'of',
        'the',
        'law',
        'which',
        'should',
        'be',
        'enacted',
        'but',
        'i',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'certain',
        'existing',
        'conditions',
        'with',
        'which',
        'it',
        'is',
        'desirable',
        'to',
        'deal',
        'in',
        'my',
        'judgment',
        'the',
        'most',
        'important',
        'provision',
        'which',
        'such',
        'law',
        'should',
        'contain',
        'is',
        'that',
        'conferring',
        'upon',
        'some',
        'competent',
        'administrative',
        'body',
        'the',
        'power',
        'to',
        'decide',
        'upon',
        'the',
        'case',
        'being',
        'brought',
        'before',
        'it',
        'whether',
        'a',
        'given',
        'rate',
        'prescribed',
        'by',
        'a',
        'railroad',
        'is',
        'reasonable',
        'and',
        'just',
        'and',
        'if',
        'it',
        'is',
        'found',
        'to',
        'be',
        'unreasonable',
        'and',
        'unjust',
        'then',
        'after',
        'full',
        'investigation',
        'of',
        'the',
        'complaint',
        'to',
        'prescribe',
        'the',
        'limit',
        'of',
        'rate',
        'beyond',
        'which',
        'it',
        'shall',
        'not',
        'be',
        'lawful',
        'to',
        'go',
        'the',
        'maximum',
        'reasonable',
        'rate',
        'as',
        'it',
        'is',
        'commonly',
        'called',
        'this',
        'decision',
        'to',
        'go',
        'into',
        'effect',
        'within',
        'a',
        'reasonable',
        'time',
        'and',
        'to',
        'obtain',
        'from',
        'thence',
        'onward',
        'subject',
        'to',
        'review',
        'by',
        'the',
        'courts',
        'it',
        'sometimes',
        'happens',
        'at',
        'present',
        'not',
        'that',
        'a',
        'rate',
        'is',
        'too',
        'high',
        'but',
        'that',
        'a',
        'favored',
        'shipper',
        'is',
        'given',
        'too',
        'low',
        'a',
        'rate',
        'in',
        'such',
        'case',
        'the',
        'commission',
        'would',
        'have',
        'the',
        'right',
        'to',
        'fix',
        'this',
        'already',
        'established',
        'minimum',
        'rate',
        'as',
        'the',
        'maximum',
        'and',
        'it',
        'would',
        'need',
        'only',
        'one',
        'or',
        'two',
        'such',
        'decisions',
        'by',
        'the',
        'commission',
        'to',
        'cure',
        'railroad',
        'companies',
        'of',
        'the',
        'practice',
        'of',
        'giving',
        'improper',
        'minimum',
        'rates',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'my',
        'proposal',
        'is',
        'not',
        'to',
        'give',
        'the',
        'commission',
        'power',
        'to',
        'initiate',
        'or',
        'originate',
        'rates',
        'generally',
        'but',
        'to',
        'regulate',
        'a',
        'rate',
        'already',
        'fixed',
        'or',
        'originated',
        'by',
        'the',
        'roads',
        'upon',
        'complaint',
        'and',
        'after',
        'investigation',
        'a',
        'heavy',
        'penalty',
        'should',
        'be',
        'exacted',
        'from',
        'any',
        'corporation',
        'which',
        'fails',
        'to',
        'respect',
        'an',
        'order',
        'of',
        'the',
        'commission',
        'i',
        'regard',
        'this',
        'power',
        'to',
        'establish',
        'a',
        'maximum',
        'rate',
        'as',
        'being',
        'essential',
        'to',
        'any',
        'scheme',
        'of',
        'real',
        'reform',
        'in',
        'the',
        'matter',
        'of',
        'railway',
        'regulation',
        'the',
        'first',
        'necessity',
        'is',
        'to',
        'secure',
        'it',
        'and',
        'unless',
        'it',
        'is',
        'granted',
        'to',
        'the',
        'commission',
        'there',
        'is',
        'little',
        'use',
        'in',
        'touching',
        'the',
        'subject',
        'at',
        'all',
        'illegal',
        'transactions',
        'often',
        'occur',
        'under',
        'the',
        'forms',
        'of',
        'law',
        'it',
        'has',
        'often',
        'occurred',
        'that',
        'a',
        'shipper',
        'has',
        'been',
        'told',
        'by',
        'a',
        'traffic',
        'officer',
        'to',
        'buy',
        'a',
        'large',
        'quantity',
        'of',
        'some',
        'commodity',
        'and',
        'then',
        'after',
        'it',
        'has',
        'been',
        'bought',
        'an',
        'open',
        'reduction',
        'is',
        'made',
        'in',
        'the',
        'rate',
        'to',
        'take',
        'effect',
        'immediately',
        'the',
        'arrangement',
        'resulting',
        'to',
        'the',
        'profit',
        'of',
        'one',
        'shipper',
        'and',
        'the',
        'one',
        'railroad',
        'and',
        'to',
        'the',
        'damage',
        'of',
        'all',
        'their',
        'competitors',
        'for',
        'it',
        'must',
        'not',
        'be',
        'forgotten',
        'that',
        'the',
        'big',
        'shippers',
        'are',
        'at',
        'least',
        'as',
        'much',
        'to',
        'blame',
        'as',
        'any',
        'railroad',
        'in',
        'the',
        'matter',
        'of',
        'rebates',
        'the',
        'law',
        'should',
        'make',
        'it',
        'clear',
        'so',
        'that',
        'nobody',
        'can',
        'fail',
        'to',
        'understand',
        'that',
        'any',
        'kind',
        'of',
        'commission',
        'paid',
        'on',
        'freight',
        'shipments',
        'whether',
        'in',
        'this',
        'form',
        'or',
        'in',
        'the',
        'form',
        'of',
        'fictitious',
        'damages',
        'or',
        'of',
        'a',
        'concession',
        'a',
        'free',
        'pass',
        'reduced',
        'passenger',
        'rate',
        'or',
        'payment',
        'of',
        'brokerage',
        'is',
        'illegal',
        'it',
        'is',
        'worth',
        'while',
        'considering',
        'whether',
        'it',
        'would',
        'not',
        'be',
        'wise',
        'to',
        'confer',
        'on',
        'the',
        'government',
        'the',
        'right',
        'of',
        'civil',
        'action',
        'against',
        'the',
        'beneficiary',
        'of',
        'a',
        'rebate',
        'for',
        'at',
        'least',
        'twice',
        'the',
        'value',
        'of',
        'the',
        'rebate',
        'this',
        'would',
        'help',
        'stop',
        'what',
        'is',
        'really',
        'blackmail',
        'elevator',
        'allowances',
        'should',
        'be',
        'stopped',
        'for',
        'they',
        'have',
        'now',
        'grown',
        'to',
        'such',
        'an',
        'extent',
        'that',
        'they',
        'are',
        'demoralizing',
        'and',
        'are',
        'used',
        'as',
        'rebates',
        'the',
        'best',
        'possible',
        'regulation',
        'of',
        'rates',
        'would',
        'of',
        'course',
        'be',
        'that',
        'regulation',
        'secured',
        'by',
        'an',
        'honest',
        'agreement',
        'among',
        'the',
        'railroads',
        'themselves',
        'to',
        'carry',
        'out',
        'the',
        'law',
        'such',
        'a',
        'general',
        'agreement',
        'would',
        'for',
        'instance',
        'at',
        'once',
        'put',
        'a',
        'stop',
        'to',
        'the',
        'efforts',
        'of',
        'any',
        'one',
        'big',
        'shipper',
        'or',
        'big',
        'railroad',
        'to',
        'discriminate',
        'against',
        'or',
        'secure',
        'advantages',
        'over',
        'some',
        'rival',
        'and',
        'such',
        'agreement',
        'would',
        'make',
        'the',
        'railroads',
        'themselves',
        'agents',
        'for',
        'enforcing',
        'the',
        'law',
        'the',
        'power',
        'vested',
        'in',
        'the',
        'government',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'agreements',
        'to',
        'the',
        'detriment',
        'of',
        'the',
        'public',
        'should',
        'in',
        'my',
        'judgment',
        'be',
        'accompanied',
        'by',
        'power',
        'to',
        'permit',
        'under',
        'specified',
        'conditions',
        'and',
        'careful',
        'supervision',
        'agreements',
        'clearly',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'but',
        'in',
        'my',
        'judgment',
        'the',
        'necessity',
        'for',
        'giving',
        'this',
        'further',
        'power',
        'is',
        'by',
        'no',
        'means',
        'as',
        'great',
        'as',
        'the',
        'necessity',
        'for',
        'giving',
        'the',
        'commission',
        'or',
        'administrative',
        'body',
        'the',
        'other',
        'powers',
        'i',
        'have',
        'enumerated',
        'above',
        'and',
        'it',
        'may',
        'well',
        'be',
        'inadvisable',
        'to',
        'attempt',
        'to',
        'vest',
        'this',
        'particular',
        'power',
        'in',
        'the',
        'commission',
        'or',
        'other',
        'administrative',
        'body',
        'until',
        'it',
        'already',
        'possesses',
        'and',
        'is',
        'exercising',
        'what',
        'i',
        'regard',
        'as',
        'by',
        'far',
        'the',
        'most',
        'important',
        'of',
        'all',
        'the',
        'powers',
        'i',
        'recommend',
        'as',
        'indeed',
        'the',
        'vitally',
        'important',
        'power',
        'that',
        'to',
        'fix',
        'a',
        'given',
        'maximum',
        'rate',
        'which',
        'rate',
        'after',
        'the',
        'lapse',
        'of',
        'a',
        'reasonable',
        'time',
        'goes',
        'into',
        'full',
        'effect',
        'subject',
        'to',
        'review',
        'by',
        'the',
        'courts',
        'all',
        'private',
        'car',
        'lines',
        'industrial',
        'roads',
        'refrigerator',
        'charges',
        'and',
        'the',
        'like',
        'should',
        'be',
        'expressly',
        'put',
        'under',
        'the',
        'supervision',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'or',
        'some',
        'similar',
        'body',
        'so',
        'far',
        'as',
        'rates',
        'and',
        'agreements',
        'practically',
        'affecting',
        'rates',
        'are',
        'concerned',
        'the',
        'private',
        'car',
        'owners',
        'and',
        'the',
        'owners',
        'of',
        'industrial',
        'railroads',
        'are',
        'entitled',
        'to',
        'a',
        'fair',
        'and',
        'reasonable',
        'compensation',
        'on',
        'their',
        'investment',
        'but',
        'neither',
        'private',
        'cars',
        'nor',
        'industrial',
        'railroads',
        'nor',
        'spur',
        'tracks',
        'should',
        'be',
        'utilized',
        'as',
        'devices',
        'for',
        'securing',
        'preferential',
        'rates',
        'a',
        'rebate',
        'in',
        'icing',
        'charges',
        'or',
        'in',
        'mileage',
        'or',
        'in',
        'a',
        'division',
        'of',
        'the',
        'rate',
        'for',
        'refrigerating',
        'charges',
        'is',
        'just',
        'as',
        'pernicious',
        'as',
        'a',
        'rebate',
        'in',
        'any',
        'other',
        'way',
        'no',
        'lower',
        'rate',
        'should',
        'apply',
        'on',
        'goods',
        'imported',
        'than',
        'actually',
        'obtains',
        'on',
        'domestic',
        'goods',
        'from',
        'the',
        'american',
        'seaboard',
        'to',
        'destination',
        'except',
        'in',
        'cases',
        'where',
        'water',
        'competition',
        'is',
        'the',
        'controlling',
        'influence',
        'there',
        'should',
        'be',
        'publicity',
        'of',
        'the',
        'accounts',
        'of',
        'common',
        'carriers',
        'no',
        'common',
        'carrier',
        'engaged',
        'in',
        'interstate',
        'business',
        'should',
        'keep',
        'any',
        'books',
        'or',
        'memoranda',
        'other',
        'than',
        'those',
        'reported',
        'pursuant',
        'to',
        'law',
        'or',
        'regulation',
        'and',
        'these',
        'books',
        'or',
        'memoranda',
        'should',
        'be',
        'open',
        'to',
        'the',
        'inspection',
        'of',
        'the',
        'government',
        'only',
        'in',
        'this',
        'way',
        'can',
        'violations',
        'or',
        'evasions',
        'of',
        'the',
        'law',
        'be',
        'surely',
        'detected',
        'a',
        'system',
        'of',
        'examination',
        'of',
        'railroad',
        'accounts',
        'should',
        'be',
        'provided',
        'similar',
        'to',
        'that',
        'now',
        'conducted',
        'into',
        'the',
        'national',
        'banks',
        'by',
        'the',
        'bank',
        'examiners',
        'a',
        'few',
        'first',
        'class',
        'railroad',
        'accountants',
        'if',
        'they',
        'had',
        'proper',
        'direction',
        'and',
        'proper',
        'authority',
        'to',
        'inspect',
        'books',
        'and',
        'papers',
        'could',
        'accomplish',
        'much',
        'in',
        'preventing',
        'willful',
        'violations',
        'of',
        'the',
        'law',
        'it',
        'would',
        'not',
        'be',
        'necessary',
        'for',
        'them',
        'to',
        'examine',
        'into',
        'the',
        'accounts',
        'of',
        'any',
        'railroad',
        'unless',
        'for',
        'good',
        'reasons',
        'they',
        'were',
        'directed',
        'to',
        'do',
        'so',
        'by',
        'the',
        'interstate',
        'commerce',
        'commission',
        'it',
        'is',
        'greatly',
        'to',
        'be',
        'desired',
        'that',
        'some',
        'way',
        'might',
        'be',
        'found',
        'by',
        'which',
        'an',
        'agreement',
        'as',
        'to',
        'transportation',
        'within',
        'a',
        'state',
        'intended',
        'to',
        'operate',
        'as',
        'a',
        'fraud',
        'upon',
        'the',
        'federal',
        'interstate',
        'commerce',
        'laws',
        'could',
        'be',
        'brought',
        'under',
        'the',
        'jurisdiction',
        'of',
        'the',
        'federal',
        'authorities',
        'at',
        'present',
        'it',
        'occurs',
        'that',
        'large',
        'shipments',
        'of',
        'interstate',
        'traffic',
        'are',
        'controlled',
        'by',
        'concessions',
        'on',
        'purely',
        'state',
        'business',
        'which',
        'of',
        'course',
        'amounts',
        'to',
        'an',
        'evasion',
        'of',
        'the',
        'law',
        'the',
        'commission',
        'should',
        'have',
        'power',
        'to',
        'enforce',
        'fair',
        'treatment',
        'by',
        'the',
        'great',
        'trunk',
        'lines',
        'of',
        'lateral',
        'and',
        'branch',
        'lines',
        'i',
        'urge',
        'upon',
        'the',
        'congress',
        'the',
        'need',
        'of',
        'providing',
        'for',
        'expeditious',
        'action',
        'by',
        'the',
        'interstate',
        'commerce',
        'commission',
        'in',
        'all',
        'these',
        'matters',
        'whether',
        'in',
        'regulating',
        'rates',
        'for',
        'transportation',
        'or',
        'for',
        'storing',
        'or',
        'for',
        'handling',
        'property',
        'or',
        'commodities',
        'in',
        'transit',
        'the',
        'history',
        'of',
        'the',
        'cases',
        'litigated',
        'under',
        'the',
        'present',
        'commerce',
        'act',
        'shows',
        'that',
        'its',
        'efficacy',
        'has',
        'been',
        'to',
        'a',
        'great',
        'degree',
        'destroyed',
        'by',
        'the',
        'weapon',
        'of',
        'delay',
        'almost',
        'the',
        'most',
        'formidable',
        'weapon',
        'in',
        'the',
        'hands',
        'of',
        'those',
        'whose',
        'purpose',
        'it',
        'is',
        'to',
        'violate',
        'the',
        'law',
        'let',
        'me',
        'most',
        'earnestly',
        'say',
        'that',
        'these',
        'recommendations',
        'are',
        'not',
        'made',
        'in',
        'any',
        'spirit',
        'of',
        'hostility',
        'to',
        'the',
        'railroads',
        'on',
        'ethical',
        'grounds',
        'on',
        'grounds',
        'of',
        'right',
        'such',
        'hostility',
        'would',
        'be',
        'intolerable',
        'and',
        'on',
        'grounds',
        'of',
        'mere',
        'national',
        'self',
        'interest',
        'we',
        'must',
        'remember',
        'that',
        'such',
        'hostility',
        'would',
        'tell',
        'against',
        'the',
        'welfare',
        'not',
        'merely',
        'of',
        'some',
        'few',
        'rich',
        'men',
        'but',
        'of',
        'a',
        'multitude',
        'of',
        'small',
        'investors',
        'a',
        'multitude',
        'of',
        'railway',
        'employes',
        'wage',
        'workers',
        'and',
        'most',
        'severely',
        'against',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'as',
        'a',
        'whole',
        'i',
        'believe',
        'that',
        'on',
        'the',
        'whole',
        'our',
        'railroads',
        'have',
        'done',
        'well',
        'and',
        'not',
        'ill',
        'but',
        'the',
        'railroad',
        'men',
        'who',
        'wish',
        'to',
        'do',
        'well',
        'should',
        'not',
        'be',
        'exposed',
        'to',
        'competition',
        'with',
        'those',
        'who',
        'have',
        'no',
        'such',
        'desire',
        'and',
        'the',
        'only',
        'way',
        'to',
        'secure',
        'this',
        'end',
        'is',
        'to',
        'give',
        'to',
        'some',
        'government',
        'tribunal',
        'the',
        'power',
        'to',
        'see',
        'that',
        'justice',
        'is',
        'done',
        'by',
        'the',
        'unwilling',
        'exactly',
        'as',
        'it',
        'is',
        'gladly',
        'done',
        'by',
        'the',
        'willing',
        'moreover',
        'if',
        'some',
        'government',
        'body',
        'is',
        'given',
        'increased',
        'power',
        'the',
        'effect',
        'will',
        'be',
        'to',
        'furnish',
        'authoritative',
        'answer',
        'on',
        'behalf',
        'of',
        'the',
        'railroad',
        'whenever',
        'irrational',
        'clamor',
        'against',
        'it',
        'is',
        'raised',
        'or',
        'whenever',
        'charges',
        'made',
        'against',
        'it',
        'are',
        'disproved',
        'i',
        'ask',
        'this',
        'legislation',
        'not',
        'only',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'but',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'honest',
        'railroad',
        'man',
        'and',
        'the',
        'honest',
        'shipper',
        'alike',
        'for',
        'it',
        'is',
        'they',
        'who',
        'are',
        'chiefly',
        'jeoparded',
        'by',
        'the',
        'practices',
        'of',
        'their',
        'dishonest',
        'competitors',
        'this',
        'legislation',
        'should',
        'be',
        'enacted',
        'in',
        'a',
        'spirit',
        'as',
        'remote',
        'as',
        'possible',
        'from',
        'hysteria',
        'and',
        'rancor',
        'if',
        'we',
        'of',
        'the',
        'american',
        'body',
        'politic',
        'are',
        'true',
        'to',
        'the',
        'traditions',
        'we',
        'have',
        'inherited',
        'we',
        'shall',
        'always',
        'scorn',
        'any',
        'effort',
        'to',
        'make',
        'us',
        'hate',
        'any',
        'man',
        'because',
        'he',
        'is',
        'rich',
        'just',
        'as',
        'much',
        'as',
        'we',
        'should',
        'scorn',
        'any',
        'effort',
        'to',
        'make',
        'us',
        'look',
        'down',
        'upon',
        'or',
        'treat',
        'contemptuously',
        'any',
        'man',
        'because',
        'he',
        'is',
        'poor',
        'we',
        'judge',
        'a',
        'man',
        'by',
        'his',
        'conduct',
        'that',
        'is',
        'by',
        'his',
        'character',
        'and',
        'not',
        'by',
        'his',
        'wealth',
        'or',
        'intellect',
        'if',
        'he',
        'makes',
        'his',
        'fortune',
        'honestly',
        'there',
        'is',
        'no',
        'just',
        'cause',
        'of',
        'quarrel',
        'with',
        'him',
        'indeed',
        'we',
        'have',
        'nothing',
        'but',
        'the',
        'kindliest',
        'feelings',
        'of',
        'admiration',
        'for',
        'the',
        'successful',
        'business',
        'man',
        'who',
        'behaves',
        'decently',
        'whether',
        'he',
        'has',
        'made',
        'his',
        'success',
        'by',
        'building',
        'or',
        'managing',
        'a',
        'railroad',
        'or',
        'by',
        'shipping',
        'goods',
        'over',
        'that',
        'railroad',
        'the',
        'big',
        'railroad',
        'men',
        'and',
        'big',
        'shippers',
        'are',
        'simply',
        'americans',
        'of',
        'the',
        'ordinary',
        'type',
        'who',
        'have',
        'developed',
        'to',
        'an',
        'extraordinary',
        'degree',
        'certain',
        'great',
        'business',
        'qualities',
        'they',
        'are',
        'neither',
        'better',
        'nor',
        'worse',
        'than',
        'their',
        'fellow',
        'citizens',
        'of',
        'smaller',
        'means',
        'they',
        'are',
        'merely',
        'more',
        'able',
        'in',
        'certain',
        'lines',
        'and',
        'therefore',
        'exposed',
        'to',
        'certain',
        'peculiarly',
        'strong',
        'temptations',
        'these',
        'temptations',
        'have',
        'not',
        'sprung',
        'newly',
        'into',
        'being',
        'the',
        'exceptionally',
        'successful',
        'among',
        'mankind',
        'have',
        'always',
        'been',
        'exposed',
        'to',
        'them',
        'but',
        'they',
        'have',
        'grown',
        'amazingly',
        'in',
        'power',
        'as',
        'a',
        'result',
        'of',
        'the',
        'extraordinary',
        'development',
        'of',
        'industrialism',
        'along',
        'new',
        'lines',
        'and',
        'under',
        'these',
        'new',
        'conditions',
        'which',
        'the',
        'law',
        'makers',
        'of',
        'old',
        'could',
        'not',
        'foresee',
        'and',
        'therefore',
        'could',
        'not',
        'provide',
        'against',
        'they',
        'have',
        'become',
        'so',
        'serious',
        'and',
        'menacing',
        'as',
        'to',
        'demand',
        'entirely',
        'new',
        'remedies',
        'it',
        'is',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'best',
        'type',
        'of',
        'railroad',
        'man',
        'and',
        'the',
        'best',
        'type',
        'of',
        'shipper',
        'no',
        'less',
        'than',
        'of',
        'the',
        'public',
        'that',
        'there',
        'should',
        'be',
        'governmental',
        'supervision',
        'and',
        'regulation',
        'of',
        'these',
        'great',
        'business',
        'operations',
        'for',
        'the',
        'same',
        'reason',
        'that',
        'it',
        'is',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'corporation',
        'which',
        'wishes',
        'to',
        'treat',
        'its',
        'employes',
        'aright',
        'that',
        'there',
        'should',
        'be',
        'an',
        'effective',
        "employers'",
        'liability',
        'act',
        'or',
        'an',
        'effective',
        'system',
        'of',
        'factory',
        'laws',
        'to',
        'prevent',
        'the',
        'abuse',
        'of',
        'women',
        'and',
        'children',
        'all',
        'such',
        'legislation',
        'frees',
        'the',
        'corporation',
        'that',
        'wishes',
        'to',
        'do',
        'well',
        'from',
        'being',
        'driven',
        'into',
        'doing',
        'ill',
        'in',
        'order',
        'to',
        'compete',
        'with',
        'its',
        'rival',
        'which',
        'prefers',
        'to',
        'do',
        'ill',
        'we',
        'desire',
        'to',
        'set',
        'up',
        'a',
        'moral',
        'standard',
        'there',
        'can',
        'be',
        'no',
        'delusion',
        'more',
        'fatal',
        'to',
        'the',
        'nation',
        'than',
        'the',
        'delusion',
        'that',
        'the',
        'standard',
        'of',
        'profits',
        'of',
        'business',
        'prosperity',
        'is',
        'sufficient',
        'in',
        'judging',
        'any',
        'business',
        'or',
        'political',
        'question',
        'from',
        'rate',
        'legislation',
        'to',
        'municipal',
        'government',
        'business',
        'success',
        'whether',
        'for',
        'the',
        'individual',
        'or',
        'for',
        'the',
        'nation',
        'is',
        'a',
        'good',
        'thing',
        'only',
        'so',
        'far',
        'as',
        'it',
        'is',
        'accompanied',
        'by',
        'and',
        'develops',
        'a',
        'high',
        'standard',
        'of',
        'conduct',
        'honor',
        'integrity',
        'civic',
        'courage',
        'the',
        'kind',
        'of',
        'business',
        'prosperity',
        'that',
        'blunts',
        'the',
        'standard',
        'of',
        'honor',
        'that',
        'puts',
        'an',
        'inordinate',
        'value',
        'on',
        'mere',
        'wealth',
        'that',
        'makes',
        'a',
        'man',
        'ruthless',
        'and',
        'conscienceless',
        'in',
        'trade',
        'and',
        'weak',
        'and',
        'cowardly',
        'in',
        'citizenship',
        'is',
        'not',
        'a',
        'good',
        'thing',
        'at',
        'all',
        'but',
        'a',
        'very',
        'bad',
        'thing',
        'for',
        'the',
        'nation',
        'this',
        'government',
        'stands',
        'for',
        'manhood',
        'first',
        'and',
        'for',
        'business',
        'only',
        'as',
        'an',
        'adjunct',
        'of',
        'manhood',
        'the',
        'question',
        'of',
        'transportation',
        'lies',
        'at',
        'the',
        'root',
        'of',
        'all',
        'industrial',
        'success',
        'and',
        'the',
        'revolution',
        'in',
        'transportation',
        'which',
        'has',
        'taken',
        'place',
        'during',
        'the',
        'last',
        'half',
        'century',
        'has',
        'been',
        'the',
        'most',
        'important',
        'factor',
        'in',
        'the',
        'growth',
        'of',
        'the',
        'new',
        'industrial',
        'conditions',
        'most',
        'emphatically',
        'we',
        'do',
        'not',
        'wish',
        'to',
        'see',
        'the',
        'man',
        'of',
        'great',
        'talents',
        'refused',
        'the',
        'reward',
        'for',
        'his',
        'talents',
        'still',
        'less',
        'do',
        'we',
        'wish',
        'to',
        'see',
        'him',
        'penalized',
        'but',
        'we',
        'do',
        'desire',
        'to',
        'see',
        'the',
        'system',
        'of',
        'railroad',
        'transportation',
        'so',
        'handled',
        'that',
        'the',
        'strong',
        'man',
        'shall',
        'be',
        'given',
        'no',
        'advantage',
        'over',
        'the',
        'weak',
        'man',
        'we',
        'wish',
        'to',
        'insure',
        'as',
        'fair',
        'treatment',
        'for',
        'the',
        'small',
        'town',
        'as',
        'for',
        'the',
        'big',
        'city',
        'for',
        'the',
        'small',
        'shipper',
        'as',
        'for',
        'the',
        'big',
        'shipper',
        'in',
        'the',
        'old',
        'days',
        'the',
        'highway',
        'of',
        'commerce',
        'whether',
        'by',
        'water',
        'or',
        'by',
        'a',
        'road',
        'on',
        'land',
        'was',
        'open',
        'to',
        'all',
        'it',
        'belonged',
        'to',
        'the',
        'public',
        'and',
        'the',
        'traffic',
        'along',
        'it',
        'was',
        'free',
        'at',
        'present',
        'the',
        'railway',
        'is',
        'this',
        'highway',
        'and',
        'we',
        'must',
        'do',
        'our',
        'best',
        'to',
        'see',
        'that',
        'it',
        'is',
        'kept',
        'open',
        'to',
        'all',
        'on',
        'equal',
        'terms',
        'unlike',
        'the',
        'old',
        'highway',
        'it',
        'is',
        'a',
        'very',
        'difficult',
        'and',
        'complex',
        'thing',
        'to',
        'manage',
        'and',
        'it',
        'is',
        'far',
        'better',
        'that',
        'it',
        'should',
        'be',
        'managed',
        'by',
        'private',
        'individuals',
        'than',
        'by',
        'the',
        'government',
        'but',
        'it',
        'can',
        'only',
        'be',
        'so',
        'managed',
        'on',
        'condition',
        'that',
        'justice',
        'is',
        'done',
        'the',
        'public',
        'it',
        'is',
        'because',
        'in',
        'my',
        'judgment',
        'public',
        'ownership',
        'of',
        'railroads',
        'is',
        'highly',
        'undesirable',
        'and',
        'would',
        'probably',
        'in',
        'this',
        'country',
        'entail',
        'far',
        'reaching',
        'disaster',
        'but',
        'i',
        'wish',
        'to',
        'see',
        'such',
        'supervision',
        'and',
        'regulation',
        'of',
        'them',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'as',
        'will',
        'make',
        'it',
        'evident',
        'that',
        'there',
        'is',
        'no',
        'need',
        'for',
        'public',
        'ownership',
        'the',
        'opponents',
        'of',
        'government',
        'regulation',
        'dwell',
        'upon',
        'the',
        'difficulties',
        'to',
        'be',
        'encountered',
        'and',
        'the',
        'intricate',
        'and',
        'involved',
        'nature',
        'of',
        'the',
        'problem',
        'their',
        'contention',
        'is',
        'true',
        'it',
        'is',
        'a',
        'complicated',
        'and',
        'delicate',
        'problem',
        'and',
        'all',
        'kinds',
        'of',
        'difficulties',
        'are',
        'sure',
        'to',
        'arise',
        'in',
        'connection',
        'with',
        'any',
        'plan',
        'of',
        'solution',
        'while',
        'no',
        'plan',
        'will',
        'bring',
        'all',
        'the',
        'benefits',
        'hoped',
        'for',
        'by',
        'its',
        'more',
        'optimistic',
        'adherents',
        'moreover',
        'under',
        'any',
        'healthy',
        'plan',
        'the',
        'benefits',
        'will',
        'develop',
        'gradually',
        'and',
        'not',
        'rapidly',
        'finally',
        'we',
        'must',
        'clearly',
        'understand',
        'that',
        'the',
        'public',
        'servants',
        'who',
        'are',
        'to',
        'do',
        'this',
        'peculiarly',
        'responsible',
        'and',
        'delicate',
        'work',
        'must',
        'themselves',
        'be',
        'of',
        'the',
        'highest',
        'type',
        'both',
        'as',
        'regards',
        'integrity',
        'and',
        'efficiency',
        'they',
        'must',
        'be',
        'well',
        'paid',
        'for',
        'otherwise',
        'able',
        'men',
        'cannot',
        'in',
        'the',
        'long',
        'run',
        'be',
        'secured',
        'and',
        'they',
        'must',
        'possess',
        'a',
        'lofty',
        'probity',
        'which',
        'will',
        'revolt',
        'as',
        'quickly',
        'at',
        'the',
        'thought',
        'of',
        'pandering',
        'to',
        'any',
        'gust',
        'of',
        'popular',
        'prejudice',
        'against',
        'rich',
        'men',
        'as',
        'at',
        'the',
        'thought',
        'of',
        'anything',
        'even',
        'remotely',
        'resembling',
        'subserviency',
        'to',
        'rich',
        'men',
        'but',
        'while',
        'i',
        'fully',
        'admit',
        'the',
        'difficulties',
        'in',
        'the',
        'way',
        'i',
        'do',
        'not',
        'for',
        'a',
        'moment',
        'admit',
        'that',
        'these',
        'difficulties',
        'warrant',
        'us',
        'in',
        'stopping',
        'in',
        'our',
        'effort',
        'to',
        'secure',
        'a',
        'wise',
        'and',
        'just',
        'system',
        'they',
        'should',
        'have',
        'no',
        'other',
        'effect',
        'than',
        'to',
        'spur',
        'us',
        'on',
        'to',
        'the',
        'exercise',
        'of',
        'the',
        'resolution',
        'the',
        'even',
        'handed',
        'justice',
        'and',
        'the',
        'fertility',
        'of',
        'resource',
        'which',
        'we',
        'like',
        'to',
        'think',
        'of',
        'as',
        'typically',
        'american',
        'and',
        'which',
        'will',
        'in',
        'the',
        'end',
        'achieve',
        'good',
        'results',
        'in',
        'this',
        'as',
        'in',
        'other',
        'fields',
        'of',
        'activity',
        'the',
        'task',
        'is',
        'a',
        'great',
        'one',
        'and',
        'underlies',
        'the',
        'task',
        'of',
        'dealing',
        'with',
        'the',
        'whole',
        'industrial',
        'problem',
        'but',
        'the',
        'fact',
        'that',
        'it',
        'is',
        'a',
        'great',
        'problem',
        'does',
        'not',
        'warrant',
        'us',
        'in',
        'shrinking',
        'from',
        'the',
        'attempt',
        'to',
        'solve',
        'it',
        'at',
        'present',
        'we',
        'face',
        'such',
        'utter',
        'lack',
        'of',
        'supervision',
        'such',
        'freedom',
        'from',
        'the',
        'restraints',
        'of',
        'law',
        'that',
        'excellent',
        'men',
        'have',
        'often',
        'been',
        'literally',
        'forced',
        'into',
        'doing',
        'what',
        'they',
        'deplored',
        'because',
        'otherwise',
        'they',
        'were',
        'left',
        'at',
        'the',
        'mercy',
        'of',
        'unscrupulous',
        'competitors',
        'to',
        'rail',
        'at',
        'and',
        'assail',
        'the',
        'men',
        'who',
        'have',
        'done',
        'as',
        'they',
        'best',
        'could',
        'under',
        'such',
        'conditions',
        'accomplishes',
        'little',
        'what',
        'we',
        'need',
        'to',
        'do',
        'is',
        'to',
        'develop',
        'an',
        'orderly',
        'system',
        'and',
        'such',
        'a',
        'system',
        'can',
        'only',
        'come',
        'through',
        'the',
        'gradually',
        'increased',
        'exercise',
        'of',
        'the',
        'right',
        'of',
        'efficient',
        'government',
        'control',
        'in',
        'my',
        'annual',
        'message',
        'to',
        'the',
        'fifty',
        'eighth',
        'congress',
        'at',
        'its',
        'third',
        'session',
        'i',
        'called',
        'attention',
        'to',
        'the',
        'necessity',
        'for',
        'legislation',
        'requiring',
        'the',
        'use',
        'of',
        'block',
        'signals',
        'upon',
        'railroads',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'the',
        'number',
        'of',
        'serious',
        'collisions',
        'upon',
        'unblocked',
        'roads',
        'that',
        'have',
        'occurred',
        'within',
        'the',
        'past',
        'year',
        'adds',
        'force',
        'to',
        'the',
        'recommendation',
        'then',
        'made',
        'the',
        'congress',
        'should',
        'provide',
        'by',
        'appropriate',
        'legislation',
        'for',
        'the',
        'introduction',
        'of',
        'block',
        'signals',
        'upon',
        'all',
        'railroads',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'at',
        'the',
        'earliest',
        'practicable',
        'date',
        'as',
        'a',
        'measure',
        'of',
        'increased',
        'safety',
        'to',
        'the',
        'traveling',
        'public',
        'through',
        'decisions',
        'of',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'lower',
        'federal',
        'courts',
        'in',
        'cases',
        'brought',
        'before',
        'them',
        'for',
        'adjudication',
        'the',
        'safety',
        'appliance',
        'law',
        'has',
        'been',
        'materially',
        'strengthened',
        'and',
        'the',
        'government',
        'has',
        'been',
        'enabled',
        'to',
        'secure',
        'its',
        'effective',
        'enforcement',
        'in',
        'almost',
        'all',
        'cases',
        'with',
        'the',
        'result',
        'that',
        'the',
        'condition',
        'of',
        'railroad',
        'equipment',
        'throughout',
        'the',
        'country',
        'is',
        'much',
        'improved',
        'and',
        'railroad',
        'employes',
        'perform',
        'their',
        'duties',
        'under',
        'safer',
        'conditions',
        'than',
        'heretofore',
        'the',
        "government's",
        'most',
        'effective',
        'aid',
        'in',
        'arriving',
        'at',
        'this',
        'result',
        'has',
        'been',
        'its',
        'inspection',
        'service',
        'and',
        'that',
        'these',
        'improved',
        'conditions',
        'are',
        'not',
        'more',
        'general',
        'is',
        'due',
        'to',
        'the',
        'insufficient',
        'number',
        'of',
        'inspectors',
        'employed',
        'the',
        'inspection',
        'service',
        'has',
        'fully',
        'demonstrated',
        'its',
        'usefulness',
        'and',
        'in',
        'appropriating',
        'for',
        'its',
        'maintenance',
        'the',
        'congress',
        'should',
        'make',
        'provision',
        'for',
        'an',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'inspectors',
        'the',
        'excessive',
        'hours',
        'of',
        'labor',
        'to',
        'which',
        'railroad',
        'employes',
        'in',
        'train',
        'service',
        'are',
        'in',
        'many',
        'cases',
        'subjected',
        'is',
        'also',
        'a',
        'matter',
        'which',
        'may',
        'well',
        'engage',
        'the',
        'serious',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'strain',
        'both',
        'mental',
        'and',
        'physical',
        'upon',
        'those',
        'who',
        'are',
        'engaged',
        'in',
        'the',
        'movement',
        'and',
        'operation',
        'of',
        'railroad',
        'trains',
        'under',
        'modern',
        'conditions',
        'is',
        'perhaps',
        'greater',
        'than',
        'that',
        'which',
        'exists',
        'in',
        'any',
        'other',
        'industry',
        'and',
        'if',
        'there',
        'are',
        'any',
        'reasons',
        'for',
        'limiting',
        'by',
        'law',
        'the',
        'hours',
        'of',
        'labor',
        'in',
        'any',
        'employment',
        'they',
        'certainly',
        'apply',
        'with',
        'peculiar',
        'force',
        'to',
        'the',
        'employment',
        'of',
        'those',
        'upon',
        'whose',
        'vigilance',
        'and',
        'alertness',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'duties',
        'the',
        'safety',
        'of',
        'all',
        'who',
        'travel',
        'by',
        'rail',
        'depends',
        'in',
        'my',
        'annual',
        'message',
        'to',
        'the',
        'fifty',
        'seventh',
        'congress',
        'at',
        'its',
        'second',
        'session',
        'i',
        'recommended',
        'the',
        'passage',
        'of',
        'an',
        "employers'",
        'liability',
        'law',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'in',
        'our',
        'navy',
        'yards',
        'i',
        'renewed',
        'that',
        'recommendation',
        'in',
        'my',
        'message',
        'to',
        'the',
        'fifty',
        'eighth',
        'congress',
        'at',
        'its',
        'second',
        'session',
        'and',
        'further',
        'suggested',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'make',
        'a',
        'comprehensive',
        'study',
        'of',
        "employers'",
        'liability',
        'with',
        'a',
        'view',
        'to',
        'the',
        'enactment',
        'of',
        'a',
        'wise',
        'and',
        'constitutional',
        'law',
        'covering',
        'the',
        'subject',
        'applicable',
        'to',
        'all',
        'industries',
        'within',
        'the',
        'scope',
        'of',
        'the',
        'federal',
        'power',
        'i',
        'hope',
        'that',
        'such',
        'a',
        'law',
        'will',
        'be',
        'prepared',
        'and',
        'enacted',
        'as',
        'speedily',
        'as',
        'possible',
        'the',
        'national',
        'government',
        'has',
        'as',
        'a',
        'rule',
        'but',
        'little',
        'occasion',
        'to',
        'deal',
        'with',
        'the',
        'formidable',
        'group',
        'of',
        'problems',
        'connected',
        'more',
        'or',
        'less',
        'directly',
        'with',
        'what',
        'is',
        'known',
        'as',
        'the',
        'labor',
        'question',
        'for',
        'in',
        'the',
        'great',
        'majority',
        'of',
        'cases',
        'these',
        'problems',
        'must',
        'be',
        'dealt',
        'with',
        'by',
        'the',
        'state',
        'and',
        'municipal',
        'authorities',
        'and',
        'not',
        'by',
        'the',
        'national',
        'government',
        'the',
        'national',
        'government',
        'has',
        'control',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'however',
        'and',
        'it',
        'should',
        'see',
        'to',
        'it',
        'that',
        'the',
        'city',
        'of',
        'washington',
        'is',
        'made',
        'a',
        'model',
        'city',
        'in',
        'all',
        'respects',
        'both',
        'as',
        'regards',
        'parks',
        'public',
        'playgrounds',
        'proper',
        'regulation',
        'of',
        'the',
        'system',
        'of',
        'housing',
        'so',
        'as',
        'to',
        'do',
        'away',
        'with',
        'the',
        'evils',
        'of',
        'alley',
        'tenements',
        'a',
        'proper',
        'system',
        'of',
        'education',
        'a',
        'proper',
        'system',
        'of',
        'dealing',
        'with',
        'truancy',
        'and',
        'juvenile',
        'offenders',
        'a',
        'proper',
        'handling',
        'of',
        'the',
        'charitable',
        'work',
        'of',
        'the',
        'district',
        'moreover',
        'there',
        'should',
        'be',
        'proper',
        'factory',
        'laws',
        'to',
        'prevent',
        'all',
        'abuses',
        'in',
        'the',
        'employment',
        'of',
        'women',
        'and',
        'children',
        'in',
        'the',
        'district',
        'these',
        'will',
        'be',
        'useful',
        'chiefly',
        'as',
        'object',
        'lessons',
        'but',
        'even',
        'this',
        'limited',
        'amount',
        'of',
        'usefulness',
        'would',
        'be',
        'of',
        'real',
        'national',
        'value',
        'there',
        'has',
        'been',
        'demand',
        'for',
        'depriving',
        'courts',
        'of',
        'the',
        'power',
        'to',
        'issue',
        'injunctions',
        'in',
        'labor',
        'disputes',
        'such',
        'special',
        'limitation',
        'of',
        'the',
        'equity',
        'powers',
        'of',
        'our',
        'courts',
        'would',
        'be',
        'most',
        'unwise',
        'it',
        'is',
        'true',
        'that',
        'some',
        'judges',
        'have',
        'misused',
        'this',
        'power',
        'but',
        'this',
        'does',
        'not',
        'justify',
        'a',
        'denial',
        'of',
        'the',
        'power',
        'any',
        'more',
        'than',
        'an',
        'improper',
        'exercise',
        'of',
        'the',
        'power',
        'to',
        'call',
        'a',
        'strike',
        'by',
        'a',
        'labor',
        'leader',
        'would',
        'justify',
        'the',
        'denial',
        'of',
        'the',
        'right',
        'to',
        'strike',
        'the',
        'remedy',
        'is',
        'to',
        'regulate',
        'the',
        'procedure',
        'by',
        'requiring',
        'the',
        'judge',
        'to',
        'give',
        'due',
        'notice',
        'to',
        'the',
        'adverse',
        'parties',
        'before',
        'granting',
        'the',
        'writ',
        'the',
        'hearing',
        'to',
        'be',
        'ex',
        'parte',
        'if',
        'the',
        'adverse',
        'party',
        'does',
        'not',
        'appear',
        'at',
        'the',
        'time',
        'and',
        'place',
        'ordered',
        'what',
        'is',
        'due',
        'notice',
        'must',
        'depend',
        'upon',
        'the',
        'facts',
        'of',
        'the',
        'case',
        'it',
        'should',
        'not',
        'be',
        'used',
        'as',
        'a',
        'pretext',
        'to',
        'permit',
        'violation',
        'of',
        'law',
        'or',
        'the',
        'jeopardizing',
        'of',
        'life',
        'or',
        'property',
        'of',
        'course',
        'this',
        'would',
        'not',
        'authorize',
        'the',
        'issuing',
        'of',
        'a',
        'restraining',
        'order',
        'or',
        'injunction',
        'in',
        'any',
        'case',
        'in',
        'which',
        'it',
        'is',
        'not',
        'already',
        'authorized',
        'by',
        'existing',
        'law',
        'i',
        'renew',
        'the',
        'recommendation',
        'i',
        'made',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'for',
        'an',
        'investigation',
        'by',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'of',
        'general',
        'labor',
        'conditions',
        'especial',
        'attention',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'conditions',
        'of',
        'child',
        'labor',
        'and',
        'child',
        'labor',
        'legislation',
        'in',
        'the',
        'several',
        'states',
        'such',
        'an',
        'investigation',
        'should',
        'take',
        'into',
        'account',
        'the',
        'various',
        'problems',
        'with',
        'which',
        'the',
        'question',
        'of',
        'child',
        'labor',
        'is',
        'connected',
        'it',
        'is',
        'true',
        'that',
        'these',
        'problems',
        'can',
        'be',
        'actually',
        'met',
        'in',
        'most',
        'cases',
        'only',
        'by',
        'the',
        'states',
        'themselves',
        'but',
        'it',
        'would',
        'be',
        'well',
        'for',
        'the',
        'nation',
        'to',
        'endeavor',
        'to',
        'secure',
        'and',
        'publish',
        'comprehensive',
        'information',
        'as',
        'to',
        'the',
        'conditions',
        'of',
        'the',
        'labor',
        'of',
        'children',
        'in',
        'the',
        'different',
        'states',
        'so',
        'as',
        'to',
        'spur',
        'up',
        'those',
        'that',
        'are',
        'behindhand',
        'and',
        'to',
        'secure',
        'approximately',
        'uniform',
        'legislation',
        'of',
        'a',
        'high',
        'character',
        'among',
        'the',
        'several',
        'states',
        'in',
        'such',
        'a',
        'republic',
        'as',
        'ours',
        'the',
        'one',
        'thing',
        'that',
        'we',
        'cannot',
        'afford',
        'to',
        'neglect',
        'is',
        'the',
        'problem',
        'of',
        'turning',
        'out',
        'decent',
        'citizens',
        'the',
        'future',
        'of',
        'the',
        'nation',
        'depends',
        'upon',
        'the',
        'citizenship',
        'of',
        'the',
        'generations',
        'to',
        'come',
        'the',
        'children',
        'of',
        'today',
        'are',
        'those',
        'who',
        'tomorrow',
        'will',
        'shape',
        'the',
        'destiny',
        'of',
        'our',
        'land',
        'and',
        'we',
        'cannot',
        'afford',
        'to',
        'neglect',
        'them',
        'the',
        'legislature',
        'of',
        'colorado',
        'has',
        'recommended',
        'that',
        'the',
        'national',
        'government',
        'provide',
        'some',
        'general',
        'measure',
        'for',
        'the',
        'protection',
        'from',
        'abuse',
        'of',
        'children',
        'and',
        'dumb',
        'animals',
        'throughout',
        'the',
        'united',
        'states',
        'i',
        'lay',
        'the',
        'matter',
        'before',
        'you',
        'for',
        'what',
        'i',
        'trust',
        'will',
        'be',
        'your',
        'favorable',
        'consideration',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'should',
        'also',
        'make',
        'a',
        'thorough',
        'investigation',
        'of',
        'the',
        'conditions',
        'of',
        'women',
        'in',
        'industry',
        'over',
        'five',
        'million',
        'american',
        'women',
        'are',
        'now',
        'engaged',
        'in',
        'gainful',
        'occupations',
        'yet',
        'there',
        'is',
        'an',
        'almost',
        'complete',
        'dearth',
        'of',
        'data',
        'upon',
        'which',
        'to',
        'base',
        'any',
        'trustworthy',
        'conclusions',
        'as',
        'regards',
        'a',
        'subject',
        'as',
        'important',
        'as',
        'it',
        'is',
        'vast',
        'and',
        'complicated',
        'there',
        'is',
        'need',
        'of',
        'full',
        'knowledge',
        'on',
        'which',
        'to',
        'base',
        'action',
        'looking',
        'toward',
        'state',
        'and',
        'municipal',
        'legislation',
        'for',
        'the',
        'protection',
        'of',
        'working',
        'women',
        'the',
        'introduction',
        'of',
        'women',
        'into',
        'industry',
        'is',
        'working',
        'change',
        'and',
        'disturbance',
        'in',
        'the',
        'domestic',
        'and',
        'social',
        'life',
        'of',
        'the',
        'nation',
        'the',
        'decrease',
        'in',
        'marriage',
        'and',
        'especially',
        'in',
        'the',
        'birth',
        'rate',
        'has',
        'been',
        'coincident',
        'with',
        'it',
        'we',
        'must',
        'face',
        'accomplished',
        'facts',
        'and',
        'the',
        'adjustment',
        'of',
        'factory',
        'conditions',
        'must',
        'be',
        'made',
        'but',
        'surely',
        'it',
        'can',
        'be',
        'made',
        'with',
        'less',
        'friction',
        'and',
        'less',
        'harmful',
        'effects',
        'on',
        'family',
        'life',
        'than',
        'is',
        'now',
        'the',
        'case',
        'this',
        'whole',
        'matter',
        'in',
        'reality',
        'forms',
        'one',
        'of',
        'the',
        'greatest',
        'sociological',
        'phenomena',
        'of',
        'our',
        'time',
        'it',
        'is',
        'a',
        'social',
        'question',
        'of',
        'the',
        'first',
        'importance',
        'of',
        'far',
        'greater',
        'importance',
        'than',
        'any',
        'merely',
        'political',
        'or',
        'economic',
        'question',
        'can',
        'be',
        'and',
        'to',
        'solve',
        'it',
        'we',
        'need',
        'ample',
        'data',
        'gathered',
        'in',
        'a',
        'sane',
        'and',
        'scientific',
        'spirit',
        'in',
        'the',
        'course',
        'of',
        'an',
        'exhaustive',
        'investigation',
        'in',
        'any',
        'great',
        'labor',
        'disturbance',
        'not',
        'only',
        'are',
        'employer',
        'and',
        'employe',
        'interested',
        'but',
        'a',
        'third',
        'party',
        'the',
        'general',
        'public',
        'every',
        'considerable',
        'labor',
        'difficulty',
        'in',
        'which',
        'interstate',
        'commerce',
        'is',
        'involved',
        'should',
        'be',
        'investigated',
        'by',
        'the',
        'government',
        'and',
        'the',
        'facts',
        'officially',
        'reported',
        'to',
        'the',
        'public',
        'the',
        'question',
        'of',
        'securing',
        'a',
        'healthy',
        'self',
        'respecting',
        'and',
        'mutually',
        'sympathetic',
        'attitude',
        'as',
        'between',
        'employer',
        'and',
        'employe',
        'capitalist',
        'and',
        'wage',
        'worker',
        'is',
        'a',
        'difficult',
        'one',
        'all',
        'phases',
        'of',
        'the',
        'labor',
        'problem',
        'prove',
        'difficult',
        'when',
        'approached',
        'but',
        'the',
        'underlying',
        'principles',
        'the',
        'root',
        'principles',
        'in',
        'accordance',
        'with',
        'which',
        'the',
        'problem',
        'must',
        'be',
        'solved',
        'are',
        'entirely',
        'simple',
        'we',
        'can',
        'get',
        'justice',
        'and',
        'right',
        'dealing',
        'only',
        'if',
        'we',
        'put',
        'as',
        'of',
        'paramount',
        'importance',
        'the',
        'principle',
        'of',
        'treating',
        'a',
        'man',
        'on',
        'his',
        'worth',
        'as',
        'a',
        'man',
        'rather',
        'than',
        'with',
        'reference',
        'to',
        'his',
        'social',
        'position',
        'his',
        'occupation',
        'or',
        'the',
        'class',
        'to',
        'which',
        'he',
        'belongs',
        'there',
        'are',
        'selfish',
        'and',
        'brutal',
        'men',
        'in',
        'all',
        'ranks',
        'of',
        'life',
        'if',
        'they',
        'are',
        'capitalists',
        'their',
        'selfishness',
        'and',
        'brutality',
        'may',
        'take',
        'the',
        'form',
        'of',
        'hard',
        'indifference',
        'to',
        'suffering',
        'greedy',
        'disregard',
        'of',
        'every',
        'moral',
        'restraint',
        'which',
        'interferes',
        'with',
        'the',
        'accumulation',
        'of',
        'wealth',
        'and',
        'cold',
        'blooded',
        'exploitation',
        'of',
        'the',
        'weak',
        'or',
        'if',
        'they',
        'are',
        'laborers',
        'the',
        'form',
        'of',
        'laziness',
        'of',
        'sullen',
        'envy',
        'of',
        'the',
        'more',
        'fortunate',
        'and',
        'of',
        'willingness',
        'to',
        'perform',
        'deeds',
        'of',
        'murderous',
        'violence',
        'such',
        'conduct',
        'is',
        'just',
        'as',
        'reprehensible',
        'in',
        'one',
        'case',
        'as',
        'in',
        'the',
        'other',
        'and',
        'all',
        'honest',
        'and',
        'farseeing',
        'men',
        'should',
        'join',
        'in',
        'warring',
        'against',
        'it',
        'wherever',
        'it',
        'becomes',
        'manifest',
        'individual',
        'capitalist',
        'and',
        'individual',
        'wage',
        'worker',
        'corporation',
        'and',
        'union',
        'are',
        'alike',
        'entitled',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'law',
        'and',
        'must',
        'alike',
        'obey',
        'the',
        'law',
        'moreover',
        'in',
        'addition',
        'to',
        'mere',
        'obedience',
        'to',
        'the',
        'law',
        'each',
        'man',
        'if',
        'he',
        'be',
        'really',
        'a',
        'good',
        'citizen',
        'must',
        'show',
        'broad',
        'sympathy',
        'for',
        'his',
        'neighbor',
        'and',
        'genuine',
        'desire',
        'to',
        'look',
        'at',
        'any',
        'question',
        'arising',
        'between',
        'them',
        'from',
        'the',
        'standpoint',
        'of',
        'that',
        'neighbor',
        'no',
        'less',
        'than',
        'from',
        'his',
        'own',
        'and',
        'to',
        'this',
        'end',
        'it',
        'is',
        'essential',
        'that',
        'capitalist',
        'and',
        'wage',
        'worker',
        'should',
        'consult',
        'freely',
        'one',
        'with',
        'the',
        'other',
        'should',
        'each',
        'strive',
        'to',
        'bring',
        'closer',
        'the',
        'day',
        'when',
        'both',
        'shall',
        'realize',
        'that',
        'they',
        'are',
        'properly',
        'partners',
        'and',
        'not',
        'enemies',
        'to',
        'approach',
        'the',
        'questions',
        'which',
        'inevitably',
        'arise',
        'between',
        'them',
        'solely',
        'from',
        'the',
        'standpoint',
        'which',
        'treats',
        'each',
        'side',
        'in',
        'the',
        'mass',
        'as',
        'the',
        'enemy',
        'of',
        'the',
        'other',
        'side',
        'in',
        'the',
        'mass',
        'is',
        'both',
        'wicked',
        'and',
        'foolish',
        'in',
        'the',
        'past',
        'the',
        'most',
        'direful',
        'among',
        'the',
        'influences',
        'which',
        'have',
        'brought',
        'about',
        'the',
        'downfall',
        'of',
        'republics',
        'has',
        'ever',
        'been',
        'the',
        'growth',
        'of',
        'the',
        'class',
        'spirit',
        'the',
        'growth',
        'of',
        'the',
        'spirit',
        'which',
        'tends',
        'to',
        'make',
        'a',
        'man',
        'subordinate',
        'the',
        'welfare',
        'of',
        'the',
        'public',
        'as',
        'a',
        'whole',
        'to',
        'the',
        'welfare',
        'of',
        'the',
        'particular',
        'class',
        'to',
        'which',
        'he',
        'belongs',
        'the',
        'substitution',
        'of',
        'loyalty',
        'to',
        'a',
        'class',
        'for',
        'loyalty',
        'to',
        'the',
        'nation',
        'this',
        'inevitably',
        'brings',
        'about',
        'a',
        'tendency',
        'to',
        'treat',
        'each',
        'man',
        'not',
        'on',
        'his',
        'merits',
        'as',
        'an',
        'individual',
        'but',
        'on',
        'his',
        'position',
        'as',
        'belonging',
        'to',
        'a',
        'certain',
        'class',
        'in',
        'the',
        'community',
        'if',
        'such',
        'a',
        'spirit',
        'grows',
        'up',
        'in',
        'this',
        'republic',
        'it',
        'will',
        'ultimately',
        'prove',
        'fatal',
        'to',
        'us',
        'as',
        'in',
        'the',
        'past',
        'it',
        'has',
        'proved',
        'fatal',
        'to',
        'every',
        'community',
        'in',
        'which',
        'it',
        'has',
        'become',
        'dominant',
        'unless',
        'we',
        'continue',
        'to',
        'keep',
        'a',
        'quick',
        'and',
        'lively',
        'sense',
        'of',
        'the',
        'great',
        'fundamental',
        'truth',
        'that',
        'our',
        'concern',
        'is',
        'with',
        'the',
        'individual',
        'worth',
        'of',
        'the',
        'individual',
        'man',
        'this',
        'government',
        'cannot',
        'permanently',
        'hold',
        'the',
        'place',
        'which',
        'it',
        'has',
        'achieved',
        'among',
        'the',
        'nations',
        'the',
        'vital',
        'lines',
        'of',
        'cleavage',
        'among',
        'our',
        'people',
        'do',
        'not',
        'correspond',
        'and',
        'indeed',
        'run',
        'at',
        'right',
        'angles',
        'to',
        'the',
        'lines',
        'of',
        'cleavage',
        'which',
        'divide',
        'occupation',
        'from',
        'occupation',
        'which',
        'divide',
        'wage',
        'workers',
        'from',
        'capitalists',
        'farmers',
        'from',
        'bankers',
        'men',
        'of',
        'small',
        'means',
        'from',
        'men',
        'of',
        'large',
        'means',
        'men',
        'who',
        'live',
        'in',
        'the',
        'towns',
        'from',
        'men',
        'who',
        'live',
        'in',
        'the',
        'country',
        'for',
        'the',
        'vital',
        'line',
        'of',
        'cleavage',
        'is',
        'the',
        'line',
        'which',
        'divides',
        'the',
        'honest',
        'man',
        'who',
        'tries',
        'to',
        'do',
        'well',
        'by',
        'his',
        'neighbor',
        'from',
        'the',
        'dishonest',
        'man',
        'who',
        'does',
        'ill',
        'by',
        'his',
        'neighbor',
        'in',
        'other',
        'words',
        'the',
        'standard',
        'we',
        'should',
        'establish',
        'is',
        'the',
        'standard',
        'of',
        'conduct',
        'not',
        'the',
        'standard',
        'of',
        'occupation',
        'of',
        'means',
        'or',
        'of',
        'social',
        'position',
        'it',
        'is',
        'the',
        "man's",
        'moral',
        'quality',
        'his',
        'attitude',
        'toward',
        'the',
        'great',
        'questions',
        'which',
        'concern',
        'all',
        'humanity',
        'his',
        'cleanliness',
        'of',
        'life',
        'his',
        'power',
        'to',
        'do',
        'his',
        'duty',
        'toward',
        'himself',
        'and',
        'toward',
        'others',
        'which',
        'really',
        'count',
        'and',
        'if',
        'we',
        'substitute',
        'for',
        'the',
        'standard',
        'of',
        'personal',
        'judgment',
        'which',
        'treats',
        'each',
        'man',
        'according',
        'to',
        'his',
        'merits',
        'another',
        'standard',
        'in',
        'accordance',
        'with',
        'which',
        'all',
        'men',
        'of',
        'one',
        'class',
        'are',
        'favored',
        'and',
        'all',
        'men',
        'of',
        'another',
        'class',
        'discriminated',
        'against',
        'we',
        'shall',
        'do',
        'irreparable',
        'damage',
        'to',
        'the',
        'body',
        'politic',
        'i',
        'believe',
        'that',
        'our',
        'people',
        'are',
        'too',
        'sane',
        'too',
        'self',
        'respecting',
        'too',
        'fit',
        'for',
        'self',
        'government',
        'ever',
        'to',
        'adopt',
        'such',
        'an',
        'attitude',
        'this',
        'government',
        'is',
        'not',
        'and',
        'never',
        'shall',
        'be',
        'government',
        'by',
        'a',
        'plutocracy',
        'this',
        'government',
        'is',
        'not',
        'and',
        'never',
        'shall',
        'be',
        'government',
        'by',
        'a',
        'mob',
        'it',
        'shall',
        'continue',
        'to',
        'be',
        'in',
        'the',
        'future',
        'what',
        'it',
        'has',
        'been',
        'in',
        'the',
        'past',
        'a',
        'government',
        'based',
        'on',
        'the',
        'theory',
        'that',
        'each',
        'man',
        'rich',
        'or',
        'poor',
        'is',
        'to',
        'be',
        'treated',
        'simply',
        'and',
        'solely',
        'on',
        'his',
        'worth',
        'as',
        'a',
        'man',
        'that',
        'all',
        'his',
        'personal',
        'and',
        'property',
        'rights',
        'are',
        'to',
        'be',
        'safeguarded',
        'and',
        'that',
        'he',
        'is',
        'neither',
        'to',
        'wrong',
        'others',
        'nor',
        'to',
        'suffer',
        'wrong',
        'from',
        'others',
        'the',
        'noblest',
        'of',
        'all',
        'forms',
        'of',
        'government',
        'is',
        'self',
        'government',
        'but',
        'it',
        'is',
        'also',
        'the',
        'most',
        'difficult',
        'we',
        'who',
        'possess',
        'this',
        'priceless',
        'boon',
        'and',
        'who',
        'desire',
        'to',
        'hand',
        'it',
        'on',
        'to',
        'our',
        'children',
        'and',
        'our',
        "children's",
        'children',
        'should',
        'ever',
        'bear',
        'in',
        'mind',
        'the',
        'thought',
        'so',
        'finely',
        'expressed',
        'by',
        'burke',
        'men',
        'are',
        'qualified',
        'for',
        'civil',
        'liberty',
        'in',
        'exact',
        'proportion',
        'to',
        'their',
        'disposition',
        'to',
        'put',
        'moral',
        'chains',
        'upon',
        'their',
        'own',
        'appetites',
        'in',
        'proportion',
        'as',
        'they',
        'are',
        'disposed',
        'to',
        'listen',
        'to',
        'the',
        'counsels',
        'of',
        'the',
        'wise',
        'and',
        'good',
        'in',
        'preference',
        'to',
        'the',
        'flattery',
        'of',
        'knaves',
        'society',
        'cannot',
        'exist',
        'unless',
        'a',
        'controlling',
        'power',
        'upon',
        'will',
        'and',
        'appetite',
        'be',
        'placed',
        'somewhere',
        'and',
        'the',
        'less',
        'of',
        'it',
        'there',
        'be',
        'within',
        'the',
        'more',
        'there',
        'must',
        'be',
        'without',
        'it',
        'is',
        'ordained',
        'in',
        'the',
        'eternal',
        'constitution',
        'of',
        'things',
        'that',
        'men',
        'of',
        'intemperate',
        'minds',
        'cannot',
        'be',
        'free',
        'their',
        'passions',
        'forge',
        'their',
        'fetters',
        'the',
        'great',
        'insurance',
        'companies',
        'afford',
        'striking',
        'examples',
        'of',
        'corporations',
        'whose',
        'business',
        'has',
        'extended',
        'so',
        'far',
        'beyond',
        'the',
        'jurisdiction',
        'of',
        'the',
        'states',
        'which',
        'created',
        'them',
        'as',
        'to',
        'preclude',
        'strict',
        'enforcement',
        'of',
        'supervision',
        'and',
        'regulation',
        'by',
        'the',
        'parent',
        'states',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'recommended',
        'that',
        'the',
        'congress',
        'carefully',
        'consider',
        'whether',
        'the',
        'power',
        'of',
        'the',
        'bureau',
        'of',
        'corporations',
        'cannot',
        'constitutionally',
        'be',
        'extended',
        'to',
        'cover',
        'interstate',
        'transactions',
        'in',
        'insurance',
        'recent',
        'events',
        'have',
        'emphasized',
        'the',
        'importance',
        'of',
        'an',
        'early',
        'and',
        'exhaustive',
        'consideration',
        'of',
        'this',
        'question',
        'to',
        'see',
        'whether',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'furnish',
        'better',
        'safeguards',
        'than',
        'the',
        'several',
        'states',
        'have',
        'been',
        'able',
        'to',
        'furnish',
        'against',
        'corruption',
        'of',
        'the',
        'flagrant',
        'kind',
        'which',
        'has',
        'been',
        'exposed',
        'it',
        'has',
        'been',
        'only',
        'too',
        'clearly',
        'shown',
        'that',
        'certain',
        'of',
        'the',
        'men',
        'at',
        'the',
        'head',
        'of',
        'these',
        'large',
        'corporations',
        'take',
        'but',
        'small',
        'note',
        'of',
        'the',
        'ethical',
        'distinction',
        'between',
        'honesty',
        'and',
        'dishonesty',
        'they',
        'draw',
        'the',
        'line',
        'only',
        'this',
        'side',
        'of',
        'what',
        'may',
        'be',
        'called',
        'law',
        'honesty',
        'the',
        'kind',
        'of',
        'honesty',
        'necessary',
        'in',
        'order',
        'to',
        'avoid',
        'falling',
        'into',
        'the',
        'clutches',
        'of',
        'the',
        'law',
        'of',
        'course',
        'the',
        'only',
        'complete',
        'remedy',
        'for',
        'this',
        'condition',
        'must',
        'be',
        'found',
        'in',
        'an',
        'aroused',
        'public',
        'conscience',
        'a',
        'higher',
        'sense',
        'of',
        'ethical',
        'conduct',
        'in',
        'the',
        'community',
        'at',
        'large',
        'and',
        'especially',
        'among',
        'business',
        'men',
        'and',
        'in',
        'the',
        'great',
        'profession',
        'of',
        'the',
        'law',
        'and',
        'in',
        'the',
        'growth',
        'of',
        'a',
        'spirit',
        'which',
        'condemns',
        'all',
        'dishonesty',
        'whether',
        'in',
        'rich',
        'man',
        'or',
        'in',
        'poor',
        'man',
        'whether',
        'it',
        'takes',
        'the',
        'shape',
        'of',
        'bribery',
        'or',
        'of',
        'blackmail',
        'but',
        'much',
        'can',
        'be',
        'done',
        'by',
        'legislation',
        'which',
        'is',
        'not',
        'only',
        'drastic',
        'but',
        'practical',
        'there',
        'is',
        'need',
        'of',
        'a',
        'far',
        'stricter',
        'and',
        'more',
        'uniform',
        'regulation',
        'of',
        'the',
        'vast',
        'insurance',
        'interests',
        'of',
        'this',
        'country',
        'the',
        'united',
        'states',
        'should',
        'in',
        'this',
        'respect',
        'follow',
        'the',
        'policy',
        'of',
        'other',
        'nations',
        'by',
        'providing',
        'adequate',
        'national',
        'supervision',
        'of',
        'commercial',
        'interests',
        'which',
        'are',
        'clearly',
        'national',
        'in',
        'character',
        'my',
        'predecessors',
        'have',
        'repeatedly',
        'recognized',
        'that',
        'the',
        'foreign',
        'business',
        'of',
        'these',
        'companies',
        'is',
        'an',
        'important',
        'part',
        'of',
        'our',
        'foreign',
        'commercial',
        'relations',
        'during',
        'the',
        'administrations',
        'of',
        'presidents',
        'cleveland',
        'harrison',
        'and',
        'mckinley',
        'the',
        'state',
        'department',
        'exercised',
        'its',
        'influence',
        'through',
        'diplomatic',
        'channels',
        'to',
        'prevent',
        'unjust',
        'discrimination',
        'by',
        'foreign',
        'countries',
        'against',
        'american',
        'insurance',
        'companies',
        'these',
        'negotiations',
        'illustrated',
        'the',
        'propriety',
        'of',
        'the',
        'congress',
        'recognizing',
        'the',
        'national',
        'character',
        'of',
        'insurance',
        'for',
        'in',
        'the',
        'absence',
        'of',
        'federal',
        'legislation',
        'the',
        'state',
        'department',
        'could',
        'only',
        'give',
        'expression',
        'to',
        'the',
        'wishes',
        'of',
        'the',
        'authorities',
        'of',
        'the',
        'several',
        'states',
        'whose',
        'policy',
        'was',
        'ineffective',
        'through',
        'want',
        'of',
        'uniformity',
        'i',
        'repeat',
        'my',
        'previous',
        'recommendation',
        'that',
        'the',
        'congress',
        'should',
        'also',
        'consider',
        'whether',
        'the',
        'federal',
        'government',
        'has',
        'any',
        'power',
        'or',
        'owes',
        'any',
        'duty',
        'with',
        'respect',
        'to',
        'domestic',
        'transactions',
        'in',
        'insurance',
        'of',
        'an',
        'interstate',
        'character',
        'that',
        'state',
        'supervision',
        'has',
        'proved',
        'inadequate',
        'is',
        'generally',
        'conceded',
        'the',
        'burden',
        'upon',
        'insurance',
        'companies',
        'and',
        'therefore',
        'their',
        'policy',
        'holders',
        'of',
        'conflicting',
        'regulations',
        'of',
        'many',
        'states',
        'is',
        'unquestioned',
        'while',
        'but',
        'little',
        'effective',
        'check',
        'is',
        'imposed',
        'upon',
        'any',
        'able',
        'and',
        'unscrupulous',
        'man',
        'who',
        'desires',
        'to',
        'exploit',
        'the',
        'company',
        'in',
        'his',
        'own',
        'interest',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'policy',
        'holders',
        'and',
        'of',
        'the',
        'public',
        'the',
        'inability',
        'of',
        'a',
        'state',
        'to',
        'regulate',
        'effectively',
        'insurance',
        'corporations',
        'created',
        'under',
        'the',
        'laws',
        'of',
        'other',
        'states',
        'and',
        'transacting',
        'the',
        'larger',
        'part',
        'of',
        'their',
        'business',
        'elsewhere',
        'is',
        'also',
        'clear',
        'as',
        'a',
        'remedy',
        'for',
        'this',
        'evil',
        'of',
        'conflicting',
        'ineffective',
        'and',
        'yet',
        'burdensome',
        'regulations',
        'there',
        'has',
        'been',
        'for',
        'many',
        'years',
        'a',
        'widespread',
        'demand',
        'for',
        'federal',
        'supervision',
        'the',
        'congress',
        'has',
        'already',
        'recognized',
        'that',
        'interstate',
        'insurance',
        'may',
        'be',
        'a',
        'proper',
        'subject',
        'for',
        'federal',
        'legislation',
        'for',
        'in',
        'creating',
        'the',
        'bureau',
        'of',
        'corporations',
        'it',
        'authorized',
        'it',
        'to',
        'publish',
        'and',
        'supply',
        'useful',
        'information',
        'concerning',
        'interstate',
        'corporations',
        'including',
        'corporations',
        'engaged',
        'in',
        'insurance',
        'it',
        'is',
        'obvious',
        'that',
        'if',
        'the',
        'compilation',
        'of',
        'statistics',
        'be',
        'the',
        'limit',
        'of',
        'the',
        'federal',
        'power',
        'it',
        'is',
        'wholly',
        'ineffective',
        'to',
        'regulate',
        'this',
        'form',
        'of',
        'commercial',
        'intercourse',
        'between',
        'the',
        'states',
        'and',
        'as',
        'the',
        'insurance',
        'business',
        'has',
        'outgrown',
        'in',
        'magnitude',
        'the',
        'possibility',
        'of',
        'adequate',
        'state',
        'supervision',
        'the',
        'congress',
        'should',
        'carefully',
        'consider',
        'whether',
        'further',
        'legislation',
        'can',
        'be',
        'bad',
        'what',
        'is',
        'said',
        'above',
        'applies',
        'with',
        'equal',
        'force',
        'to',
        'fraternal',
        'and',
        'benevolent',
        'organizations',
        'which',
        'contract',
        'for',
        'life',
        'insurance',
        'there',
        'is',
        'more',
        'need',
        'of',
        'stability',
        'than',
        'of',
        'the',
        'attempt',
        'to',
        'attain',
        'an',
        'ideal',
        'perfection',
        'in',
        'the',
        'methods',
        'of',
        'raising',
        'revenue',
        'and',
        'the',
        'shock',
        'and',
        'strain',
        'to',
        'the',
        'business',
        'world',
        'certain',
        'to',
        'attend',
        'any',
        'serious',
        'change',
        'in',
        'these',
        'methods',
        'render',
        'such',
        'change',
        'inadvisable',
        'unless',
        'for',
        'grave',
        'reason',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'lay',
        'down',
        'any',
        'general',
        'rule',
        'by',
        'which',
        'to',
        'determine',
        'the',
        'moment',
        'when',
        'the',
        'reasons',
        'for',
        'will',
        'outweigh',
        'the',
        'reasons',
        'against',
        'such',
        'a',
        'change',
        'much',
        'must',
        'depend',
        'not',
        'merely',
        'on',
        'the',
        'needs',
        'but',
        'on',
        'the',
        'desires',
        'of',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'for',
        'needs',
        'and',
        'desires',
        'are',
        'not',
        'necessarily',
        'identical',
        'of',
        'course',
        'no',
        'change',
        'can',
        'be',
        'made',
        'on',
        'lines',
        'beneficial',
        'to',
        'or',
        'desired',
        'by',
        'one',
        'section',
        'or',
        'one',
        'state',
        'only',
        'there',
        'must',
        'be',
        'something',
        'like',
        'a',
        'general',
        'agreement',
        'among',
        'the',
        'citizens',
        'of',
        'the',
        'several',
        'states',
        'as',
        'represented',
        'in',
        'the',
        'congress',
        'that',
        'the',
        'change',
        'is',
        'needed',
        'and',
        'desired',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'and',
        'there',
        'should',
        'then',
        'be',
        'a',
        'sincere',
        'intelligent',
        'and',
        'disinterested',
        'effort',
        'to',
        'make',
        'it',
        'in',
        'such',
        'shape',
        'as',
        'will',
        'combine',
        'so',
        'far',
        'as',
        'possible',
        'the',
        'maximum',
        'of',
        'good',
        'to',
        'the',
        'people',
        'at',
        'large',
        'with',
        'the',
        'minimum',
        'of',
        'necessary',
        'disregard',
        'for',
        'the',
        'special',
        'interests',
        'of',
        'localities',
        'or',
        'classes',
        'but',
        'in',
        'time',
        'of',
        'peace',
        'the',
        'revenue',
        'must',
        'on',
        'the',
        'average',
        'taking',
        'a',
        'series',
        'of',
        'years',
        'together',
        'equal',
        'the',
        'expenditures',
        'or',
        'else',
        'the',
        'revenues',
        'must',
        'be',
        'increased',
        'last',
        'year',
        'there',
        'was',
        'a',
        'deficit',
        'unless',
        'our',
        'expenditures',
        'can',
        'be',
        'kept',
        'within',
        'the',
        'revenues',
        'then',
        'our',
        'revenue',
        'laws',
        'must',
        'be',
        'readjusted',
        'it',
        'is',
        'as',
        'yet',
        'too',
        'early',
        'to',
        'attempt',
        'to',
        'outline',
        'what',
        'shape',
        'such',
        'a',
        'readjustment',
        'should',
        'take',
        'for',
        'it',
        'is',
        'as',
        'yet',
        'too',
        'early',
        'to',
        'say',
        'whether',
        'there',
        'will',
        'be',
        'need',
        'for',
        'it',
        'it',
        'should',
        'be',
        'considered',
        'whether',
        'it',
        'is',
        'not',
        'desirable',
        'that',
        'the',
        'tariff',
        'laws',
        'should',
        'provide',
        'for',
        'applying',
        'as',
        'against',
        'or',
        'in',
        'favor',
        'of',
        'any',
        'other',
        'nation',
        'maximum',
        'and',
        'minimum',
        'tariff',
        'rates',
        'established',
        'by',
        'the',
        'congress',
        'so',
        'as',
        'to',
        'secure',
        'a',
        'certain',
        'reciprocity',
        'of',
        'treatment',
        'between',
        'other',
        'nations',
        'and',
        'ourselves',
        'having',
        'in',
        'view',
        'even',
        'larger',
        'considerations',
        'of',
        'policy',
        'than',
        'those',
        'of',
        'a',
        'purely',
        'economic',
        'nature',
        'it',
        'would',
        'in',
        'my',
        'judgment',
        'be',
        'well',
        'to',
        'endeavor',
        'to',
        'bring',
        'about',
        'closer',
        'commercial',
        'connections',
        'with',
        'the',
        'other',
        'peoples',
        'of',
        'this',
        'continent',
        'i',
        'am',
        'happy',
        'to',
        'be',
        'able',
        'to',
        'announce',
        'to',
        'you',
        'that',
        'russia',
        'now',
        'treats',
        'us',
        'on',
        'the',
        'most',
        'favored',
        'nation',
        'basis',
        'i',
        'earnestly',
        'recommend',
        'to',
        'congress',
        'the',
        'need',
        'of',
        'economy',
        'and',
        'to',
        'this',
        'end',
        'of',
        'a',
        'rigid',
        'scrutiny',
        'of',
        'appropriations',
        'as',
        'examples',
        'merely',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'one',
        'or',
        'two',
        'specific',
        'matters',
        'all',
        'unnecessary',
        'offices',
        'should',
        'be',
        'abolished',
        'the',
        'commissioner',
        'of',
        'the',
        'general',
        'land',
        'office',
        'recommends',
        'the',
        'abolishment',
        'of',
        'the',
        'office',
        'of',
        'receiver',
        'of',
        'public',
        'moneys',
        'for',
        'the',
        'united',
        'states',
        'land',
        'office',
        'this',
        'will',
        'effect',
        'a',
        'saving',
        'of',
        'about',
        'a',
        'quarter',
        'of',
        'a',
        'million',
        'dollars',
        'a',
        'year',
        'as',
        'the',
        'business',
        'of',
        'the',
        'nation',
        'grows',
        'it',
        'is',
        'inevitable',
        'that',
        'there',
        'should',
        'be',
        'from',
        'time',
        'to',
        'time',
        'a',
        'legitimate',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'officials',
        'and',
        'this',
        'fact',
        'renders',
        'it',
        'all',
        'the',
        'more',
        'important',
        'that',
        'when',
        'offices',
        'become',
        'unnecessary',
        'they',
        'should',
        'be',
        'abolished',
        'in',
        'the',
        'public',
        'printing',
        'also',
        'a',
        'large',
        'saving',
        'of',
        'public',
        'money',
        'can',
        'be',
        'made',
        'there',
        'is',
        'a',
        'constantly',
        'growing',
        'tendency',
        'to',
        'publish',
        'masses',
        'of',
        'unimportant',
        'information',
        'it',
        'is',
        'probably',
        'not',
        'unfair',
        'to',
        'say',
        'that',
        'many',
        'tens',
        'of',
        'thousands',
        'of',
        'volumes',
        'are',
        'published',
        'at',
        'which',
        'no',
        'human',
        'being',
        'ever',
        'looks',
        'and',
        'for',
        'which',
        'there',
        'is',
        'no',
        'real',
        'demand',
        'whatever',
        'yet',
        'in',
        'speaking',
        'of',
        'economy',
        'i',
        'must',
        'in',
        'no',
        'wise',
        'be',
        'understood',
        'as',
        'advocating',
        'the',
        'false',
        'economy',
        'which',
        'is',
        'in',
        'the',
        'end',
        'the',
        'worst',
        'extravagance',
        'to',
        'cut',
        'down',
        'on',
        'the',
        'navy',
        'for',
        'instance',
        'would',
        'be',
        'a',
        'crime',
        'against',
        'the',
        'nation',
        'to',
        'fail',
        'to',
        'push',
        'forward',
        'all',
        'work',
        'on',
        'the',
        'panama',
        'canal',
        'would',
        'be',
        'as',
        'great',
        'a',
        'folly',
        'in',
        'my',
        'message',
        'of',
        'december',
        'to',
        'the',
        'congress',
        'i',
        'said',
        'interest',
        'rates',
        'are',
        'a',
        'potent',
        'factor',
        'in',
        'business',
        'activity',
        'and',
        'in',
        'order',
        'that',
        'these',
        'rates',
        'may',
        'be',
        'equalized',
        'to',
        'meet',
        'the',
        'varying',
        'needs',
        'of',
        'the',
        'seasons',
        'and',
        'of',
        'widely',
        'separated',
        'communities',
        'and',
        'to',
        'prevent',
        'the',
        'recurrence',
        'of',
        'financial',
        'stringencies',
        'which',
        'injuriously',
        'affect',
        'legitimate',
        'business',
        'it',
        'is',
        'necessary',
        'that',
        'there',
        'should',
        'be',
        'an',
        'element',
        'of',
        'elasticity',
        'in',
        'our',
        'monetary',
        'system',
        'banks',
        'are',
        'the',
        'natural',
        'servants',
        'of',
        'commerce',
        'and',
        'upon',
        'them',
        'should',
        'be',
        'placed',
        'as',
        'far',
        'as',
        'practicable',
        'the',
        'burden',
        'of',
        'furnishing',
        'and',
        'maintaining',
        'a',
        'circulation',
        'adequate',
        'to',
        'supply',
        'the',
        'needs',
        'of',
        'our',
        'diversified',
        'industries',
        'and',
        'of',
        'our',
        'domestic',
        'and',
        'foreign',
        'commerce',
        'and',
        'the',
        'issue',
        'of',
        'this',
        'should',
        'be',
        'so',
        'regulated',
        'that',
        'a',
        'sufficient',
        'supply',
        'should',
        'be',
        'always',
        'available',
        'for',
        'the',
        'business',
        'interests',
        'of',
        'the',
        'country',
        'every',
        'consideration',
        'of',
        'prudence',
        'demands',
        'the',
        'addition',
        'of',
        'the',
        'element',
        'of',
        'elasticity',
        'to',
        'our',
        'currency',
        'system',
        'the',
        'evil',
        'does',
        'not',
        'consist',
        'in',
        'an',
        'inadequate',
        'volume',
        'of',
        'money',
        'but',
        'in',
        'the',
        'rigidity',
        'of',
        'this',
        'volume',
        'which',
        'does',
        'not',
        'respond',
        'as',
        'it',
        'should',
        'to',
        'the',
        'varying',
        'needs',
        'of',
        'communities',
        'and',
        'of',
        'seasons',
        'inflation',
        'must',
        'be',
        'avoided',
        'but',
        'some',
        'provision',
        'should',
        'be',
        'made',
        'that',
        'will',
        'insure',
        'a',
        'larger',
        'volume',
        'of',
        'money',
        'during',
        'the',
        'fall',
        'and',
        'winter',
        'months',
        'than',
        'in',
        'the',
        'less',
        'active',
        'seasons',
        'of',
        'the',
        'year',
        'so',
        'that',
        'the',
        'currency',
        'will',
        'contract',
        'against',
        'speculation',
        'and',
        'will',
        'expand',
        'for',
        'the',
        'needs',
        'of',
        'legitimate',
        'business',
        'at',
        'present',
        'the',
        'treasury',
        'department',
        'is',
        'at',
        'irregularly',
        'recurring',
        'intervals',
        'obliged',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'business',
        'world',
        'that',
        'is',
        'in',
        'the',
        'interests',
        'of',
        'the',
        'american',
        'public',
        'to',
        'try',
        'to',
        'avert',
        'financial',
        'crises',
        'by',
        'providing',
        'a',
        'remedy',
        'which',
        'should',
        'be',
        'provided',
        'by',
        'congressional',
        'action',
        'at',
        'various',
        'times',
        'i',
        'have',
        'instituted',
        'investigations',
        'into',
        'the',
        'organization',
        'and',
        'conduct',
        'of',
        'the',
        'business',
        'of',
        'the',
        'executive',
        'departments',
        'while',
        'none',
        'of',
        'these',
        'inquiries',
        'have',
        'yet',
        'progressed',
        'far',
        'enough',
        'to',
        'warrant',
        'final',
        'conclusions',
        'they',
        'have',
        'already',
        'confirmed',
        'and',
        'emphasized',
        'the',
        'general',
        'impression',
        'that',
        'the',
        'organization',
        'of',
        'the',
        'departments',
        'is',
        'often',
        'faulty',
        'in',
        'principle',
        'and',
        'wasteful',
        'in',
        'results',
        'while',
        'many',
        'of',
        'their',
        'business',
        'methods',
        'are',
        'antiquated',
        'and',
        'inefficient',
        'there',
        'is',
        'every',
        'reason',
        'why',
        'our',
        'executive',
        'governmental',
        'machinery',
        'should',
        'be',
        'at',
        'least',
        'as',
        'well',
        'planned',
        'economical',
        'and',
        'efficient',
        'as',
        'the',
        'best',
        'machinery',
        'of',
        'the',
        'great',
        'business',
        'organizations',
        'which',
        'at',
        'present',
        'is',
        'not',
        'the',
        'case',
        'to',
        'make',
        'it',
        'so',
        'is',
        'a',
        'task',
        'of',
        'complex',
        'detail',
        'and',
        'essentially',
        'executive',
        'in',
        'its',
        'nature',
        'probably',
        'no',
        'legislative',
        'body',
        'no',
        'matter',
        'how',
        'wise',
        'and',
        'able',
        'could',
        'undertake',
        'it',
        'with',
        'reasonable',
        'prospect',
        'of',
        'success',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'consider',
        'this',
        'subject',
        'with',
        'a',
        'view',
        'to',
        'provide',
        'by',
        'legislation',
        'for',
        'the',
        'transfer',
        'distribution',
        'consolidation',
        'and',
        'assignment',
        'of',
        'duties',
        'and',
        'executive',
        'organizations',
        'or',
        'parts',
        'of',
        'organizations',
        'and',
        'for',
        'the',
        'changes',
        'in',
        'business',
        'methods',
        'within',
        'or',
        'between',
        'the',
        'several',
        'departments',
        'that',
        'will',
        'best',
        'promote',
        'the',
        'economy',
        'efficiency',
        'and',
        'high',
        'character',
        'of',
        'the',
        'government',
        'work',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'said',
        'the',
        'power',
        'of',
        'the',
        'government',
        'to',
        'protect',
        'the',
        'integrity',
        'of',
        'the',
        'elections',
        'of',
        'its',
        'own',
        'officials',
        'is',
        'inherent',
        'and',
        'has',
        'been',
        'recognized',
        'and',
        'affirmed',
        'by',
        'repeated',
        'declarations',
        'of',
        'the',
        'supreme',
        'court',
        'there',
        'is',
        'no',
        'enemy',
        'of',
        'free',
        'government',
        'more',
        'dangerous',
        'and',
        'none',
        'so',
        'insidious',
        'as',
        'the',
        'corruption',
        'of',
        'the',
        'electorate',
        'no',
        'one',
        'defends',
        'or',
        'excuses',
        'corruption',
        'and',
        'it',
        'would',
        'seem',
        'to',
        'follow',
        'that',
        'none',
        'would',
        'oppose',
        'vigorous',
        'measures',
        'to',
        'eradicate',
        'it',
        'i',
        'recommend',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'directed',
        'against',
        'bribery',
        'and',
        'corruption',
        'in',
        'federal',
        'elections',
        'the',
        'details',
        'of',
        'such',
        'a',
        'law',
        'may',
        'be',
        'safely',
        'left',
        'to',
        'the',
        'wise',
        'discretion',
        'of',
        'the',
        'congress',
        'but',
        'it',
        'should',
        'go',
        'as',
        'far',
        'as',
        'under',
        'the',
        'constitution',
        'it',
        'is',
        'possible',
        'to',
        'go',
        'and',
        'should',
        'include',
        'severe',
        'penalties',
        'against',
        'him',
        'who',
        'gives',
        'or',
        'receives',
        'a',
        'bribe',
        'intended',
        'to',
        'influence',
        'his',
        'act',
        'or',
        'opinion',
        'as',
        'an',
        'elector',
        'and',
        'provisions',
        'for',
        'the',
        'publication',
        'not',
        'only',
        'of',
        'the',
        'expenditures',
        'for',
        'nominations',
        'and',
        'elections',
        'of',
        'all',
        'candidates',
        'but',
        'also',
        'of',
        'all',
        'contributions',
        'received',
        'and',
        'expenditures',
        'made',
        'by',
        'political',
        'committees',
        'i',
        'desire',
        'to',
        'repeat',
        'this',
        'recommendation',
        'in',
        'political',
        'campaigns',
        'in',
        'a',
        'country',
        'as',
        'large',
        'and',
        'populous',
        'as',
        'ours',
        'it',
        'is',
        'inevitable',
        'that',
        'there',
        'should',
        'be',
        'much',
        'expense',
        'of',
        'an',
        'entirely',
        'legitimate',
        'kind',
        'this',
        'of',
        'course',
        'means',
        'that',
        'many',
        'contributions',
        'and',
        'some',
        'of',
        'them',
        'of',
        'large',
        'size',
        'must',
        'be',
        'made',
        'and',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'in',
        'any',
        'big',
        'political',
        'contest',
        'such',
        'contributions',
        'are',
        'always',
        'made',
        'to',
        'both',
        'sides',
        'it',
        'is',
        'entirely',
        'proper',
        'both',
        'to',
        'give',
        'and',
        'receive',
        'them',
        'unless',
        'there',
        'is',
        'an',
        'improper',
        'motive',
        'connected',
        'with',
        'either',
        'gift',
        'or',
        'reception',
        'if',
        'they',
        'are',
        'extorted',
        'by',
        'any',
        'kind',
        'of',
        'pressure',
        'or',
        'promise',
        'express',
        'or',
        'implied',
        'direct',
        'or',
        'indirect',
        'in',
        'the',
        'way',
        'of',
        'favor',
        'or',
        'immunity',
        'then',
        'the',
        'giving',
        'or',
        'receiving',
        'becomes',
        'not',
        'only',
        'improper',
        'but',
        'criminal',
        'it',
        'will',
        'undoubtedly',
        'be',
        'difficult',
        'as',
        'a',
        'matter',
        'of',
        'practical',
        'detail',
        'to',
        'shape',
        'an',
        'act',
        'which',
        'shall',
        'guard',
        'with',
        'reasonable',
        'certainty',
        'against',
        'such',
        'misconduct',
        'but',
        'if',
        'it',
        'is',
        'possible',
        'to',
        'secure',
        'by',
        'law',
        'the',
        'full',
        'and',
        'verified',
        'publication',
        'in',
        'detail',
        'of',
        'all',
        'the',
        'sums',
        'contributed',
        'to',
        'and',
        'expended',
        'by',
        'the',
        'candidates',
        'or',
        'committees',
        'of',
        'any',
        'political',
        'parties',
        'the',
        'result',
        'cannot',
        'but',
        'be',
        'wholesome',
        'all',
        'contributions',
        'by',
        'corporations',
        'to',
        'any',
        'political',
        'committee',
        'or',
        'for',
        'any',
        'political',
        'purpose',
        'should',
        'be',
        'forbidden',
        'by',
        'law',
        'directors',
        'should',
        'not',
        'be',
        'permitted',
        'to',
        'use',
        "stockholders'",
        'money',
        'for',
        'such',
        'purposes',
        'and',
        'moreover',
        'a',
        'prohibition',
        'of',
        'this',
        'kind',
        'would',
        'be',
        'as',
        'far',
        'as',
        'it',
        'went',
        'an',
        'effective',
        'method',
        'of',
        'stopping',
        'the',
        'evils',
        'aimed',
        'at',
        'in',
        'corrupt',
        'practices',
        'acts',
        'not',
        'only',
        'should',
        'both',
        'the',
        'national',
        'and',
        'the',
        'several',
        'state',
        'legislatures',
        'forbid',
        'any',
        'officer',
        'of',
        'a',
        'corporation',
        'from',
        'using',
        'the',
        'money',
        'of',
        'the',
        'corporation',
        'in',
        'or',
        'about',
        'any',
        'election',
        'but',
        'they',
        'should',
        'also',
        'forbid',
        'such',
        'use',
        'of',
        'money',
        'in',
        'connection',
        'with',
        'any',
        'legislation',
        'save',
        'by',
        'the',
        'employment',
        'of',
        'counsel',
        'in',
        'public',
        'manner',
        'for',
        'distinctly',
        'legal',
        'services',
        'the',
        'first',
        'conference',
        'of',
        'nations',
        'held',
        'at',
        'the',
        'hague',
        'in',
        'being',
        'unable',
        'to',
        'dispose',
        'of',
        'all',
        'the',
        'business',
        'before',
        'it',
        'recommended',
        'the',
        'consideration',
        'and',
        'settlement',
        'of',
        'a',
        'number',
        'of',
        'important',
        'questions',
        'by',
        'another',
        'conference',
        'to',
        'be',
        'called',
        'subsequently',
        'and',
        'at',
        'an',
        'early',
        'date',
        'these',
        'questions',
        'were',
        'the',
        'following',
        'the',
        'rights',
        'and',
        'duties',
        'of',
        'neutrals',
        'the',
        'limitation',
        'of',
        'the',
        'armed',
        'forces',
        'on',
        'land',
        'and',
        'sea',
        'and',
        'of',
        'military',
        'budgets',
        'the',
        'use',
        'of',
        'new',
        'types',
        'and',
        'calibres',
        'of',
        'military',
        'and',
        'naval',
        'guns',
        'the',
        'inviolability',
        'of',
        'private',
        'property',
        'at',
        'sea',
        'in',
        'times',
        'of',
        'war',
        'the',
        'bombardment',
        'of',
        'ports',
        'cities',
        'and',
        'villages',
        'by',
        'naval',
        'forces',
        'in',
        'october',
        'at',
        'the',
        'instance',
        'of',
        'the',
        'interparliamentary',
        'union',
        'which',
        'at',
        'a',
        'conference',
        'held',
        'in',
        'the',
        'united',
        'states',
        'and',
        'attended',
        'by',
        'the',
        'lawmakers',
        'of',
        'fifteen',
        'different',
        'nations',
        'had',
        'reiterated',
        'the',
        'demand',
        'for',
        'a',
        'second',
        'conference',
        'of',
        'nations',
        'i',
        'issued',
        'invitations',
        'to',
        'all',
        'the',
        'powers',
        'signatory',
        'to',
        'the',
        'hague',
        'convention',
        'to',
        'send',
        'delegates',
        'to',
        'such',
        'a',
        'conference',
        'and',
        'suggested',
        'that',
        'it',
        'be',
        'again',
        'held',
        'at',
        'the',
        'hague',
        'in',
        'its',
        'note',
        'of',
        'december',
        'the',
        'united',
        'states',
        'government',
        'communicated',
        'to',
        'the',
        'representatives',
        'of',
        'foreign',
        'governments',
        'its',
        'belief',
        'that',
        'the',
        'conference',
        'could',
        'be',
        'best',
        'arranged',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'present',
        'hague',
        'treaty',
        'from',
        'all',
        'the',
        'powers',
        'acceptance',
        'was',
        'received',
        'coupled',
        'in',
        'some',
        'cases',
        'with',
        'the',
        'condition',
        'that',
        'we',
        'should',
        'wait',
        'until',
        'the',
        'end',
        'of',
        'the',
        'war',
        'then',
        'waging',
        'between',
        'russia',
        'and',
        'japan',
        'the',
        'emperor',
        'of',
        'russia',
        'immediately',
        'after',
        'the',
        'treaty',
        'of',
        'peace',
        'which',
        'so',
        'happily',
        'terminated',
        'this',
        'war',
        'in',
        'a',
        'note',
        'presented',
        'to',
        'the',
        'president',
        'on',
        'september',
        'through',
        'ambassador',
        'rosen',
        'took',
        'the',
        'initiative',
        'in',
        'recommending',
        'that',
        'the',
        'conference',
        'be',
        'now',
        'called',
        'the',
        'united',
        'states',
        'government',
        'in',
        'response',
        'expressed',
        'its',
        'cordial',
        'acquiescence',
        'and',
        'stated',
        'that',
        'it',
        'would',
        'as',
        'a',
        'matter',
        'of',
        'course',
        'take',
        'part',
        'in',
        'the',
        'new',
        'conference',
        'and',
        'endeavor',
        'to',
        'further',
        'its',
        'aims',
        'we',
        'assume',
        'that',
        'all',
        'civilized',
        'governments',
        'will',
        'support',
        'the',
        'movement',
        'and',
        'that',
        'the',
        'conference',
        'is',
        'now',
        'an',
        'assured',
        'fact',
        'this',
        'government',
        'will',
        'do',
        'everything',
        'in',
        'its',
        'power',
        'to',
        'secure',
        'the',
        'success',
        'of',
        'the',
        'conference',
        'to',
        'the',
        'end',
        'that',
        'substantial',
        'progress',
        'may',
        'be',
        'made',
        'in',
        'the',
        'cause',
        'of',
        'international',
        'peace',
        'justice',
        'and',
        'good',
        'will',
        'this',
        'renders',
        'it',
        'proper',
        'at',
        'this',
        'time',
        'to',
        'say',
        'something',
        'as',
        'to',
        'the',
        'general',
        'attitude',
        'of',
        'this',
        'government',
        'toward',
        'peace',
        'more',
        'and',
        'more',
        'war',
        'is',
        'coming',
        'to',
        'be',
        'looked',
        'upon',
        'as',
        'in',
        'itself',
        'a',
        'lamentable',
        'and',
        'evil',
        'thing',
        'a',
        'wanton',
        'or',
        'useless',
        'war',
        'or',
        'a',
        'war',
        'of',
        'mere',
        'aggression',
        'in',
        'short',
        'any',
        'war',
        'begun',
        'or',
        'carried',
        'on',
        'in',
        'a',
        'conscienceless',
        'spirit',
        'is',
        'to',
        'be',
        'condemned',
        'as',
        'a',
        'peculiarly',
        'atrocious',
        'crime',
        'against',
        'all',
        'humanity',
        'we',
        'can',
        'however',
        'do',
        'nothing',
        'of',
        'permanent',
        'value',
        'for',
        'peace',
        'unless',
        'we',
        'keep',
        'ever',
        'clearly',
        'in',
        'mind',
        'the',
        'ethical',
        'element',
        'which',
        'lies',
        'at',
        'the',
        'root',
        'of',
        'the',
        'problem',
        'our',
        'aim',
        'is',
        'righteousness',
        'peace',
        'is',
        'normally',
        'the',
        'hand',
        'maiden',
        'of',
        'rightousness',
        'but',
        'when',
        'peace',
        'and',
        'righteousness',
        'conflict',
        'then',
        'a',
        'great',
        'and',
        'upright',
        'people',
        'can',
        'never',
        'for',
        'a',
        'moment',
        'hesitate',
        'to',
        'follow',
        'the',
        'path',
        'which',
        'leads',
        'toward',
        'righteousness',
        'even',
        'though',
        'that',
        'path',
        'also',
        'leads',
        'to',
        'war',
        'there',
        'are',
        'persons',
        'who',
        'advocate',
        'peace',
        'at',
        'any',
        'price',
        'there',
        'are',
        'others',
        'who',
        'following',
        'a',
        'false',
        'analogy',
        'think',
        'that',
        'because',
        'it',
        'is',
        'no',
        'longer',
        'necessary',
        'in',
        'civilized',
        'countries',
        'for',
        'individuals',
        'to',
        'protect',
        'their',
        'rights',
        'with',
        'a',
        'strong',
        'hand',
        'it',
        'is',
        'therefore',
        'unnecessary',
        'for',
        'nations',
        'to',
        'be',
        'ready',
        'to',
        'defend',
        'their',
        'rights',
        'these',
        'persons',
        'would',
        'do',
        'irreparable',
        'harm',
        'to',
        'any',
        'nation',
        'that',
        'adopted',
        'their',
        'principles',
        'and',
        'even',
        'as',
        'it',
        'is',
        'they',
        'seriously',
        'hamper',
        'the',
        'cause',
        'which',
        'they',
        'advocate',
        'by',
        'tending',
        'to',
        'render',
        'it',
        'absurd',
        'in',
        'the',
        'eyes',
        'of',
        'sensible',
        'and',
        'patriotic',
        'men',
        'there',
        'can',
        'be',
        'no',
        'worse',
        'foe',
        'of',
        'mankind',
        'in',
        'general',
        'and',
        'of',
        'his',
        'own',
        'country',
        'in',
        'particular',
        'than',
        'the',
        'demagogue',
        'of',
        'war',
        'the',
        'man',
        'who',
        'in',
        'mere',
        'folly',
        'or',
        'to',
        'serve',
        'his',
        'own',
        'selfish',
        'ends',
        'continually',
        'rails',
        'at',
        'and',
        'abuses',
        'other',
        'nations',
        'who',
        'seeks',
        'to',
        'excite',
        'his',
        'countrymen',
        'against',
        'foreigners',
        'on',
        'insufficient',
        'pretexts',
        'who',
        'excites',
        'and',
        'inflames',
        'a',
        'perverse',
        'and',
        'aggressive',
        'national',
        'vanity',
        'and',
        'who',
        'may',
        'on',
        'occasions',
        'wantonly',
        'bring',
        'on',
        'conflict',
        'between',
        'his',
        'nation',
        'and',
        'some',
        'other',
        'nation',
        'but',
        'there',
        'are',
        'demagogues',
        'of',
        'peace',
        'just',
        'as',
        'there',
        'are',
        'demagogues',
        'of',
        'war',
        'and',
        'in',
        'any',
        'such',
        'movement',
        'as',
        'this',
        'for',
        'the',
        'hague',
        'conference',
        'it',
        'is',
        'essential',
        'not',
        'to',
        'be',
        'misled',
        'by',
        'one',
        'set',
        'of',
        'extremists',
        'any',
        'more',
        'than',
        'by',
        'the',
        'other',
        'whenever',
        'it',
        'is',
        'possible',
        'for',
        'a',
        'nation',
        'or',
        'an',
        'individual',
        'to',
        'work',
        'for',
        'real',
        'peace',
        'assuredly',
        'it',
        'is',
        'failure',
        'of',
        'duty',
        'not',
        'so',
        'to',
        'strive',
        'but',
        'if',
        'war',
        'is',
        'necessary',
        'and',
        'righteous',
        'then',
        'either',
        'the',
        'man',
        'or',
        'the',
        'nation',
        'shrinking',
        'from',
        'it',
        'forfeits',
        'all',
        'title',
        'to',
        'self',
        'respect',
        'we',
        'have',
        'scant',
        'sympathy',
        'with',
        'the',
        'sentimentalist',
        'who',
        'dreads',
        'oppression',
        'less',
        'than',
        'physical',
        'suffering',
        'who',
        'would',
        'prefer',
        'a',
        'shameful',
        'peace',
        'to',
        'the',
        'pain',
        'and',
        'toil',
        'sometimes',
        'lamentably',
        'necessary',
        'in',
        'order',
        'to',
        'secure',
        'a',
        'righteous',
        'peace',
        'as',
        'yet',
        'there',
        'is',
        'only',
        'a',
        'partial',
        'and',
        'imperfect',
        'analogy',
        'between',
        'international',
        'law',
        'and',
        'internal',
        'or',
        'municipal',
        'law',
        'because',
        'there',
        'is',
        'no',
        'sanction',
        'of',
        'force',
        'for',
        'executing',
        'the',
        'former',
        'while',
        'there',
        'is',
        'in',
        'the',
        'case',
        'of',
        'the',
        'latter',
        'the',
        'private',
        'citizen',
        'is',
        'protected',
        'in',
        'his',
        'rights',
        'by',
        'the',
        'law',
        'because',
        'the',
        'law',
        'rests',
        'in',
        'the',
        'last',
        'resort',
        'upon',
        'force',
        'exercised',
        'through',
        'the',
        'forms',
        'of',
        'law',
        'a',
        'man',
        'does',
        'not',
        'have',
        'to',
        'defend',
        'his',
        'rights',
        'with',
        'his',
        'own',
        'hand',
        'because',
        'he',
        'can',
        'call',
        'upon',
        'the',
        'police',
        'upon',
        'the',
        "sheriff's",
        'posse',
        'upon',
        'the',
        'militia',
        'or',
        'in',
        'certain',
        'extreme',
        'cases',
        'upon',
        'the',
        'army',
        'to',
        'defend',
        'him',
        'but',
        'there',
        'is',
        'no',
        'such',
        'sanction',
        'of',
        'force',
        'for',
        'international',
        'law',
        'at',
        'present',
        'there',
        'could',
        'be',
        'no',
        'greater',
        'calamity',
        'than',
        'for',
        'the',
        'free',
        'peoples',
        'the',
        'enlightened',
        'independent',
        'and',
        'peace',
        'loving',
        'peoples',
        'to',
        'disarm',
        'while',
        'yet',
        'leaving',
        'it',
        'open',
        'to',
        'any',
        'barbarism',
        'or',
        'despotism',
        'to',
        'remain',
        'armed',
        'so',
        'long',
        'as',
        'the',
        'world',
        'is',
        'as',
        'unorganized',
        'as',
        'now',
        'the',
        'armies',
        'and',
        'navies',
        'of',
        'those',
        'peoples',
        'who',
        'on',
        'the',
        'whole',
        'stand',
        'for',
        'justice',
        'offer',
        'not',
        'only',
        'the',
        'best',
        'but',
        'the',
        'only',
        'possible',
        'security',
        'for',
        'a',
        'just',
        'peace',
        'for',
        'instance',
        'if',
        'the',
        'united',
        'states',
        'alone',
        'or',
        'in',
        'company',
        'only',
        'with',
        'the',
        'other',
        'nations',
        'that',
        'on',
        'the',
        'whole',
        'tend',
        'to',
        'act',
        'justly',
        'disarmed',
        'we',
        'might',
        'sometimes',
        'avoid',
        'bloodshed',
        'but',
        'we',
        'would',
        'cease',
        'to',
        'be',
        'of',
        'weight',
        'in',
        'securing',
        'the',
        'peace',
        'of',
        'justice',
        'the',
        'real',
        'peace',
        'for',
        'which',
        'the',
        'most',
        'law',
        'abiding',
        'and',
        'high',
        'minded',
        'men',
        'must',
        'at',
        'times',
        'be',
        'willing',
        'to',
        'fight',
        'as',
        'the',
        'world',
        'is',
        'now',
        'only',
        'that',
        'nation',
        'is',
        'equipped',
        'for',
        'peace',
        'that',
        'knows',
        'how',
        'to',
        'fight',
        'and',
        'that',
        'will',
        'not',
        'shrink',
        'from',
        'fighting',
        'if',
        'ever',
        'the',
        'conditions',
        'become',
        'such',
        'that',
        'war',
        'is',
        'demanded',
        'in',
        'the',
        'name',
        'of',
        'the',
        'highest',
        'morality',
        'so',
        'much',
        'it',
        'is',
        'emphatically',
        'necessary',
        'to',
        'say',
        'in',
        'order',
        'both',
        'that',
        'the',
        'position',
        'of',
        'the',
        'united',
        'states',
        'may',
        'not',
        'be',
        'misunderstood',
        'and',
        'that',
        'a',
        'genuine',
        'effort',
        'to',
        'bring',
        'nearer',
        'the',
        'day',
        'of',
        'the',
        'peace',
        'of',
        'justice',
        'among',
        'the',
        'nations',
        'may',
        'not',
        'be',
        'hampered',
        'by',
        'a',
        'folly',
        'which',
        'in',
        'striving',
        'to',
        'achieve',
        'the',
        'impossible',
        'would',
        'render',
        'it',
        'hopeless',
        'to',
        'attempt',
        'the',
        'achievement',
        'of',
        'the',
        'practical',
        'but',
        'while',
        'recognizing',
        'most',
        'clearly',
        'all',
        'above',
        'set',
        'forth',
        'it',
        'remains',
        'our',
        'clear',
        'duty',
        'to',
        'strive',
        'in',
        'every',
        'practicable',
        'way',
        'to',
        'bring',
        'nearer',
        'the',
        'time',
        'when',
        'the',
        'sword',
        'shall',
        'not',
        'be',
        'the',
        'arbiter',
        'among',
        'nations',
        'at',
        'present',
        'the',
        'practical',
        'thing',
        'to',
        'do',
        'is',
        'to',
        'try',
        'to',
        'minimize',
        'the',
        'number',
        'of',
        'cases',
        'in',
        'which',
        'it',
        'must',
        'be',
        'the',
        'arbiter',
        'and',
        'to',
        'offer',
        'at',
        'least',
        'to',
        'all',
        'civilized',
        'powers',
        'some',
        'substitute',
        'for',
        'war',
        'which',
        'will',
        'be',
        'available',
        'in',
        'at',
        'least',
        'a',
        'considerable',
        'number',
        'of',
        'instances',
        'very',
        'much',
        'can',
        'be',
        'done',
        'through',
        'another',
        'hague',
        'conference',
        'in',
        'this',
        'direction',
        'and',
        'i',
        'most',
        'earnestly',
        'urge',
        'that',
        'this',
        'nation',
        'do',
        'all',
        'in',
        'its',
        'power',
        'to',
        'try',
        'to',
        'further',
        'the',
        'movement',
        'and',
        'to',
        'make',
        'the',
        'result',
        'of',
        'the',
        'decisions',
        'of',
        'the',
        'hague',
        'conference',
        'effective',
        'i',
        'earnestly',
        'hope',
        'that',
        'the',
        'conference',
        'may',
        'be',
        'able',
        'to',
        'devise',
        'some',
        'way',
        'to',
        'make',
        'arbitration',
        'between',
        'nations',
        'the',
        'customary',
        'way',
        'of',
        'settling',
        'international',
        'disputes',
        'in',
        'all',
        'save',
        'a',
        'few',
        'classes',
        'of',
        'cases',
        'which',
        'should',
        'themselves',
        'be',
        'as',
        'sharply',
        'defined',
        'and',
        'rigidly',
        'limited',
        'as',
        'the',
        'present',
        'governmental',
        'and',
        'social',
        'development',
        'of',
        'the',
        'world',
        'will',
        'permit',
        'if',
        'possible',
        'there',
        'should',
        'be',
        'a',
        'general',
        'arbitration',
        'treaty',
        'negotiated',
        'among',
        'all',
        'the',
        'nations',
        'represented',
        'at',
        'the',
        'conference',
        'neutral',
        'rights',
        'and',
        'property',
        'should',
        'be',
        'protected',
        'at',
        'sea',
        'as',
        'they',
        'are',
        'protected',
        'on',
        'land',
        'there',
        'should',
        'be',
        'an',
        'international',
        'agreement',
        'to',
        'this',
        'purpose',
        'and',
        'a',
        'similar',
        'agreement',
        'defining',
        'contraband',
        'of',
        'war',
        'during',
        'the',
        'last',
        'century',
        'there',
        'has',
        'been',
        'a',
        'distinct',
        'diminution',
        'in',
        'the',
        'number',
        'of',
        'wars',
        'between',
        'the',
        'most',
        'civilized',
        'nations',
        'international',
        'relations',
        'have',
        'become',
        'closer',
        'and',
        'the',
        'development',
        'of',
        'the',
        'hague',
        'tribunal',
        'is',
        'not',
        'only',
        'a',
        'symptom',
        'of',
        'this',
        'growing',
        'closeness',
        'of',
        'relationship',
        'but',
        'is',
        'a',
        'means',
        'by',
        'which',
        'the',
        'growth',
        'can',
        'be',
        'furthered',
        'our',
        'aim',
        'should',
        'be',
        'from',
        'time',
        'to',
        'time',
        'to',
        'take',
        'such',
        'steps',
        'as',
        'may',
        'be',
        'possible',
        'toward',
        'creating',
        'something',
        'like',
        'an',
        'organization',
        'of',
        'the',
        'civilized',
        'nations',
        'because',
        'as',
        'the',
        'world',
        'becomes',
        'more',
        'highly',
        'organized',
        'the',
        'need',
        'for',
        'navies',
        'and',
        'armies',
        'will',
        'diminish',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'secure',
        'anything',
        'like',
        'an',
        'immediate',
        'disarmament',
        'because',
        'it',
        'would',
        'first',
        'be',
        'necessary',
        'to',
        'settle',
        'what',
        'peoples',
        'are',
        'on',
        'the',
        'whole',
        'a',
        'menace',
        'to',
        'the',
        'rest',
        'of',
        'mankind',
        'and',
        'to',
        'provide',
        'against',
        'the',
        'disarmament',
        'of',
        'the',
        'rest',
        'being',
        'turned',
        'into',
        'a',
        'movement',
        'which',
        'would',
        'really',
        'chiefly',
        'benefit',
        'these',
        'obnoxious',
        'peoples',
        'but',
        'it',
        'may',
        'be',
        'possible',
        'to',
        'exercise',
        'some',
        'check',
        'upon',
        'the',
        'tendency',
        'to',
        'swell',
        'indefinitely',
        'the',
        'budgets',
        'for',
        'military',
        'expenditure',
        'of',
        'course',
        'such',
        'an',
        'effort',
        'could',
        'succeed',
        'only',
        'if',
        'it',
        'did',
        'not',
        'attempt',
        'to',
        'do',
        'too',
        'much',
        'and',
        'if',
        'it',
        'were',
        'undertaken',
        'in',
        'a',
        'spirit',
        'of',
        'sanity',
        'as',
        'far',
        'removed',
        'as',
        'possible',
        'from',
        'a',
        'merely',
        'hysterical',
        'pseudo',
        'philanthropy',
        'it',
        'is',
        'worth',
        'while',
        'pointing',
        'out',
        'that',
        'since',
        'the',
        'end',
        'of',
        'the',
        'insurrection',
        'in',
        'the',
        'philippines',
        'this',
        'nation',
        'has',
        'shown',
        'its',
        'practical',
        'faith',
        'in',
        'the',
        'policy',
        'of',
        'disarmament',
        'by',
        'reducing',
        'its',
        'little',
        'army',
        'one',
        'third',
        'but',
        'disarmament',
        'can',
        'never',
        'be',
        'of',
        'prime',
        'importance',
        'there',
        'is',
        'more',
        'need',
        'to',
        'get',
        'rid',
        'of',
        'the',
        'causes',
        'of',
        'war',
        'than',
        'of',
        'the',
        'implements',
        'of',
        'war',
        'i',
        'have',
        'dwelt',
        'much',
        'on',
        'the',
        'dangers',
        'to',
        'be',
        'avoided',
        'by',
        'steering',
        'clear',
        'of',
        'any',
        'mere',
        'foolish',
        'sentimentality',
        'because',
        'my',
        'wish',
        'for',
        'peace',
        'is',
        'so',
        'genuine',
        'and',
        'earnest',
        'because',
        'i',
        'have',
        'a',
        'real',
        'and',
        'great',
        'desire',
        'that',
        'this',
        'second',
        'hague',
        'conference',
        'may',
        'mark',
        'a',
        'long',
        'stride',
        'forward',
        'in',
        'the',
        'direction',
        'of',
        'securing',
        'the',
        'peace',
        'of',
        'justice',
        'throughout',
        'the',
        'world',
        'no',
        'object',
        'is',
        'better',
        'worthy',
        'the',
        'attention',
        'of',
        'enlightened',
        'statesmanship',
        'than',
        'the',
        'establishment',
        'of',
        'a',
        'surer',
        'method',
        'than',
        'now',
        'exists',
        'of',
        'securing',
        'justice',
        'as',
        'between',
        'nations',
        'both',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'little',
        'nations',
        'and',
        'for',
        'the',
        'prevention',
        'of',
        'war',
        'between',
        'the',
        'big',
        'nations',
        'to',
        'this',
        'aim',
        'we',
        'should',
        'endeavor',
        'not',
        'only',
        'to',
        'avert',
        'bloodshed',
        'but',
        'above',
        'all',
        'effectively',
        'to',
        'strengthen',
        'the',
        'forces',
        'of',
        'right',
        'the',
        'golden',
        'rule',
        'should',
        'be',
        'and',
        'as',
        'the',
        'world',
        'grows',
        'in',
        'morality',
        'it',
        'will',
        'be',
        'the',
        'guiding',
        'rule',
        'of',
        'conduct',
        'among',
        'nations',
        'as',
        'among',
        'individuals',
        'though',
        'the',
        'golden',
        'rule',
        'must',
        'not',
        'be',
        'construed',
        'in',
        'fantastic',
        'manner',
        'as',
        'forbidding',
        'the',
        'exercise',
        'of',
        'the',
        'police',
        'power',
        'this',
        'mighty',
        'and',
        'free',
        'republic',
        'should',
        'ever',
        'deal',
        'with',
        'all',
        'other',
        'states',
        'great',
        'or',
        'small',
        'on',
        'a',
        'basis',
        'of',
        'high',
        'honor',
        'respecting',
        'their',
        'rights',
        'as',
        'jealously',
        'as',
        'it',
        'safeguards',
        'its',
        'own',
        'one',
        'of',
        'the',
        'most',
        'effective',
        'instruments',
        'for',
        'peace',
        'is',
        'the',
        'monroe',
        'doctrine',
        'as',
        'it',
        'has',
        'been',
        'and',
        'is',
        'being',
        'gradually',
        'developed',
        'by',
        'this',
        'nation',
        'and',
        'accepted',
        'by',
        'other',
        'nations',
        'no',
        'other',
        'policy',
        'could',
        'have',
        'been',
        'as',
        'efficient',
        'in',
        'promoting',
        'peace',
        'in',
        'the',
        'western',
        'hemisphere',
        'and',
        'in',
        'giving',
        'to',
        'each',
        'nation',
        'thereon',
        'the',
        'chance',
        'to',
        'develop',
        'along',
        'its',
        'own',
        'lines',
        'if',
        'we',
        'had',
        'refused',
        'to',
        'apply',
        'the',
        'doctrine',
        'to',
        'changing',
        'conditions',
        'it',
        'would',
        'now',
        'be',
        'completely',
        'outworn',
        'would',
        'not',
        'meet',
        'any',
        'of',
        'the',
        'needs',
        'of',
        'the',
        'present',
        'day',
        'and',
        'indeed',
        'would',
        'probably',
        'by',
        'this',
        'time',
        'have',
        'sunk',
        'into',
        'complete',
        'oblivion',
        'it',
        'is',
        'useful',
        'at',
        'home',
        'and',
        'is',
        'meeting',
        'with',
        'recognition',
        'abroad',
        'because',
        'we',
        'have',
        'adapted',
        'our',
        'application',
        'of',
        'it',
        'to',
        'meet',
        'the',
        'growing',
        'and',
        'changing',
        'needs',
        'of',
        'the',
        'hemisphere',
        'when',
        'we',
        'announce',
        'a',
        'policy',
        'such',
        'as',
        'the',
        'monroe',
        'doctrine',
        'we',
        'thereby',
        'commit',
        'ourselves',
        'to',
        'the',
        'consequences',
        'of',
        'the',
        'policy',
        'and',
        'those',
        'consequences',
        'from',
        'time',
        'to',
        'time',
        'alter',
        'it',
        'is',
        'out',
        'of',
        'the',
        'question',
        'to',
        'claim',
        'a',
        'right',
        'and',
        'yet',
        'shirk',
        'the',
        'responsibility',
        'for',
        'its',
        'exercise',
        'not',
        'only',
        'we',
        'but',
        'all',
        'american',
        'republics',
        'who',
        'are',
        'benefited',
        'by',
        'the',
        'existence',
        'of',
        'the',
        'doctrine',
        'must',
        'recognize',
        'the',
        'obligations',
        'each',
        'nation',
        'is',
        'under',
        'as',
        'regards',
        'foreign',
        'peoples',
        'no',
        'less',
        'than',
        'its',
        'duty',
        'to',
        'insist',
        'upon',
        'its',
        'own',
        'rights',
        'that',
        'our',
        'rights',
        'and',
        'interests',
        'are',
        'deeply',
        'concerned',
        'in',
        'the',
        'maintenance',
        'of',
        'the',
        'doctrine',
        'is',
        'so',
        'clear',
        'as',
        'hardly',
        'to',
        'need',
        'argument',
        'this',
        'is',
        'especially',
        'true',
        'in',
        'view',
        'of',
        'the',
        'construction',
        'of',
        'the',
        'panama',
        'canal',
        'as',
        'a',
        'mere',
        'matter',
        'of',
        'self',
        'defense',
        'we',
        'must',
        'exercise',
        'a',
        'close',
        'watch',
        'over',
        'the',
        'approaches',
        'to',
        'this',
        'canal',
        'and',
        'this',
        'means',
        'that',
        'we',
        'must',
        'be',
        'thoroughly',
        'alive',
        'to',
        'our',
        'interests',
        'in',
        'the',
        'caribbean',
        'sea',
        'there',
        'are',
        'certain',
        'essential',
        'points',
        'which',
        'must',
        'never',
        'be',
        'forgotten',
        'as',
        'regards',
        'the',
        'monroe',
        'doctrine',
        'in',
        'the',
        'first',
        'place',
        'we',
        'must',
        'as',
        'a',
        'nation',
        'make',
        'it',
        'evident',
        'that',
        'we',
        'do',
        'not',
        'intend',
        'to',
        'treat',
        'it',
        'in',
        'any',
        'shape',
        'or',
        'way',
        'as',
        'an',
        'excuse',
        'for',
        'aggrandizement',
        'on',
        'our',
        'part',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'republics',
        'to',
        'the',
        'south',
        'we',
        'must',
        'recognize',
        'the',
        'fact',
        'that',
        'in',
        'some',
        'south',
        'american',
        'countries',
        'there',
        'has',
        'been',
        'much',
        'suspicion',
        'lest',
        'we',
        'should',
        'interpret',
        'the',
        'monroe',
        'doctrine',
        'as',
        'in',
        'some',
        'way',
        'inimical',
        'to',
        'their',
        'interests',
        'and',
        'we',
        'must',
        'try',
        'to',
        'convince',
        'all',
        'the',
        'other',
        'nations',
        'of',
        'this',
        'continent',
        'once',
        'and',
        'for',
        'all',
        'that',
        'no',
        'just',
        'and',
        'orderly',
        'government',
        'has',
        'anything',
        'to',
        'fear',
        'from',
        'us',
        'there',
        'are',
        'certain',
        'republics',
        'to',
        'the',
        'south',
        'of',
        'us',
        'which',
        'have',
        'already',
        'reached',
        'such',
        'a',
        'point',
        'of',
        'stability',
        'order',
        'and',
        'prosperity',
        'that',
        'they',
        'themselves',
        'though',
        'as',
        'yet',
        'hardly',
        'consciously',
        'are',
        'among',
        'the',
        'guarantors',
        'of',
        'this',
        'doctrine',
        'these',
        'republics',
        'we',
        'now',
        'meet',
        'not',
        'only',
        'on',
        'a',
        'basis',
        'of',
        'entire',
        'equality',
        'but',
        'in',
        'a',
        'spirit',
        'of',
        'frank',
        'and',
        'respectful',
        'friendship',
        'which',
        'we',
        'hope',
        'is',
        'mutual',
        'if',
        'all',
        'of',
        'the',
        'republics',
        'to',
        'the',
        'south',
        'of',
        'us',
        'will',
        'only',
        'grow',
        'as',
        'those',
        'to',
        'which',
        'i',
        'allude',
        'have',
        'already',
        'grown',
        'all',
        'need',
        'for',
        'us',
        'to',
        'be',
        'the',
        'especial',
        'champions',
        'of',
        'the',
        'doctrine',
        'will',
        'disappear',
        'for',
        'no',
        'stable',
        'and',
        'growing',
        'american',
        'republic',
        'wishes',
        'to',
        'see',
        'some',
        'great',
        'non',
        'american',
        'military',
        'power',
        'acquire',
        'territory',
        'in',
        'its',
        'neighborhood',
        'all',
        'that',
        'this',
        'country',
        'desires',
        'is',
        'that',
        'the',
        'other',
        'republics',
        'on',
        'this',
        'continent',
        'shall',
        'be',
        'happy',
        'and',
        'prosperous',
        'and',
        'they',
        'cannot',
        'be',
        'happy',
        'and',
        'prosperous',
        'unless',
        'they',
        'maintain',
        'order',
        'within',
        'their',
        'boundaries',
        'and',
        'behave',
        'with',
        'a',
        'just',
        'regard',
        'for',
        'their',
        'obligations',
        'toward',
        'outsiders',
        'it',
        'must',
        'be',
        'understood',
        'that',
        'under',
        'no',
        'circumstances',
        'will',
        'the',
        'united',
        'states',
        'use',
        'the',
        'monroe',
        'doctrine',
        'as',
        'a',
        'cloak',
        'for',
        'territorial',
        'aggression',
        'we',
        'desire',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'but',
        'perhaps',
        'most',
        'of',
        'all',
        'with',
        'the',
        'other',
        'peoples',
        'of',
        'the',
        'american',
        'continent',
        'there',
        'are',
        'of',
        'course',
        'limits',
        'to',
        'the',
        'wrongs',
        'which',
        'any',
        'self',
        'respecting',
        'nation',
        'can',
        'endure',
        'it',
        'is',
        'always',
        'possible',
        'that',
        'wrong',
        'actions',
        'toward',
        'this',
        'nation',
        'or',
        'toward',
        'citizens',
        'of',
        'this',
        'nation',
        'in',
        'some',
        'state',
        'unable',
        'to',
        'keep',
        'order',
        'among',
        'its',
        'own',
        'people',
        'unable',
        'to',
        'secure',
        'justice',
        'from',
        'outsiders',
        'and',
        'unwilling',
        'to',
        'do',
        'justice',
        'to',
        'those',
        'outsiders',
        'who',
        'treat',
        'it',
        'well',
        'may',
        'result',
        'in',
        'our',
        'having',
        'to',
        'take',
        'action',
        'to',
        'protect',
        'our',
        'rights',
        'but',
        'such',
        'action',
        'will',
        'not',
        'be',
        'taken',
        'with',
        'a',
        'view',
        'to',
        'territorial',
        'aggression',
        'and',
        'it',
        'will',
        'be',
        'taken',
        'at',
        'all',
        'only',
        'with',
        'extreme',
        'reluctance',
        'and',
        'when',
        'it',
        'has',
        'become',
        'evident',
        'that',
        'every',
        'other',
        'resource',
        'has',
        'been',
        'exhausted',
        'moreover',
        'we',
        'must',
        'make',
        'it',
        'evident',
        'that',
        'we',
        'do',
        'not',
        'intend',
        'to',
        'permit',
        'the',
        'monroe',
        'doctrine',
        'to',
        'be',
        'used',
        'by',
        'any',
        'nation',
        'on',
        'this',
        'continent',
        'as',
        'a',
        'shield',
        'to',
        'protect',
        'it',
        'from',
        'the',
        'consequences',
        'of',
        'its',
        'own',
        'misdeeds',
        'against',
        'foreign',
        'nations',
        'if',
        'a',
        'republic',
        'to',
        'the',
        'south',
        'of',
        'us',
        'commits',
        'a',
        'tort',
        'against',
        'a',
        'foreign',
        'nation',
        'such',
        'as',
        'an',
        'outrage',
        'against',
        'a',
        'citizen',
        'of',
        'that',
        'nation',
        'then',
        'the',
        'monroe',
        'doctrine',
        'does',
        'not',
        'force',
        'us',
        'to',
        'interfere',
        'to',
        'prevent',
        'punishment',
        'of',
        'the',
        'tort',
        'save',
        'to',
        'see',
        'that',
        'the',
        'punishment',
        'does',
        'not',
        'assume',
        'the',
        'form',
        'of',
        'territorial',
        'occupation',
        'in',
        'any',
        'shape',
        'the',
        'case',
        'is',
        'more',
        'difficult',
        'when',
        'it',
        'refers',
        'to',
        'a',
        'contractual',
        'obligation',
        'our',
        'own',
        'government',
        'has',
        'always',
        'refused',
        'to',
        'enforce',
        'such',
        'contractual',
        'obligations',
        'on',
        'behalf',
        'of',
        'its',
        'citizens',
        'by',
        'an',
        'appeal',
        'to',
        'arms',
        'it',
        'is',
        'much',
        'to',
        'be',
        'wished',
        'that',
        'all',
        'foreign',
        'governments',
        'would',
        'take',
        'the',
        'same',
        'view',
        'but',
        'they',
        'do',
        'not',
        'and',
        'in',
        'consequence',
        'we',
        'are',
        'liable',
        'at',
        'any',
        'time',
        'to',
        'be',
        'brought',
        'face',
        'to',
        'face',
        'with',
        'disagreeable',
        'alternatives',
        'on',
        'the',
        'one',
        'hand',
        'this',
        'country',
        'would',
        'certainly',
        'decline',
        'to',
        'go',
        'to',
        'war',
        'to',
        'prevent',
        'a',
        'foreign',
        'government',
        'from',
        'collecting',
        'a',
        'just',
        'debt',
        'on',
        'the',
        'other',
        'hand',
        'it',
        'is',
        'very',
        'inadvisable',
        'to',
        'permit',
        'any',
        'foreign',
        'power',
        'to',
        'take',
        'possession',
        'even',
        'temporarily',
        'of',
        'the',
        'custom',
        'houses',
        'of',
        'an',
        'american',
        'republic',
        'in',
        'order',
        'to',
        'enforce',
        'the',
        'payment',
        'of',
        'its',
        'obligations',
        'for',
        'such',
        'temporary',
        'occupation',
        'might',
        'turn',
        'into',
        'a',
        'permanent',
        'occupation',
        'the',
        'only',
        'escape',
        'from',
        'these',
        'alternatives',
        'may',
        'at',
        'any',
        'time',
        'be',
        'that',
        'we',
        'must',
        'ourselves',
        'undertake',
        'to',
        'bring',
        'about',
        'some',
        'arrangement',
        'by',
        'which',
        'so',
        'much',
        'as',
        'possible',
        'of',
        'a',
        'just',
        'obligation',
        'shall',
        'be',
        'paid',
        'it',
        'is',
        'far',
        'better',
        'that',
        'this',
        'country',
        'should',
        'put',
        'through',
        'such',
        'an',
        'arrangement',
        'rather',
        'than',
        'allow',
        'any',
        'foreign',
        'country',
        'to',
        'undertake',
        'it',
        'to',
        'do',
        'so',
        'insures',
        'the',
        'defaulting',
        'republic',
        'from',
        'having',
        'to',
        'pay',
        'debt',
        'of',
        'an',
        'improper',
        'character',
        'under',
        'duress',
        'while',
        'it',
        'also',
        'insures',
        'honest',
        'creditors',
        'of',
        'the',
        'republic',
        'from',
        'being',
        'passed',
        'by',
        'in',
        'the',
        'interest',
        'of',
        'dishonest',
        'or',
        'grasping',
        'creditors',
        'moreover',
        'for',
        'the',
        'united',
        'states',
        'to',
        'take',
        'such',
        'a',
        'position',
        'offers',
        'the',
        'only',
        'possible',
        'way',
        'of',
        'insuring',
        'us',
        'against',
        'a',
        'clash',
        'with',
        'some',
        'foreign',
        'power',
        'the',
        'position',
        'is',
        'therefore',
        'in',
        'the',
        'interest',
        'of',
        'peace',
        'as',
        'well',
        'as',
        'in',
        'the',
        'interest',
        'of',
        'justice',
        'it',
        'is',
        'of',
        'benefit',
        'to',
        'our',
        'people',
        'it',
        'is',
        'of',
        'benefit',
        'to',
        'foreign',
        'peoples',
        'and',
        'most',
        'of',
        'all',
        'it',
        'is',
        'really',
        'of',
        'benefit',
        'to',
        'the',
        'people',
        'of',
        'the',
        'country',
        'concerned',
        'this',
        'brings',
        'me',
        'to',
        'what',
        'should',
        'be',
        'one',
        'of',
        'the',
        'fundamental',
        'objects',
        'of',
        'the',
        'monroe',
        'doctrine',
        'we',
        'must',
        'ourselves',
        'in',
        'good',
        'faith',
        'try',
        'to',
        'help',
        'upward',
        'toward',
        'peace',
        'and',
        'order',
        'those',
        'of',
        'our',
        'sister',
        'republics',
        'which',
        'need',
        'such',
        'help',
        'just',
        'as',
        'there',
        'has',
        'been',
        'a',
        'gradual',
        'growth',
        'of',
        'the',
        'ethical',
        'element',
        'in',
        'the',
        'relations',
        'of',
        'one',
        'individual',
        'to',
        'another',
        'so',
        'we',
        'are',
        'even',
        'though',
        'slowly',
        'more',
        'and',
        'more',
        'coming',
        'to',
        'recognize',
        'the',
        'duty',
        'of',
        'bearing',
        'one',
        "another's",
        'burdens',
        'not',
        'only',
        'as',
        'among',
        'individuals',
        'but',
        'also',
        'as',
        'among',
        'nations',
        'santo',
        'domingo',
        'in',
        'her',
        'turn',
        'has',
        'now',
        'made',
        'an',
        'appeal',
        'to',
        'us',
        'to',
        'help',
        'her',
        'and',
        'not',
        'only',
        'every',
        'principle',
        'of',
        'wisdom',
        'but',
        'every',
        'generous',
        'instinct',
        'within',
        'us',
        'bids',
        'us',
        'respond',
        'to',
        'the',
        'appeal',
        'it',
        'is',
        'not',
        'of',
        'the',
        'slightest',
        'consequence',
        'whether',
        'we',
        'grant',
        'the',
        'aid',
        'needed',
        'by',
        'santo',
        'domingo',
        'as',
        'an',
        'incident',
        'to',
        'the',
        'wise',
        'development',
        'of',
        'the',
        'monroe',
        'doctrine',
        'or',
        'because',
        'we',
        'regard',
        'the',
        'case',
        'of',
        'santo',
        'domingo',
        'as',
        'standing',
        'wholly',
        'by',
        'itself',
        'and',
        'to',
        'be',
        'treated',
        'as',
        'such',
        'and',
        'not',
        'on',
        'general',
        'principles',
        'or',
        'with',
        'any',
        'reference',
        'to',
        'the',
        'monroe',
        'doctrine',
        'the',
        'important',
        'point',
        'is',
        'to',
        'give',
        'the',
        'needed',
        'aid',
        'and',
        'the',
        'case',
        'is',
        'certainly',
        'sufficiently',
        'peculiar',
        'to',
        'deserve',
        'to',
        'be',
        'judged',
        'purely',
        'on',
        'its',
        'own',
        'merits',
        'the',
        'conditions',
        'in',
        'santo',
        'domingo',
        'have',
        'for',
        'a',
        'number',
        'of',
        'years',
        'grown',
        'from',
        'bad',
        'to',
        'worse',
        'until',
        'a',
        'year',
        'ago',
        'all',
        'society',
        'was',
        'on',
        'the',
        'verge',
        'of',
        'dissolution',
        'fortunately',
        'just',
        'at',
        'this',
        'time',
        'a',
        'ruler',
        'sprang',
        'up',
        'in',
        'santo',
        'domingo',
        'who',
        'with',
        'his',
        'colleagues',
        'saw',
        'the',
        'dangers',
        'threatening',
        'their',
        'country',
        'and',
        'appealed',
        'to',
        'the',
        'friendship',
        'of',
        'the',
        'only',
        'great',
        'and',
        'powerful',
        'neighbor',
        'who',
        'possessed',
        'the',
        'power',
        'and',
        'as',
        'they',
        'hoped',
        'also',
        'the',
        'will',
        'to',
        'help',
        'them',
        'there',
        'was',
        'imminent',
        'danger',
        'of',
        'foreign',
        'intervention',
        'the',
        'previous',
        'rulers',
        'of',
        'santo',
        'domingo',
        'had',
        'recklessly',
        'incurred',
        'debts',
        'and',
        'owing',
        'to',
        'her',
        'internal',
        'disorders',
        'she',
        'had',
        'ceased',
        'to',
        'be',
        'able',
        'to',
        'provide',
        'means',
        'of',
        'paying',
        'the',
        'debts',
        'the',
        'patience',
        'of',
        'her',
        'foreign',
        'creditors',
        'had',
        'become',
        'exhausted',
        'and',
        'at',
        'least',
        'two',
        'foreign',
        'nations',
        'were',
        'on',
        'the',
        'point',
        'of',
        'intervention',
        'and',
        'were',
        'only',
        'prevented',
        'from',
        'intervening',
        'by',
        'the',
        'unofficial',
        'assurance',
        'of',
        'this',
        'government',
        'that',
        'it',
        'would',
        'itself',
        'strive',
        'to',
        'help',
        'santo',
        'domingo',
        'in',
        'her',
        'hour',
        'of',
        'need',
        'in',
        'the',
        'case',
        'of',
        'one',
        'of',
        'these',
        'nations',
        'only',
        'the',
        'actual',
        'opening',
        'of',
        'negotiations',
        'to',
        'this',
        'end',
        'by',
        'our',
        'government',
        'prevented',
        'the',
        'seizure',
        'of',
        'territory',
        'in',
        'santo',
        'domingo',
        'by',
        'a',
        'european',
        'power',
        'of',
        'the',
        'debts',
        'incurred',
        'some',
        'were',
        'just',
        'while',
        'some',
        'were',
        'not',
        'of',
        'a',
        'character',
        'which',
        'really',
        'renders',
        'it',
        'obligatory',
        'on',
        'or',
        'proper',
        'for',
        'santo',
        'domingo',
        'to',
        'pay',
        'them',
        'in',
        'full',
        'but',
        'she',
        'could',
        'not',
        'pay',
        'any',
        'of',
        'them',
        'unless',
        'some',
        'stability',
        'was',
        'assured',
        'her',
        'government',
        'and',
        'people',
        'accordingly',
        'the',
        'executive',
        'department',
        'of',
        'our',
        'government',
        'negotiated',
        'a',
        'treaty',
        'under',
        'which',
        'we',
        'are',
        'to',
        'try',
        'to',
        'help',
        'the',
        'dominican',
        'people',
        'to',
        'straighten',
        'out',
        'their',
        'finances',
        'this',
        'treaty',
        'is',
        'pending',
        'before',
        'the',
        'senate',
        'in',
        'the',
        'meantime',
        'a',
        'temporary',
        'arrangement',
        'has',
        'been',
        'made',
        'which',
        'will',
        'last',
        'until',
        'the',
        'senate',
        'has',
        'had',
        'time',
        'to',
        'take',
        'action',
        'upon',
        'the',
        'treaty',
        'under',
        'this',
        'arrangement',
        'the',
        'dominican',
        'government',
        'has',
        'appointed',
        'americans',
        'to',
        'all',
        'the',
        'important',
        'positions',
        'in',
        'the',
        'customs',
        'service',
        'and',
        'they',
        'are',
        'seeing',
        'to',
        'the',
        'honest',
        'collection',
        'of',
        'the',
        'revenues',
        'turning',
        'over',
        'per',
        'cent',
        'to',
        'the',
        'government',
        'for',
        'running',
        'expenses',
        'and',
        'putting',
        'the',
        'other',
        'per',
        'cent',
        'into',
        'a',
        'safe',
        'depository',
        'for',
        'equitable',
        'division',
        'in',
        'case',
        'the',
        'treaty',
        'shall',
        'be',
        'ratified',
        'among',
        'the',
        'various',
        'creditors',
        'whether',
        'european',
        'or',
        'american',
        'the',
        'custom',
        'houses',
        'offer',
        'well',
        'nigh',
        'the',
        'only',
        'sources',
        'of',
        'revenue',
        'in',
        'santo',
        'domingo',
        'and',
        'the',
        'different',
        'revolutions',
        'usually',
        'have',
        'as',
        'their',
        'real',
        'aim',
        'the',
        'obtaining',
        'of',
        'these',
        'custom',
        'houses',
        'the',
        'mere',
        'fact',
        'that',
        'the',
        'collectors',
        'of',
        'customs',
        'are',
        'americans',
        'that',
        'they',
        'are',
        'performing',
        'their',
        'duties',
        'with',
        'efficiency',
        'and',
        'honesty',
        'and',
        'that',
        'the',
        'treaty',
        'is',
        'pending',
        'in',
        'the',
        'senate',
        'gives',
        'a',
        'certain',
        'moral',
        'power',
        'to',
        'the',
        'government',
        'of',
        'santo',
        'domingo',
        'which',
        'it',
        'has',
        'not',
        'had',
        'before',
        'this',
        'has',
        'completely',
        'discouraged',
        'all',
        'revolutionary',
        'movement',
        'while',
        'it',
        'has',
        'already',
        'produced',
        'such',
        'an',
        'increase',
        'in',
        'the',
        'revenues',
        'that',
        'the',
        'government',
        'is',
        'actually',
        'getting',
        'more',
        'from',
        'the',
        'per',
        'cent',
        'that',
        'the',
        'american',
        'collectors',
        'turn',
        'over',
        'to',
        'it',
        'than',
        'it',
        'got',
        'formerly',
        'when',
        'it',
        'took',
        'the',
        'entire',
        'revenue',
        'it',
        'is',
        'enabling',
        'the',
        'poor',
        'harassed',
        'people',
        'of',
        'santo',
        'domingo',
        'once',
        'more',
        'to',
        'turn',
        'their',
        'attention',
        'to',
        'industry',
        'and',
        'to',
        'be',
        'free',
        'from',
        'the',
        'cure',
        'of',
        'interminable',
        'revolutionary',
        'disturbance',
        'it',
        'offers',
        'to',
        'all',
        'bona',
        'fide',
        'creditors',
        'american',
        'and',
        'european',
        'the',
        'only',
        'really',
        'good',
        'chance',
        'to',
        'obtain',
        'that',
        'to',
        'which',
        'they',
        'are',
        'justly',
        'entitled',
        'while',
        'it',
        'in',
        'return',
        'gives',
        'to',
        'santo',
        'domingo',
        'the',
        'only',
        'opportunity',
        'of',
        'defense',
        'against',
        'claims',
        'which',
        'it',
        'ought',
        'not',
        'to',
        'pay',
        'for',
        'now',
        'if',
        'it',
        'meets',
        'the',
        'views',
        'of',
        'the',
        'senate',
        'we',
        'shall',
        'ourselves',
        'thoroughly',
        'examine',
        'all',
        'these',
        'claims',
        'whether',
        'american',
        'or',
        'foreign',
        'and',
        'see',
        'that',
        'none',
        'that',
        'are',
        'improper',
        'are',
        'paid',
        'there',
        'is',
        'of',
        'course',
        'opposition',
        'to',
        'the',
        'treaty',
        'from',
        'dishonest',
        'creditors',
        'foreign',
        'and',
        'american',
        'and',
        'from',
        'the',
        'professional',
        'revolutionists',
        'of',
        'the',
        'island',
        'itself',
        'we',
        'have',
        'already',
        'reason',
        'to',
        'believe',
        'that',
        'some',
        'of',
        'the',
        'creditors',
        'who',
        'do',
        'not',
        'dare',
        'expose',
        'their',
        'claims',
        'to',
        'honest',
        'scrutiny',
        'are',
        'endeavoring',
        'to',
        'stir',
        'up',
        'sedition',
        'in',
        'the',
        'island',
        'and',
        'opposition',
        'to',
        'the',
        'treaty',
        'in',
        'the',
        'meantime',
        'i',
        'have',
        'exercised',
        'the',
        'authority',
        'vested',
        'in',
        'me',
        'by',
        'the',
        'joint',
        'resolution',
        'of',
        'the',
        'congress',
        'to',
        'prevent',
        'the',
        'introduction',
        'of',
        'arms',
        'into',
        'the',
        'island',
        'for',
        'revolutionary',
        'purposes',
        'under',
        'the',
        'course',
        'taken',
        'stability',
        'and',
        'order',
        'and',
        'all',
        'the',
        'benefits',
        'of',
        'peace',
        'are',
        'at',
        'last',
        'coming',
        'to',
        'santo',
        'domingo',
        'danger',
        'of',
        'foreign',
        'intervention',
        'has',
        'been',
        'suspended',
        'and',
        'there',
        'is',
        'at',
        'last',
        'a',
        'prospect',
        'that',
        'all',
        'creditors',
        'will',
        'get',
        'justice',
        'no',
        'more',
        'and',
        'no',
        'less',
        'if',
        'the',
        'arrangement',
        'is',
        'terminated',
        'by',
        'the',
        'failure',
        'of',
        'the',
        'treaty',
        'chaos',
        'will',
        'follow',
        'and',
        'if',
        'chaos',
        'follows',
        'sooner',
        'or',
        'later',
        'this',
        'government',
        'may',
        'be',
        'involved',
        'in',
        'serious',
        'difficulties',
        'with',
        'foreign',
        'governments',
        'over',
        'the',
        'island',
        'or',
        'else',
        'may',
        'be',
        'forced',
        'itself',
        'to',
        'intervene',
        'in',
        'the',
        'island',
        'in',
        'some',
        'unpleasant',
        'fashion',
        'under',
        'the',
        'proposed',
        'treaty',
        'the',
        'independence',
        'of',
        'the',
        'island',
        'is',
        'scrupulously',
        'respected',
        'the',
        'danger',
        'of',
        'violation',
        'of',
        'the',
        'monroe',
        'doctrine',
        'by',
        'the',
        'intervention',
        'of',
        'foreign',
        'powers',
        'vanishes',
        'and',
        'the',
        'interference',
        'of',
        'our',
        'government',
        'is',
        'minimized',
        'so',
        'that',
        'we',
        'shall',
        'only',
        'act',
        'in',
        'conjunction',
        'with',
        'the',
        'santo',
        'domingo',
        'authorities',
        'to',
        'secure',
        'the',
        'proper',
        'administration',
        'of',
        'the',
        'customs',
        'and',
        'therefore',
        'to',
        'secure',
        'the',
        'payment',
        'of',
        'just',
        'debts',
        'and',
        'to',
        'secure',
        'the',
        'dominican',
        'government',
        'against',
        'demands',
        'for',
        'unjust',
        'debts',
        'the',
        'proposed',
        'method',
        'will',
        'give',
        'the',
        'people',
        'of',
        'santo',
        'domingo',
        'the',
        'same',
        'chance',
        'to',
        'move',
        'onward',
        'and',
        'upward',
        'which',
        'we',
        'have',
        'already',
        'given',
        'to',
        'the',
        'people',
        'of',
        'cuba',
        'it',
        'will',
        'be',
        'doubly',
        'to',
        'our',
        'discredit',
        'as',
        'a',
        'nation',
        'if',
        'we',
        'fail',
        'to',
        'take',
        'advantage',
        'of',
        'this',
        'chance',
        'for',
        'it',
        'will',
        'be',
        'of',
        'damage',
        'to',
        'ourselves',
        'and',
        'it',
        'will',
        'be',
        'of',
        'incalculable',
        'damage',
        'to',
        'santo',
        'domingo',
        'every',
        'consideration',
        'of',
        'wise',
        'policy',
        'and',
        'above',
        'all',
        'every',
        'consideration',
        'of',
        'large',
        'generosity',
        'bids',
        'us',
        'meet',
        'the',
        'request',
        'of',
        'santo',
        'domingo',
        'as',
        'we',
        'are',
        'now',
        'trying',
        'to',
        'meet',
        'it',
        'we',
        'cannot',
        'consider',
        'the',
        'question',
        'of',
        'our',
        'foreign',
        'policy',
        'without',
        'at',
        'the',
        'same',
        'time',
        'treating',
        'of',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'we',
        'now',
        'have',
        'a',
        'very',
        'small',
        'army',
        'indeed',
        'one',
        'well',
        'nigh',
        'infinitesimal',
        'when',
        'compared',
        'with',
        'the',
        'army',
        'of',
        'any',
        'other',
        'large',
        'nation',
        'of',
        'course',
        'the',
        'army',
        'we',
        'do',
        'have',
        'should',
        'be',
        'as',
        'nearly',
        'perfect',
        'of',
        'its',
        'kind',
        'and',
        'for',
        'its',
        'size',
        'as',
        'is',
        'possible',
        'i',
        'do',
        'not',
        'believe',
        'that',
        'any',
        'army',
        'in',
        'the',
        'world',
        'has',
        'a',
        'better',
        'average',
        'of',
        'enlisted',
        'men',
        'or',
        'a',
        'better',
        'type',
        'of',
        'junior',
        'officer',
        'but',
        'the',
        'army',
        'should',
        'be',
        'trained',
        'to',
        'act',
        'effectively',
        'in',
        'a',
        'mass',
        'provision',
        'should',
        'be',
        'made',
        'by',
        'sufficient',
        'appropriations',
        'for',
        'manoeuvers',
        'of',
        'a',
        'practical',
        'kind',
        'so',
        'that',
        'the',
        'troops',
        'may',
        'learn',
        'how',
        'to',
        'take',
        'care',
        'of',
        'themselves',
        'under',
        'actual',
        'service',
        'conditions',
        'every',
        'march',
        'for',
        'instance',
        'being',
        'made',
        'with',
        'the',
        'soldier',
        'loaded',
        'exactly',
        'as',
        'he',
        'would',
        'be',
        'in',
        'active',
        'campaign',
        'the',
        'generals',
        'and',
        'colonels',
        'would',
        'thereby',
        'have',
        'opportunity',
        'of',
        'handling',
        'regiments',
        'brigades',
        'and',
        'divisions',
        'and',
        'the',
        'commissary',
        'and',
        'medical',
        'departments',
        'would',
        'be',
        'tested',
        'in',
        'the',
        'field',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'the',
        'exercise',
        'at',
        'least',
        'of',
        'a',
        'brigade',
        'and',
        'by',
        'preference',
        'of',
        'a',
        'division',
        'in',
        'marching',
        'and',
        'embarking',
        'at',
        'some',
        'point',
        'on',
        'our',
        'coast',
        'and',
        'disembarking',
        'at',
        'some',
        'other',
        'point',
        'and',
        'continuing',
        'its',
        'march',
        'the',
        'number',
        'of',
        'posts',
        'in',
        'which',
        'the',
        'army',
        'is',
        'kept',
        'in',
        'time',
        'of',
        'peace',
        'should',
        'be',
        'materially',
        'diminished',
        'and',
        'the',
        'posts',
        'that',
        'are',
        'left',
        'made',
        'correspondingly',
        'larger',
        'no',
        'local',
        'interests',
        'should',
        'be',
        'allowed',
        'to',
        'stand',
        'in',
        'the',
        'way',
        'of',
        'assembling',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'troops',
        'which',
        'would',
        'at',
        'need',
        'form',
        'our',
        'field',
        'armies',
        'in',
        'stations',
        'of',
        'such',
        'size',
        'as',
        'will',
        'permit',
        'the',
        'best',
        'training',
        'to',
        'be',
        'given',
        'to',
        'the',
        'personnel',
        'of',
        'all',
        'grades',
        'including',
        'the',
        'high',
        'officers',
        'and',
        'staff',
        'officers',
        'to',
        'accomplish',
        'this',
        'end',
        'we',
        'must',
        'have',
        'not',
        'company',
        'or',
        'regimental',
        'garrisons',
        'but',
        'brigade',
        'and',
        'division',
        'garrisons',
        'promotion',
        'by',
        'mere',
        'seniority',
        'can',
        'never',
        'result',
        'in',
        'a',
        'thoroughly',
        'efficient',
        'corps',
        'of',
        'officers',
        'in',
        'the',
        'higher',
        'ranks',
        'unless',
        'there',
        'accompanies',
        'it',
        'a',
        'vigorous',
        'weeding',
        'out',
        'process',
        'such',
        'a',
        'weeding',
        'out',
        'process',
        'that',
        'is',
        'such',
        'a',
        'process',
        'of',
        'selection',
        'is',
        'a',
        'chief',
        'feature',
        'of',
        'the',
        'four',
        "years'",
        'course',
        'of',
        'the',
        'young',
        'officer',
        'at',
        'west',
        'point',
        'there',
        'is',
        'no',
        'good',
        'reason',
        'why',
        'it',
        'should',
        'stop',
        'immediately',
        'upon',
        'his',
        'graduation',
        'while',
        'at',
        'west',
        'point',
        'he',
        'is',
        'dropped',
        'unless',
        'he',
        'comes',
        'up',
        'to',
        'a',
        'certain',
        'standard',
        'of',
        'excellence',
        'and',
        'when',
        'he',
        'graduates',
        'he',
        'takes',
        'rank',
        'in',
        'the',
        'army',
        'according',
        'to',
        'his',
        'rank',
        'of',
        'graduation',
        'the',
        'results',
        'are',
        'good',
        'at',
        'west',
        'point',
        'and',
        'there',
        'should',
        'be',
        'in',
        'the',
        'army',
        'itself',
        'something',
        'that',
        'will',
        'achieve',
        'the',
        'same',
        'end',
        'after',
        'a',
        'certain',
        'age',
        'has',
        'been',
        'reached',
        'the',
        'average',
        'officer',
        'is',
        'unfit',
        'to',
        'do',
        'good',
        'work',
        'below',
        'a',
        'certain',
        'grade',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'the',
        'promotion',
        'of',
        'exceptionally',
        'meritorious',
        'men',
        'over',
        'the',
        'heads',
        'of',
        'their',
        'comrades',
        'and',
        'for',
        'the',
        'retirement',
        'of',
        'all',
        'men',
        'who',
        'have',
        'reached',
        'a',
        'given',
        'age',
        'without',
        'getting',
        'beyond',
        'a',
        'given',
        'rank',
        'this',
        'age',
        'of',
        'retirement',
        'of',
        'course',
        'changing',
        'from',
        'rank',
        'to',
        'rank',
        'in',
        'both',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'there',
        'should',
        'be',
        'some',
        'principle',
        'of',
        'selection',
        'that',
        'is',
        'of',
        'promotion',
        'for',
        'merit',
        'and',
        'there',
        'should',
        'be',
        'a',
        'resolute',
        'effort',
        'to',
        'eliminate',
        'the',
        'aged',
        'officers',
        'of',
        'reputable',
        'character',
        'who',
        'possess',
        'no',
        'special',
        'efficiency',
        'there',
        'should',
        'be',
        'an',
        'increase',
        'in',
        'the',
        'coast',
        'artillery',
        'force',
        'so',
        'that',
        'our',
        'coast',
        'fortifications',
        'can',
        'be',
        'in',
        'some',
        'degree',
        'adequately',
        'manned',
        'there',
        'is',
        'special',
        'need',
        'for',
        'an',
        'increase',
        'and',
        'reorganization',
        'of',
        'the',
        'medical',
        'department',
        'of',
        'the',
        'army',
        'in',
        'both',
        'the',
        'army',
        'and',
        'navy',
        'there',
        'must',
        'be',
        'the',
        'same',
        'thorough',
        'training',
        'for',
        'duty',
        'in',
        'the',
        'staff',
        'corps',
        'as',
        'in',
        'the',
        'fighting',
        'line',
        'only',
        'by',
        'such',
        'training',
        'in',
        'advance',
        'can',
        'we',
        'be',
        'sure',
        'that',
        'in',
        'actual',
        'war',
        'field',
        'operations',
        'and',
        'those',
        'at',
        'sea',
        'will',
        'be',
        'carried',
        'on',
        'successfully',
        'the',
        'importance',
        'of',
        'this',
        'was',
        'shown',
        'conclusively',
        'in',
        'the',
        'spanish',
        'american',
        'and',
        'the',
        'russo',
        'japanese',
        'wars',
        'the',
        'work',
        'of',
        'the',
        'medical',
        'departments',
        'in',
        'the',
        'japanese',
        'army',
        'and',
        'navy',
        'is',
        'especially',
        'worthy',
        'of',
        'study',
        'i',
        'renew',
        'my',
        'recommendation',
        'of',
        'january',
        'as',
        'to',
        'the',
        'medical',
        'department',
        'of',
        'the',
        'army',
        'and',
        'call',
        'attention',
        'to',
        'the',
        'equal',
        'importance',
        'of',
        'the',
        'needs',
        'of',
        'the',
        'staff',
        'corps',
        'of',
        'the',
        'navy',
        'in',
        'the',
        'medical',
        'department',
        'of',
        'the',
        'navy',
        'the',
        'first',
        'in',
        'importance',
        'is',
        'the',
        'reorganization',
        'of',
        'the',
        'hospital',
        'corps',
        'on',
        'the',
        'lines',
        'of',
        'the',
        'gallinger',
        'bill',
        's',
        'february',
        'and',
        'the',
        'reapportionment',
        'of',
        'the',
        'different',
        'grades',
        'of',
        'the',
        'medical',
        'officers',
        'to',
        'meet',
        'service',
        'requirements',
        'it',
        'seems',
        'advisable',
        'also',
        'that',
        'medical',
        'officers',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'should',
        'have',
        'similar',
        'rank',
        'and',
        'pay',
        'in',
        'their',
        'respective',
        'grades',
        'so',
        'that',
        'their',
        'duties',
        'can',
        'be',
        'carried',
        'on',
        'without',
        'friction',
        'when',
        'they',
        'are',
        'brought',
        'together',
        'the',
        'base',
        'hospitals',
        'of',
        'the',
        'navy',
        'should',
        'be',
        'put',
        'in',
        'condition',
        'to',
        'meet',
        'modern',
        'requirements',
        'and',
        'hospital',
        'ships',
        'be',
        'provided',
        'unless',
        'we',
        'now',
        'provide',
        'with',
        'ample',
        'forethought',
        'for',
        'the',
        'medical',
        'needs',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'appalling',
        'suffering',
        'of',
        'a',
        'preventable',
        'kind',
        'is',
        'sure',
        'to',
        'occur',
        'if',
        'ever',
        'the',
        'country',
        'goes',
        'to',
        'war',
        'it',
        'is',
        'not',
        'reasonable',
        'to',
        'expect',
        'successful',
        'administration',
        'in',
        'time',
        'of',
        'war',
        'of',
        'a',
        'department',
        'which',
        'lacks',
        'a',
        'third',
        'of',
        'the',
        'number',
        'of',
        'officers',
        'necessary',
        'to',
        'perform',
        'the',
        'medical',
        'service',
        'in',
        'time',
        'of',
        'peace',
        'we',
        'need',
        'men',
        'who',
        'are',
        'not',
        'merely',
        'doctors',
        'they',
        'must',
        'be',
        'trained',
        'in',
        'the',
        'administration',
        'of',
        'military',
        'medical',
        'service',
        'our',
        'navy',
        'must',
        'relatively',
        'to',
        'the',
        'navies',
        'of',
        'other',
        'nations',
        'always',
        'be',
        'of',
        'greater',
        'size',
        'than',
        'our',
        'army',
        'we',
        'have',
        'most',
        'wisely',
        'continued',
        'for',
        'a',
        'number',
        'of',
        'years',
        'to',
        'build',
        'up',
        'our',
        'navy',
        'and',
        'it',
        'has',
        'now',
        'reached',
        'a',
        'fairly',
        'high',
        'standard',
        'of',
        'efficiency',
        'this',
        'standard',
        'of',
        'efficiency',
        'must',
        'not',
        'only',
        'be',
        'maintained',
        'but',
        'increased',
        'it',
        'does',
        'not',
        'seem',
        'to',
        'be',
        'necessary',
        'however',
        'that',
        'the',
        'navy',
        'should',
        'at',
        'least',
        'in',
        'the',
        'immediate',
        'future',
        'be',
        'increased',
        'beyond',
        'the',
        'present',
        'number',
        'of',
        'units',
        'what',
        'is',
        'now',
        'clearly',
        'necessary',
        'is',
        'to',
        'substitute',
        'efficient',
        'for',
        'inefficient',
        'units',
        'as',
        'the',
        'latter',
        'become',
        'worn',
        'out',
        'or',
        'as',
        'it',
        'becomes',
        'apparent',
        'that',
        'they',
        'are',
        'useless',
        'probably',
        'the',
        'result',
        'would',
        'be',
        'attained',
        'by',
        'adding',
        'a',
        'single',
        'battleship',
        'to',
        'our',
        'navy',
        'each',
        'year',
        'the',
        'superseded',
        'or',
        'outworn',
        'vessels',
        'being',
        'laid',
        'up',
        'or',
        'broken',
        'up',
        'as',
        'they',
        'are',
        'thus',
        'replaced',
        'the',
        'four',
        'single',
        'turret',
        'monitors',
        'built',
        'immediately',
        'after',
        'the',
        'close',
        'of',
        'the',
        'spanish',
        'war',
        'for',
        'instance',
        'are',
        'vessels',
        'which',
        'would',
        'be',
        'of',
        'but',
        'little',
        'use',
        'in',
        'the',
        'event',
        'of',
        'war',
        'the',
        'money',
        'spent',
        'upon',
        'them',
        'could',
        'have',
        'been',
        'more',
        'usefully',
        'spent',
        'in',
        'other',
        'ways',
        'thus',
        'it',
        'would',
        'have',
        'been',
        'far',
        'better',
        'never',
        'to',
        'have',
        'built',
        'a',
        'single',
        'one',
        'of',
        'these',
        'monitors',
        'and',
        'to',
        'have',
        'put',
        'the',
        'money',
        'into',
        'an',
        'ample',
        'supply',
        'of',
        'reserve',
        'guns',
        'most',
        'of',
        'the',
        'smaller',
        'cruisers',
        'and',
        'gunboats',
        'though',
        'they',
        'serve',
        'a',
        'useful',
        'purpose',
        'so',
        'far',
        'as',
        'they',
        'are',
        'needed',
        'for',
        'international',
        'police',
        'work',
        'would',
        'not',
        'add',
        'to',
        'the',
        'strength',
        'of',
        'our',
        'navy',
        'in',
        'a',
        'conflict',
        'with',
        'a',
        'serious',
        'foe',
        'there',
        'is',
        'urgent',
        'need',
        'of',
        'providing',
        'a',
        'large',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'officers',
        'and',
        'especially',
        'in',
        'the',
        'number',
        'of',
        'enlisted',
        'men',
        'recent',
        'naval',
        'history',
        'has',
        'emphasized',
        'certain',
        'lessons',
        'which',
        'ought',
        'not',
        'to',
        'but',
        'which',
        'do',
        'need',
        'emphasis',
        'seagoing',
        'torpedo',
        'boats',
        'or',
        'destroyers',
        'are',
        'indispensable',
        'not',
        'only',
        'for',
        'making',
        'night',
        'attacks',
        'by',
        'surprise',
        'upon',
        'an',
        'enemy',
        'but',
        'even',
        'in',
        'battle',
        'for',
        'finishing',
        'already',
        'crippled',
        'ships',
        'under',
        'exceptional',
        'circumstances',
        'submarine',
        'boats',
        'would',
        'doubtless',
        'be',
        'of',
        'use',
        'fast',
        'scouts',
        'are',
        'needed',
        'the',
        'main',
        'strength',
        'of',
        'the',
        'navy',
        'however',
        'lies',
        'and',
        'can',
        'only',
        'lie',
        'in',
        'the',
        'great',
        'battleships',
        'the',
        'heavily',
        'armored',
        'heavily',
        'gunned',
        'vessels',
        'which',
        'decide',
        'the',
        'mastery',
        'of',
        'the',
        'seas',
        'heavy',
        'armed',
        'cruisers',
        'also',
        'play',
        'a',
        'most',
        'useful',
        'part',
        'and',
        'unarmed',
        'cruisers',
        'if',
        'swift',
        'enough',
        'are',
        'very',
        'useful',
        'as',
        'scouts',
        'between',
        'antagonists',
        'of',
        'approximately',
        'equal',
        'prowess',
        'the',
        'comparative',
        'perfection',
        'of',
        'the',
        'instruments',
        'of',
        'war',
        'will',
        'ordinarily',
        'determine',
        'the',
        'fight',
        'but',
        'it',
        'is',
        'of',
        'course',
        'true',
        'that',
        'the',
        'man',
        'behind',
        'the',
        'gun',
        'the',
        'man',
        'in',
        'the',
        'engine',
        'room',
        'and',
        'the',
        'man',
        'in',
        'the',
        'conning',
        'tower',
        'considered',
        'not',
        'only',
        'individually',
        'but',
        'especially',
        'with',
        'regard',
        'to',
        'the',
        'way',
        'in',
        'which',
        'they',
        'work',
        'together',
        'are',
        'even',
        'more',
        'important',
        'than',
        'the',
        'weapons',
        'with',
        'which',
        'they',
        'work',
        'the',
        'most',
        'formidable',
        'battleship',
        'is',
        'of',
        'course',
        'helpless',
        'against',
        'even',
        'a',
        'light',
        'cruiser',
        'if',
        'the',
        'men',
        'aboard',
        'it',
        'are',
        'unable',
        'to',
        'hit',
        'anything',
        'with',
        'their',
        'guns',
        'and',
        'thoroughly',
        'well',
        'handled',
        'cruisers',
        'may',
        'count',
        'seriously',
        'in',
        'an',
        'engagement',
        'with',
        'much',
        'superior',
        'vessels',
        'if',
        'the',
        'men',
        'aboard',
        'the',
        'latter',
        'are',
        'ineffective',
        'whether',
        'from',
        'lack',
        'of',
        'training',
        'or',
        'from',
        'any',
        'other',
        'cause',
        'modern',
        'warships',
        'are',
        'most',
        'formidable',
        'mechanisms',
        'when',
        'well',
        'handled',
        'but',
        'they',
        'are',
        'utterly',
        'useless',
        'when',
        'not',
        'well',
        'handled',
        'and',
        'they',
        'cannot',
        'be',
        'handled',
        'at',
        'all',
        'without',
        'long',
        'and',
        'careful',
        'training',
        'this',
        'training',
        'can',
        'under',
        'no',
        'circumstance',
        'be',
        'given',
        'when',
        'once',
        'war',
        'has',
        'broken',
        'out',
        'no',
        'fighting',
        'ship',
        'of',
        'the',
        'first',
        'class',
        'should',
        'ever',
        'be',
        'laid',
        'up',
        'save',
        'for',
        'necessary',
        'repairs',
        'and',
        'her',
        'crew',
        'should',
        'be',
        'kept',
        'constantly',
        'exercised',
        'on',
        'the',
        'high',
        'seas',
        'so',
        'that',
        'she',
        'may',
        'stand',
        'at',
        'the',
        'highest',
        'point',
        'of',
        'perfection',
        'to',
        'put',
        'a',
        'new',
        'and',
        'untrained',
        'crew',
        'upon',
        'the',
        'most',
        'powerful',
        'battleship',
        'and',
        'send',
        'it',
        'out',
        'to',
        'meet',
        'a',
        'formidable',
        'enemy',
        'is',
        'not',
        'only',
        'to',
        'invite',
        'but',
        'to',
        'insure',
        'disaster',
        'and',
        'disgrace',
        'to',
        'improvise',
        'crews',
        'at',
        'the',
        'outbreak',
        'of',
        'a',
        'war',
        'so',
        'far',
        'as',
        'the',
        'serious',
        'fighting',
        'craft',
        'are',
        'concerned',
        'is',
        'absolutely',
        'hopeless',
        'if',
        'the',
        'officers',
        'and',
        'men',
        'are',
        'not',
        'thoroughly',
        'skilled',
        'in',
        'and',
        'have',
        'not',
        'been',
        'thoroughly',
        'trained',
        'to',
        'their',
        'duties',
        'it',
        'would',
        'be',
        'far',
        'better',
        'to',
        'keep',
        'the',
        'ships',
        'in',
        'port',
        'during',
        'hostilities',
        'than',
        'to',
        'send',
        'them',
        'against',
        'a',
        'formidable',
        'opponent',
        'for',
        'the',
        'result',
        'could',
        'only',
        'be',
        'that',
        'they',
        'would',
        'be',
        'either',
        'sunk',
        'or',
        'captured',
        'the',
        'marksmanship',
        'of',
        'our',
        'navy',
        'is',
        'now',
        'on',
        'the',
        'whole',
        'in',
        'a',
        'gratifying',
        'condition',
        'and',
        'there',
        'has',
        'been',
        'a',
        'great',
        'improvement',
        'in',
        'fleet',
        'practice',
        'we',
        'need',
        'additional',
        'seamen',
        'we',
        'need',
        'a',
        'large',
        'store',
        'of',
        'reserve',
        'guns',
        'we',
        'need',
        'sufficient',
        'money',
        'for',
        'ample',
        'target',
        'practice',
        'ample',
        'practice',
        'of',
        'every',
        'kind',
        'at',
        'sea',
        'we',
        'should',
        'substitute',
        'for',
        'comparatively',
        'inefficient',
        'types',
        'the',
        'old',
        'third',
        'class',
        'battleship',
        'texas',
        'the',
        'single',
        'turreted',
        'monitors',
        'above',
        'mentioned',
        'and',
        'indeed',
        'all',
        'the',
        'monitors',
        'and',
        'some',
        'of',
        'the',
        'old',
        'cruisers',
        'efficient',
        'modern',
        'seagoing',
        'vessels',
        'seagoing',
        'torpedo',
        'boat',
        'destroyers',
        'should',
        'be',
        'substituted',
        'for',
        'some',
        'of',
        'the',
        'smaller',
        'torpedo',
        'boats',
        'during',
        'the',
        'present',
        'congress',
        'there',
        'need',
        'be',
        'no',
        'additions',
        'to',
        'the',
        'aggregate',
        'number',
        'of',
        'units',
        'of',
        'the',
        'navy',
        'our',
        'navy',
        'though',
        'very',
        'small',
        'relatively',
        'to',
        'the',
        'navies',
        'of',
        'other',
        'nations',
        'is',
        'for',
        'the',
        'present',
        'sufficient',
        'in',
        'point',
        'of',
        'numbers',
        'for',
        'our',
        'needs',
        'and',
        'while',
        'we',
        'must',
        'constantly',
        'strive',
        'to',
        'make',
        'its',
        'efficiency',
        'higher',
        'there',
        'need',
        'be',
        'no',
        'additions',
        'to',
        'the',
        'total',
        'of',
        'ships',
        'now',
        'built',
        'and',
        'building',
        'save',
        'in',
        'the',
        'way',
        'of',
        'substitution',
        'as',
        'above',
        'outlined',
        'i',
        'recommend',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'to',
        'the',
        'careful',
        'consideration',
        'of',
        'the',
        'congress',
        'especially',
        'with',
        'a',
        'view',
        'to',
        'the',
        'legislation',
        'therein',
        'advocated',
        'during',
        'the',
        'past',
        'year',
        'evidence',
        'has',
        'accumulated',
        'to',
        'confirm',
        'the',
        'expressions',
        'contained',
        'in',
        'my',
        'last',
        'two',
        'annual',
        'messages',
        'as',
        'to',
        'the',
        'importance',
        'of',
        'revising',
        'by',
        'appropriate',
        'legislation',
        'our',
        'system',
        'of',
        'naturalizing',
        'aliens',
        'i',
        'appointed',
        'last',
        'march',
        'a',
        'commission',
        'to',
        'make',
        'a',
        'careful',
        'examination',
        'of',
        'our',
        'naturalization',
        'laws',
        'and',
        'to',
        'suggest',
        'appropriate',
        'measures',
        'to',
        'avoid',
        'the',
        'notorious',
        'abuses',
        'resulting',
        'from',
        'the',
        'improvident',
        'of',
        'unlawful',
        'granting',
        'of',
        'citizenship',
        'this',
        'commission',
        'composed',
        'of',
        'an',
        'officer',
        'of',
        'the',
        'department',
        'of',
        'state',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'and',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'has',
        'discharged',
        'the',
        'duty',
        'imposed',
        'upon',
        'it',
        'and',
        'has',
        'submitted',
        'a',
        'report',
        'which',
        'will',
        'be',
        'transmitted',
        'to',
        'the',
        'congress',
        'for',
        'its',
        'consideration',
        'and',
        'i',
        'hope',
        'for',
        'its',
        'favor',
        'able',
        'action',
        'the',
        'distinguishing',
        'recommendations',
        'of',
        'the',
        'commission',
        'are',
        'first',
        'a',
        'federal',
        'bureau',
        'of',
        'naturalization',
        'to',
        'be',
        'established',
        'in',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'to',
        'supervise',
        'the',
        'administration',
        'of',
        'the',
        'naturalization',
        'laws',
        'and',
        'to',
        'receive',
        'returns',
        'of',
        'naturalizations',
        'pending',
        'and',
        'accomplished',
        'second',
        'uniformity',
        'of',
        'naturalization',
        'certificates',
        'fees',
        'to',
        'be',
        'charged',
        'and',
        'procedure',
        'third',
        'more',
        'exacting',
        'qualifications',
        'for',
        'citizenship',
        'fourth',
        'the',
        'preliminary',
        'declaration',
        'of',
        'intention',
        'to',
        'be',
        'abolished',
        'and',
        'no',
        'alien',
        'to',
        'be',
        'naturalized',
        'until',
        'at',
        'least',
        'ninety',
        'days',
        'after',
        'the',
        'filing',
        'of',
        'his',
        'petition',
        'fifth',
        'jurisdiction',
        'to',
        'naturalize',
        'aliens',
        'to',
        'be',
        'confined',
        'to',
        'united',
        'states',
        'district',
        'courts',
        'and',
        'to',
        'such',
        'state',
        'courts',
        'as',
        'have',
        'jurisdiction',
        'in',
        'civil',
        'actions',
        'in',
        'which',
        'the',
        'amount',
        'in',
        'controversy',
        'is',
        'unlimited',
        'in',
        'cities',
        'of',
        'over',
        'inhabitants',
        'the',
        'united',
        'states',
        'district',
        'courts',
        'to',
        'have',
        'exclusive',
        'jurisdiction',
        'in',
        'the',
        'naturalization',
        'of',
        'the',
        'alien',
        'residents',
        'of',
        'such',
        'cities',
        'in',
        'my',
        'last',
        'message',
        'i',
        'asked',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'urgent',
        'need',
        'of',
        'action',
        'to',
        'make',
        'our',
        'criminal',
        'law',
        'more',
        'effective',
        'and',
        'i',
        'most',
        'earnestly',
        'request',
        'that',
        'you',
        'pay',
        'heed',
        'to',
        'the',
        'report',
        'of',
        'the',
        'attorney',
        'general',
        'on',
        'this',
        'subject',
        'centuries',
        'ago',
        'it',
        'was',
        'especially',
        'needful',
        'to',
        'throw',
        'every',
        'safeguard',
        'round',
        'the',
        'accused',
        'the',
        'danger',
        'then',
        'was',
        'lest',
        'he',
        'should',
        'be',
        'wronged',
        'by',
        'the',
        'state',
        'the',
        'danger',
        'is',
        'now',
        'exactly',
        'the',
        'reverse',
        'our',
        'laws',
        'and',
        'customs',
        'tell',
        'immensely',
        'in',
        'favor',
        'of',
        'the',
        'criminal',
        'and',
        'against',
        'the',
        'interests',
        'of',
        'the',
        'public',
        'he',
        'has',
        'wronged',
        'some',
        'antiquated',
        'and',
        'outworn',
        'rules',
        'which',
        'once',
        'safeguarded',
        'the',
        'threatened',
        'rights',
        'of',
        'private',
        'citizens',
        'now',
        'merely',
        'work',
        'harm',
        'to',
        'the',
        'general',
        'body',
        'politic',
        'the',
        'criminal',
        'law',
        'of',
        'the',
        'united',
        'states',
        'stands',
        'in',
        'urgent',
        'need',
        'of',
        'revision',
        'the',
        'criminal',
        'process',
        'of',
        'any',
        'court',
        'of',
        'the',
        'united',
        'states',
        'should',
        'run',
        'throughout',
        'the',
        'entire',
        'territorial',
        'extent',
        'of',
        'our',
        'country',
        'the',
        'delays',
        'of',
        'the',
        'criminal',
        'law',
        'no',
        'less',
        'than',
        'of',
        'the',
        'civil',
        'now',
        'amount',
        'to',
        'a',
        'very',
        'great',
        'evil',
        'there',
        'seems',
        'to',
        'be',
        'no',
        'statute',
        'of',
        'the',
        'united',
        'states',
        'which',
        'provides',
        'for',
        'the',
        'punishment',
        'of',
        'a',
        'united',
        'states',
        'attorney',
        'or',
        'other',
        'officer',
        'of',
        'the',
        'government',
        'who',
        'corruptly',
        'agrees',
        'to',
        'wrongfully',
        'do',
        'or',
        'wrongfully',
        'refrain',
        'from',
        'doing',
        'any',
        'act',
        'when',
        'the',
        'consideration',
        'for',
        'such',
        'corrupt',
        'agreement',
        'is',
        'other',
        'than',
        'one',
        'possessing',
        'money',
        'value',
        'this',
        'ought',
        'to',
        'be',
        'remedied',
        'by',
        'appropriate',
        'legislation',
        'legislation',
        'should',
        'also',
        'be',
        'enacted',
        'to',
        'cover',
        'explicitly',
        'unequivocally',
        'and',
        'beyond',
        'question',
        'breach',
        'of',
        'trust',
        'in',
        'the',
        'shape',
        'of',
        'prematurely',
        'divulging',
        'official',
        'secrets',
        'by',
        'an',
        'officer',
        'or',
        'employe',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'provide',
        'a',
        'suitable',
        'penalty',
        'therefor',
        'such',
        'officer',
        'or',
        'employe',
        'owes',
        'the',
        'duty',
        'to',
        'the',
        'united',
        'states',
        'to',
        'guard',
        'carefully',
        'and',
        'not',
        'to',
        'divulge',
        'or',
        'in',
        'any',
        'manner',
        'use',
        'prematurely',
        'information',
        'which',
        'is',
        'accessible',
        'to',
        'the',
        'officer',
        'or',
        'employe',
        'by',
        'reason',
        'of',
        'his',
        'official',
        'position',
        'most',
        'breaches',
        'of',
        'public',
        'trust',
        'are',
        'already',
        'covered',
        'by',
        'the',
        'law',
        'and',
        'this',
        'one',
        'should',
        'be',
        'it',
        'is',
        'impossible',
        'no',
        'matter',
        'how',
        'much',
        'care',
        'is',
        'used',
        'to',
        'prevent',
        'the',
        'occasional',
        'appointment',
        'to',
        'the',
        'public',
        'service',
        'of',
        'a',
        'man',
        'who',
        'when',
        'tempted',
        'proves',
        'unfaithful',
        'but',
        'every',
        'means',
        'should',
        'be',
        'provided',
        'to',
        'detect',
        'and',
        'every',
        'effort',
        'made',
        'to',
        'punish',
        'the',
        'wrongdoer',
        'so',
        'far',
        'as',
        'in',
        'my',
        'power',
        'see',
        'each',
        'and',
        'every',
        'such',
        'wrongdoer',
        'shall',
        'be',
        'relentlessly',
        'hunted',
        'down',
        'in',
        'no',
        'instance',
        'in',
        'the',
        'past',
        'has',
        'he',
        'been',
        'spared',
        'in',
        'no',
        'instance',
        'in',
        'the',
        'future',
        'shall',
        'he',
        'be',
        'spared',
        'his',
        'crime',
        'is',
        'a',
        'crime',
        'against',
        'every',
        'honest',
        'man',
        'in',
        'the',
        'nation',
        'for',
        'it',
        'is',
        'a',
        'crime',
        'against',
        'the',
        'whole',
        'body',
        'politic',
        'yet',
        'in',
        'dwelling',
        'on',
        'such',
        'misdeeds',
        'it',
        'is',
        'unjust',
        'not',
        'to',
        'add',
        'that',
        'they',
        'are',
        'altogether',
        'exceptional',
        'and',
        'that',
        'on',
        'the',
        'whole',
        'the',
        'employes',
        'of',
        'the',
        'government',
        'render',
        'upright',
        'and',
        'faithful',
        'service',
        'to',
        'the',
        'people',
        'there',
        'are',
        'exceptions',
        'notably',
        'in',
        'one',
        'or',
        'two',
        'branches',
        'of',
        'the',
        'service',
        'but',
        'at',
        'no',
        'time',
        'in',
        'the',
        "nation's",
        'history',
        'has',
        'the',
        'public',
        'service',
        'of',
        'the',
        'nation',
        'taken',
        'as',
        'a',
        'whole',
        'stood',
        'on',
        'a',
        'higher',
        'plane',
        'than',
        'now',
        'alike',
        'as',
        'regards',
        'honesty',
        'and',
        'as',
        'regards',
        'efficiency',
        'once',
        'again',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'public',
        'land',
        'laws',
        'recent',
        'developments',
        'have',
        'given',
        'new',
        'urgency',
        'to',
        'the',
        'need',
        'for',
        'such',
        'changes',
        'as',
        'will',
        'fit',
        'these',
        'laws',
        'to',
        'actual',
        'present',
        'conditions',
        'the',
        'honest',
        'disposal',
        'and',
        'right',
        'use',
        'of',
        'the',
        'remaining',
        'public',
        'lands',
        'is',
        'of',
        'fundamental',
        'importance',
        'the',
        'iniquitous',
        'methods',
        'by',
        'which',
        'the',
        'monopolizing',
        'of',
        'the',
        'public',
        'lands',
        'is',
        'being',
        'brought',
        'about',
        'under',
        'the',
        'present',
        'laws',
        'are',
        'becoming',
        'more',
        'generally',
        'known',
        'but',
        'the',
        'existing',
        'laws',
        'do',
        'not',
        'furnish',
        'effective',
        'remedies',
        'the',
        'recommendations',
        'of',
        'the',
        'public',
        'lands',
        'commission',
        'upon',
        'this',
        'subject',
        'are',
        'wise',
        'and',
        'should',
        'be',
        'given',
        'effect',
        'the',
        'creation',
        'of',
        'small',
        'irrigated',
        'farms',
        'under',
        'the',
        'reclamation',
        'act',
        'is',
        'a',
        'powerful',
        'offset',
        'to',
        'the',
        'tendency',
        'of',
        'certain',
        'other',
        'laws',
        'to',
        'foster',
        'or',
        'permit',
        'monopoly',
        'of',
        'the',
        'land',
        'under',
        'that',
        'act',
        'the',
        'construction',
        'of',
        'great',
        'irrigation',
        'works',
        'has',
        'been',
        'proceeding',
        'rapidly',
        'and',
        'successfully',
        'the',
        'lands',
        'reclaimed',
        'are',
        'eagerly',
        'taken',
        'up',
        'and',
        'the',
        'prospect',
        'that',
        'the',
        'policy',
        'of',
        'national',
        'irrigation',
        'will',
        'accomplish',
        'all',
        'that',
        'was',
        'expected',
        'of',
        'it',
        'is',
        'bright',
        'the',
        'act',
        'should',
        'be',
        'extended',
        'to',
        'include',
        'the',
        'state',
        'of',
        'texas',
        'the',
        'reclamation',
        'act',
        'derives',
        'much',
        'of',
        'its',
        'value',
        'from',
        'the',
        'fact',
        'that',
        'it',
        'tends',
        'to',
        'secure',
        'the',
        'greatest',
        'possible',
        'number',
        'of',
        'homes',
        'on',
        'the',
        'land',
        'and',
        'to',
        'create',
        'communities',
        'of',
        'freeholders',
        'in',
        'part',
        'by',
        'settlement',
        'on',
        'public',
        'lands',
        'in',
        'part',
        'by',
        'forcing',
        'the',
        'subdivision',
        'of',
        'large',
        'private',
        'holdings',
        'before',
        'they',
        'can',
        'get',
        'water',
        'from',
        'government',
        'irrigation',
        'works',
        'the',
        'law',
        'requires',
        'that',
        'no',
        'right',
        'to',
        'the',
        'use',
        'of',
        'water',
        'for',
        'land',
        'in',
        'private',
        'ownership',
        'shall',
        'be',
        'sold',
        'for',
        'a',
        'tract',
        'exceeding',
        'acres',
        'to',
        'any',
        'one',
        'land',
        'owner',
        'this',
        'provision',
        'has',
        'excited',
        'active',
        'and',
        'powerful',
        'hostility',
        'but',
        'the',
        'success',
        'of',
        'the',
        'law',
        'itself',
        'depends',
        'on',
        'the',
        'wise',
        'and',
        'firm',
        'enforcement',
        'of',
        'it',
        'we',
        'cannot',
        'afford',
        'to',
        'substitute',
        'tenants',
        'for',
        'freeholders',
        'on',
        'the',
        'public',
        'domain',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'remaining',
        'public',
        'lands',
        'can',
        'not',
        'be',
        'irrigated',
        'they',
        'are',
        'at',
        'present',
        'and',
        'will',
        'probably',
        'always',
        'be',
        'of',
        'greater',
        'value',
        'for',
        'grazing',
        'than',
        'for',
        'any',
        'other',
        'purpose',
        'this',
        'fact',
        'has',
        'led',
        'to',
        'the',
        'grazing',
        'homestead',
        'of',
        'acres',
        'in',
        'nebraska',
        'and',
        'to',
        'the',
        'proposed',
        'extension',
        'of',
        'it',
        'to',
        'other',
        'states',
        'it',
        'is',
        'argued',
        'that',
        'a',
        'family',
        'can',
        'not',
        'be',
        'supported',
        'on',
        'acres',
        'of',
        'arid',
        'grazing',
        'land',
        'this',
        'is',
        'obviously',
        'true',
        'but',
        'neither',
        'can',
        'a',
        'family',
        'be',
        'supported',
        'on',
        'acres',
        'of',
        'much',
        'of',
        'the',
        'land',
        'to',
        'which',
        'it',
        'is',
        'proposed',
        'to',
        'apply',
        'the',
        'grazing',
        'homestead',
        'to',
        'establish',
        'universally',
        'any',
        'such',
        'arbitrary',
        'limit',
        'would',
        'be',
        'unwise',
        'at',
        'the',
        'present',
        'time',
        'it',
        'would',
        'probably',
        'result',
        'on',
        'the',
        'one',
        'hand',
        'in',
        'enlarging',
        'the',
        'holdings',
        'of',
        'some',
        'of',
        'the',
        'great',
        'land',
        'owners',
        'and',
        'on',
        'the',
        'other',
        'in',
        'needless',
        'suffering',
        'and',
        'failure',
        'on',
        'the',
        'part',
        'of',
        'a',
        'very',
        'considerable',
        'proportion',
        'of',
        'the',
        'bona',
        'fide',
        'settlers',
        'who',
        'give',
        'faith',
        'to',
        'the',
        'implied',
        'assurance',
        'of',
        'the',
        'government',
        'that',
        'such',
        'an',
        'area',
        'is',
        'sufficient',
        'the',
        'best',
        'use',
        'of',
        'the',
        'public',
        'grazing',
        'lands',
        'requires',
        'the',
        'careful',
        'examination',
        'and',
        'classification',
        'of',
        'these',
        'lands',
        'in',
        'order',
        'to',
        'give',
        'each',
        'settler',
        'land',
        'enough',
        'to',
        'support',
        'his',
        'family',
        'and',
        'no',
        'more',
        'while',
        'this',
        'work',
        'is',
        'being',
        'done',
        'and',
        'until',
        'the',
        'lands',
        'are',
        'settled',
        'the',
        'government',
        'should',
        'take',
        'control',
        'of',
        'the',
        'open',
        'range',
        'under',
        'reasonable',
        'regulations',
        'suited',
        'to',
        'local',
        'needs',
        'following',
        'the',
        'general',
        'policy',
        'already',
        'in',
        'successful',
        'operation',
        'on',
        'the',
        'forest',
        'reserves',
        'it',
        'is',
        'probable',
        'that',
        'the',
        'present',
        'grazing',
        'value',
        'of',
        'the',
        'open',
        'public',
        'range',
        'is',
        'scarcely',
        'more',
        'than',
        'half',
        'what',
        'it',
        'once',
        'was',
        'or',
        'what',
        'it',
        'might',
        'easily',
        'be',
        'again',
        'under',
        'careful',
        'regulation',
        'the',
        'forest',
        'policy',
        'of',
        'the',
        'administration',
        'appears',
        'to',
        'enjoy',
        'the',
        'unbroken',
        'support',
        'of',
        'the',
        'people',
        'the',
        'great',
        'users',
        'of',
        'timber',
        'are',
        'themselves',
        'forwarding',
        'the',
        'movement',
        'for',
        'forest',
        'preservation',
        'all',
        'organized',
        'opposition',
        'to',
        'the',
        'forest',
        'preserves',
        'in',
        'the',
        'west',
        'has',
        'disappeared',
        'since',
        'the',
        'consolidation',
        'of',
        'all',
        'government',
        'forest',
        'work',
        'in',
        'the',
        'national',
        'forest',
        'service',
        'there',
        'has',
        'been',
        'a',
        'rapid',
        'and',
        'notable',
        'gain',
        'in',
        'the',
        'usefulness',
        'of',
        'the',
        'forest',
        'reserves',
        'to',
        'the',
        'people',
        'and',
        'in',
        'public',
        'appreciation',
        'of',
        'their',
        'value',
        'the',
        'national',
        'parks',
        'within',
        'or',
        'adjacent',
        'to',
        'forest',
        'reserves',
        'should',
        'be',
        'transferred',
        'to',
        'the',
        'charge',
        'of',
        'the',
        'forest',
        'service',
        'also',
        'the',
        'national',
        'government',
        'already',
        'does',
        'something',
        'in',
        'connection',
        'with',
        'the',
        'construction',
        'and',
        'maintenance',
        'of',
        'the',
        'great',
        'system',
        'of',
        'levees',
        'along',
        'the',
        'lower',
        'course',
        'of',
        'the',
        'mississippi',
        'in',
        'my',
        'judgment',
        'it',
        'should',
        'do',
        'much',
        'more',
        'to',
        'the',
        'spread',
        'of',
        'our',
        'trade',
        'in',
        'peace',
        'and',
        'the',
        'defense',
        'of',
        'our',
        'flag',
        'in',
        'war',
        'a',
        'great',
        'and',
        'prosperous',
        'merchant',
        'marine',
        'is',
        'indispensable',
        'we',
        'should',
        'have',
        'ships',
        'of',
        'our',
        'own',
        'and',
        'seamen',
        'of',
        'our',
        'own',
        'to',
        'convey',
        'our',
        'goods',
        'to',
        'neutral',
        'markets',
        'and',
        'in',
        'case',
        'of',
        'need',
        'to',
        'reinforce',
        'our',
        'battle',
        'line',
        'it',
        'cannot',
        'but',
        'be',
        'a',
        'source',
        'of',
        'regret',
        'and',
        'uneasiness',
        'to',
        'us',
        'that',
        'the',
        'lines',
        'of',
        'communication',
        'with',
        'our',
        'sister',
        'republics',
        'of',
        'south',
        'america',
        'should',
        'be',
        'chiefly',
        'under',
        'foreign',
        'control',
        'it',
        'is',
        'not',
        'a',
        'good',
        'thing',
        'that',
        'american',
        'merchants',
        'and',
        'manufacturers',
        'should',
        'have',
        'to',
        'send',
        'their',
        'goods',
        'and',
        'letters',
        'to',
        'south',
        'america',
        'via',
        'europe',
        'if',
        'they',
        'wish',
        'security',
        'and',
        'dispatch',
        'even',
        'on',
        'the',
        'pacific',
        'where',
        'our',
        'ships',
        'have',
        'held',
        'their',
        'own',
        'better',
        'than',
        'on',
        'the',
        'atlantic',
        'our',
        'merchant',
        'flag',
        'is',
        'now',
        'threatened',
        'through',
        'the',
        'liberal',
        'aid',
        'bestowed',
        'by',
        'other',
        'governments',
        'on',
        'their',
        'own',
        'steam',
        'lines',
        'i',
        'ask',
        'your',
        'earnest',
        'consideration',
        'of',
        'the',
        'report',
        'with',
        'which',
        'the',
        'merchant',
        'marine',
        'commission',
        'has',
        'followed',
        'its',
        'long',
        'and',
        'careful',
        'inquiry',
        'i',
        'again',
        'heartily',
        'commend',
        'to',
        'your',
        'favorable',
        'consideration',
        'the',
        'tercentennial',
        'celebration',
        'at',
        'jamestown',
        'va',
        'appreciating',
        'the',
        'desirability',
        'of',
        'this',
        'commemoration',
        'the',
        'congress',
        'passed',
        'an',
        'act',
        'march',
        'authorizing',
        'in',
        'the',
        'year',
        'on',
        'and',
        'near',
        'the',
        'waters',
        'of',
        'hampton',
        'roads',
        'in',
        'the',
        'state',
        'of',
        'virginia',
        'an',
        'international',
        'naval',
        'marine',
        'and',
        'military',
        'celebration',
        'in',
        'honor',
        'of',
        'this',
        'event',
        'by',
        'the',
        'authority',
        'vested',
        'in',
        'me',
        'by',
        'this',
        'act',
        'i',
        'have',
        'made',
        'proclamation',
        'of',
        'said',
        'celebration',
        'and',
        'have',
        'issued',
        'in',
        'conformity',
        'with',
        'its',
        'instructions',
        'invitations',
        'to',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'to',
        'participate',
        'by',
        'sending',
        'their',
        'naval',
        'vessels',
        'and',
        'such',
        'military',
        'organizations',
        'as',
        'may',
        'be',
        'practicable',
        'this',
        'celebration',
        'would',
        'fail',
        'of',
        'its',
        'full',
        'purpose',
        'unless',
        'it',
        'were',
        'enduring',
        'in',
        'its',
        'results',
        'and',
        'commensurate',
        'with',
        'the',
        'importance',
        'of',
        'the',
        'event',
        'to',
        'be',
        'celebrated',
        'the',
        'event',
        'from',
        'which',
        'our',
        'nation',
        'dates',
        'its',
        'birth',
        'i',
        'earnestly',
        'hope',
        'that',
        'this',
        'celebration',
        'already',
        'indorsed',
        'by',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'and',
        'by',
        'the',
        'legislatures',
        'of',
        'sixteen',
        'states',
        'since',
        'the',
        'action',
        'of',
        'the',
        'congress',
        'will',
        'receive',
        'such',
        'additional',
        'aid',
        'at',
        'your',
        'hands',
        'as',
        'will',
        'make',
        'it',
        'worthy',
        'of',
        'the',
        'great',
        'event',
        'it',
        'is',
        'intended',
        'to',
        'celebrate',
        'and',
        'thereby',
        'enable',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'make',
        'provision',
        'for',
        'the',
        'exhibition',
        'of',
        'its',
        'own',
        'resources',
        'and',
        'likewise',
        'enable',
        'our',
        'people',
        'who',
        'have',
        'undertaken',
        'the',
        'work',
        'of',
        'such',
        'a',
        'celebration',
        'to',
        'provide',
        'suitable',
        'and',
        'proper',
        'entertainment',
        'and',
        'instruction',
        'in',
        'the',
        'historic',
        'events',
        'of',
        'our',
        'country',
        'for',
        'all',
        'who',
        'may',
        'visit',
        'the',
        'exposition',
        'and',
        'to',
        'whom',
        'we',
        'have',
        'tendered',
        'our',
        'hospitality',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'unmixed',
        'satisfaction',
        'once',
        'more',
        'to',
        'call',
        'attention',
        'to',
        'the',
        'excellent',
        'work',
        'of',
        'the',
        'pension',
        'bureau',
        'for',
        'the',
        'veterans',
        'of',
        'the',
        'civil',
        'war',
        'have',
        'a',
        'greater',
        'claim',
        'upon',
        'us',
        'than',
        'any',
        'other',
        'class',
        'of',
        'our',
        'citizens',
        'to',
        'them',
        'first',
        'of',
        'all',
        'among',
        'our',
        'people',
        'honor',
        'is',
        'due',
        'seven',
        'years',
        'ago',
        'my',
        'lamented',
        'predecessor',
        'president',
        'mckinley',
        'stated',
        'that',
        'the',
        'time',
        'had',
        'come',
        'for',
        'the',
        'nation',
        'to',
        'care',
        'for',
        'the',
        'graves',
        'of',
        'the',
        'confederate',
        'dead',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'take',
        'action',
        'toward',
        'this',
        'end',
        'the',
        'first',
        'need',
        'is',
        'to',
        'take',
        'charge',
        'of',
        'the',
        'graves',
        'of',
        'the',
        'confederate',
        'dead',
        'who',
        'died',
        'in',
        'northern',
        'prisons',
        'the',
        'question',
        'of',
        'immigration',
        'is',
        'of',
        'vital',
        'interest',
        'to',
        'this',
        'country',
        'in',
        'the',
        'year',
        'ending',
        'june',
        'there',
        'came',
        'to',
        'the',
        'united',
        'states',
        'alien',
        'immigrants',
        'in',
        'other',
        'words',
        'in',
        'the',
        'single',
        'year',
        'that',
        'has',
        'just',
        'elapsed',
        'there',
        'came',
        'to',
        'this',
        'country',
        'a',
        'greater',
        'number',
        'of',
        'people',
        'than',
        'came',
        'here',
        'during',
        'the',
        'one',
        'hundred',
        'and',
        'sixty',
        'nine',
        'years',
        'of',
        'our',
        'colonial',
        'life',
        'which',
        'intervened',
        'between',
        'the',
        'first',
        'landing',
        'at',
        'jamestown',
        'and',
        'the',
        'declaration',
        'of',
        'independence',
        'it',
        'is',
        'clearly',
        'shown',
        'in',
        'the',
        'report',
        'of',
        'the',
        'commissioner',
        'general',
        'of',
        'immigration',
        'that',
        'while',
        'much',
        'of',
        'this',
        'enormous',
        'immigration',
        'is',
        'undoubtedly',
        'healthy',
        'and',
        'natural',
        'a',
        'considerable',
        'proportion',
        'is',
        'undesirable',
        'from',
        'one',
        'reason',
        'or',
        'another',
        'moreover',
        'a',
        'considerable',
        'proportion',
        'of',
        'it',
        'probably',
        'a',
        'very',
        'large',
        'proportion',
        'including',
        'most',
        'of',
        'the',
        'undesirable',
        'class',
        'does',
        'not',
        'come',
        'here',
        'of',
        'its',
        'own',
        'initiative',
        'but',
        'because',
        'of',
        'the',
        'activity',
        'of',
        'the',
        'agents',
        'of',
        'the',
        'great',
        'transportation',
        'companies',
        'these',
        'agents',
        'are',
        'distributed',
        'throughout',
        'europe',
        'and',
        'by',
        'the',
        'offer',
        'of',
        'all',
        'kinds',
        'of',
        'inducements',
        'they',
        'wheedle',
        'and',
        'cajole',
        'many',
        'immigrants',
        'often',
        'against',
        'their',
        'best',
        'interest',
        'to',
        'come',
        'here',
        'the',
        'most',
        'serious',
        'obstacle',
        'we',
        'have',
        'to',
        'encounter',
        'in',
        'the',
        'effort',
        'to',
        'secure',
        'a',
        'proper',
        'regulation',
        'of',
        'the',
        'immigration',
        'to',
        'these',
        'shores',
        'arises',
        'from',
        'the',
        'determined',
        'opposition',
        'of',
        'the',
        'foreign',
        'steamship',
        'lines',
        'who',
        'have',
        'no',
        'interest',
        'whatever',
        'in',
        'the',
        'matter',
        'save',
        'to',
        'increase',
        'the',
        'returns',
        'on',
        'their',
        'capital',
        'by',
        'carrying',
        'masses',
        'of',
        'immigrants',
        'hither',
        'in',
        'the',
        'steerage',
        'quarters',
        'of',
        'their',
        'ships',
        'as',
        'i',
        'said',
        'in',
        'my',
        'last',
        'message',
        'to',
        'the',
        'congress',
        'we',
        'cannot',
        'have',
        'too',
        'much',
        'immigration',
        'of',
        'the',
        'right',
        'sort',
        'and',
        'we',
        'should',
        'have',
        'none',
        'whatever',
        'of',
        'the',
        'wrong',
        'sort',
        'of',
        'course',
        'it',
        'is',
        'desirable',
        'that',
        'even',
        'the',
        'right',
        'kind',
        'of',
        'immigration',
        'should',
        'be',
        'properly',
        'distributed',
        'in',
        'this',
        'country',
        'we',
        'need',
        'more',
        'of',
        'such',
        'immigration',
        'for',
        'the',
        'south',
        'and',
        'special',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'secure',
        'it',
        'perhaps',
        'it',
        'would',
        'be',
        'possible',
        'to',
        'limit',
        'the',
        'number',
        'of',
        'immigrants',
        'allowed',
        'to',
        'come',
        'in',
        'any',
        'one',
        'year',
        'to',
        'new',
        'york',
        'and',
        'other',
        'northern',
        'cities',
        'while',
        'leaving',
        'unlimited',
        'the',
        'number',
        'allowed',
        'to',
        'come',
        'to',
        'the',
        'south',
        'always',
        'provided',
        'however',
        'that',
        'a',
        'stricter',
        'effort',
        'is',
        'made',
        'to',
        'see',
        'that',
        'only',
        'immigrants',
        'of',
        'the',
        'right',
        'kind',
        'come',
        'to',
        'our',
        'country',
        'anywhere',
        'in',
        'actual',
        'practice',
        'it',
        'has',
        'proved',
        'so',
        'difficult',
        'to',
        'enforce',
        'the',
        'migration',
        'laws',
        'where',
        'long',
        'stretches',
        'of',
        'frontier',
        'marked',
        'by',
        'an',
        'imaginary',
        'line',
        'alone',
        'intervene',
        'between',
        'us',
        'and',
        'our',
        'neighbors',
        'that',
        'i',
        'recommend',
        'that',
        'no',
        'immigrants',
        'be',
        'allowed',
        'to',
        'come',
        'in',
        'from',
        'canada',
        'and',
        'mexico',
        'save',
        'natives',
        'of',
        'the',
        'two',
        'countries',
        'themselves',
        'as',
        'much',
        'as',
        'possible',
        'should',
        'be',
        'done',
        'to',
        'distribute',
        'the',
        'immigrants',
        'upon',
        'the',
        'land',
        'and',
        'keep',
        'them',
        'away',
        'from',
        'the',
        'contested',
        'tenement',
        'house',
        'districts',
        'of',
        'the',
        'great',
        'cities',
        'but',
        'distribution',
        'is',
        'a',
        'palliative',
        'not',
        'a',
        'cure',
        'the',
        'prime',
        'need',
        'is',
        'to',
        'keep',
        'out',
        'all',
        'immigrants',
        'who',
        'will',
        'not',
        'make',
        'good',
        'american',
        'citizens',
        'the',
        'laws',
        'now',
        'existing',
        'for',
        'the',
        'exclusion',
        'of',
        'undesirable',
        'immigrants',
        'should',
        'be',
        'strengthened',
        'adequate',
        'means',
        'should',
        'be',
        'adopted',
        'enforced',
        'by',
        'sufficient',
        'penalties',
        'to',
        'compel',
        'steamship',
        'companies',
        'engaged',
        'in',
        'the',
        'passenger',
        'business',
        'to',
        'observe',
        'in',
        'good',
        'faith',
        'the',
        'law',
        'which',
        'forbids',
        'them',
        'to',
        'encourage',
        'or',
        'solicit',
        'immigration',
        'to',
        'the',
        'united',
        'states',
        'moreover',
        'there',
        'should',
        'be',
        'a',
        'sharp',
        'limitation',
        'imposed',
        'upon',
        'all',
        'vessels',
        'coming',
        'to',
        'our',
        'ports',
        'as',
        'to',
        'the',
        'number',
        'of',
        'immigrants',
        'in',
        'ratio',
        'to',
        'the',
        'tonnage',
        'which',
        'each',
        'vessel',
        'can',
        'carry',
        'this',
        'ratio',
        'should',
        'be',
        'high',
        'enough',
        'to',
        'insure',
        'the',
        'coming',
        'hither',
        'of',
        'as',
        'good',
        'a',
        'class',
        'of',
        'aliens',
        'as',
        'possible',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'the',
        'surer',
        'punishment',
        'of',
        'those',
        'who',
        'induce',
        'aliens',
        'to',
        'come',
        'to',
        'this',
        'country',
        'under',
        'promise',
        'or',
        'assurance',
        'of',
        'employment',
        'it',
        'should',
        'be',
        'made',
        'possible',
        'to',
        'inflict',
        'a',
        'sufficiently',
        'heavy',
        'penalty',
        'on',
        'any',
        'employer',
        'violating',
        'this',
        'law',
        'to',
        'deter',
        'him',
        'from',
        'taking',
        'the',
        'risk',
        'it',
        'seems',
        'to',
        'me',
        'wise',
        'that',
        'there',
        'should',
        'be',
        'an',
        'international',
        'conference',
        'held',
        'to',
        'deal',
        'with',
        'this',
        'question',
        'of',
        'immigration',
        'which',
        'has',
        'more',
        'than',
        'a',
        'merely',
        'national',
        'significance',
        'such',
        'a',
        'conference',
        'could',
        'among',
        'other',
        'things',
        'enter',
        'at',
        'length',
        'into',
        'the',
        'method',
        'for',
        'securing',
        'a',
        'thorough',
        'inspection',
        'of',
        'would',
        'be',
        'immigrants',
        'at',
        'the',
        'ports',
        'from',
        'which',
        'they',
        'desire',
        'to',
        'embark',
        'before',
        'permitting',
        'them',
        'to',
        'embark',
        'in',
        'dealing',
        'with',
        'this',
        'question',
        'it',
        'is',
        'unwise',
        'to',
        'depart',
        'from',
        'the',
        'old',
        'american',
        'tradition',
        'and',
        'to',
        'discriminate',
        'for',
        'or',
        'against',
        'any',
        'man',
        'who',
        'desires',
        'to',
        'come',
        'here',
        'and',
        'become',
        'a',
        'citizen',
        'save',
        'on',
        'the',
        'ground',
        'of',
        'that',
        "man's",
        'fitness',
        'for',
        'citizenship',
        'it',
        'is',
        'our',
        'right',
        'and',
        'duty',
        'to',
        'consider',
        'his',
        'moral',
        'and',
        'social',
        'quality',
        'his',
        'standard',
        'of',
        'living',
        'should',
        'be',
        'such',
        'that',
        'he',
        'will',
        'not',
        'by',
        'pressure',
        'of',
        'competition',
        'lower',
        'the',
        'standard',
        'of',
        'living',
        'of',
        'our',
        'own',
        'wage',
        'workers',
        'for',
        'it',
        'must',
        'ever',
        'be',
        'a',
        'prime',
        'object',
        'of',
        'our',
        'legislation',
        'to',
        'keep',
        'high',
        'their',
        'standard',
        'of',
        'living',
        'if',
        'the',
        'man',
        'who',
        'seeks',
        'to',
        'come',
        'here',
        'is',
        'from',
        'the',
        'moral',
        'and',
        'social',
        'standpoint',
        'of',
        'such',
        'a',
        'character',
        'as',
        'to',
        'bid',
        'fair',
        'to',
        'add',
        'value',
        'to',
        'the',
        'community',
        'he',
        'should',
        'be',
        'heartily',
        'welcomed',
        'we',
        'cannot',
        'afford',
        'to',
        'pay',
        'heed',
        'to',
        'whether',
        'he',
        'is',
        'of',
        'one',
        'creed',
        'or',
        'another',
        'of',
        'one',
        'nation',
        'or',
        'another',
        'we',
        'cannot',
        'afford',
        'to',
        'consider',
        'whether',
        'he',
        'is',
        'catholic',
        'or',
        'protestant',
        'jew',
        'or',
        'gentile',
        'whether',
        'he',
        'is',
        'englishman',
        'or',
        'irishman',
        'frenchman',
        'or',
        'german',
        'japanese',
        'italian',
        'scandinavian',
        'slav',
        'or',
        'magyar',
        'what',
        'we',
        'should',
        'desire',
        'to',
        'find',
        'out',
        'is',
        'the',
        'individual',
        'quality',
        'of',
        'the',
        'individual',
        'man',
        'in',
        'my',
        'judgment',
        'with',
        'this',
        'end',
        'in',
        'view',
        'we',
        'shall',
        'have',
        'to',
        'prepare',
        'through',
        'our',
        'own',
        'agents',
        'a',
        'far',
        'more',
        'rigid',
        'inspection',
        'in',
        'the',
        'countries',
        'from',
        'which',
        'the',
        'immigrants',
        'come',
        'it',
        'will',
        'be',
        'a',
        'great',
        'deal',
        'better',
        'to',
        'have',
        'fewer',
        'immigrants',
        'but',
        'all',
        'of',
        'the',
        'right',
        'kind',
        'than',
        'a',
        'great',
        'number',
        'of',
        'immigrants',
        'many',
        'of',
        'whom',
        'are',
        'necessarily',
        'of',
        'the',
        'wrong',
        'kind',
        'as',
        'far',
        'as',
        'possible',
        'we',
        'wish',
        'to',
        'limit',
        'the',
        'immigration',
        'to',
        'this',
        'country',
        'to',
        'persons',
        'who',
        'propose',
        'to',
        'become',
        'citizens',
        'of',
        'this',
        'country',
        'and',
        'we',
        'can',
        'well',
        'afford',
        'to',
        'insist',
        'upon',
        'adequate',
        'scrutiny',
        'of',
        'the',
        'character',
        'of',
        'those',
        'who',
        'are',
        'thus',
        'proposed',
        'for',
        'future',
        'citizenship',
        'there',
        'should',
        'be',
        'an',
        'increase',
        'in',
        'the',
        'stringency',
        'of',
        'the',
        'laws',
        'to',
        'keep',
        'out',
        'insane',
        'idiotic',
        'epileptic',
        'and',
        'pauper',
        'immigrants',
        'but',
        'this',
        'is',
        'by',
        'no',
        'means',
        'enough',
        'not',
        'merely',
        'the',
        'anarchist',
        'but',
        'every',
        'man',
        'of',
        'anarchistic',
        'tendencies',
        'all',
        'violent',
        'and',
        'disorderly',
        'people',
        'all',
        'people',
        'of',
        'bad',
        'character',
        'the',
        'incompetent',
        'the',
        'lazy',
        'the',
        'vicious',
        'the',
        'physically',
        'unfit',
        'defective',
        'or',
        'degenerate',
        'should',
        'be',
        'kept',
        'out',
        'the',
        'stocks',
        'out',
        'of',
        'which',
        'american',
        'citizenship',
        'is',
        'to',
        'be',
        'built',
        'should',
        'be',
        'strong',
        'and',
        'healthy',
        'sound',
        'in',
        'body',
        'mind',
        'and',
        'character',
        'if',
        'it',
        'be',
        'objected',
        'that',
        'the',
        'government',
        'agents',
        'would',
        'not',
        'always',
        'select',
        'well',
        'the',
        'answer',
        'is',
        'that',
        'they',
        'would',
        'certaintly',
        'select',
        'better',
        'than',
        'do',
        'the',
        'agents',
        'and',
        'brokers',
        'of',
        'foreign',
        'steamship',
        'companies',
        'the',
        'people',
        'who',
        'now',
        'do',
        'whatever',
        'selection',
        'is',
        'done',
        'the',
        'questions',
        'arising',
        'in',
        'connection',
        'with',
        'chinese',
        'immigration',
        'stand',
        'by',
        'themselves',
        'the',
        'conditions',
        'in',
        'china',
        'are',
        'such',
        'that',
        'the',
        'entire',
        'chinese',
        'coolie',
        'class',
        'that',
        'is',
        'the',
        'class',
        'of',
        'chinese',
        'laborers',
        'skilled',
        'and',
        'unskilled',
        'legitimately',
        'come',
        'under',
        'the',
        'head',
        'of',
        'undesirable',
        'immigrants',
        'to',
        'this',
        'country',
        'because',
        'of',
        'their',
        'numbers',
        'the',
        'low',
        'wages',
        'for',
        'which',
        'they',
        'work',
        'and',
        'their',
        'low',
        'standard',
        'of',
        'living',
        'not',
        'only',
        'is',
        'it',
        'to',
        'the',
        'interest',
        'of',
        'this',
        'country',
        'to',
        'keep',
        'them',
        'out',
        'but',
        'the',
        'chinese',
        'authorities',
        'do',
        'not',
        'desire',
        'that',
        'they',
        'should',
        'be',
        'admitted',
        'at',
        'present',
        'their',
        'entrance',
        'is',
        'prohibited',
        'by',
        'laws',
        'amply',
        'adequate',
        'to',
        'accomplish',
        'this',
        'purpose',
        'these',
        'laws',
        'have',
        'been',
        'are',
        'being',
        'and',
        'will',
        'be',
        'thoroughly',
        'enforced',
        'the',
        'violations',
        'of',
        'them',
        'are',
        'so',
        'few',
        'in',
        'number',
        'as',
        'to',
        'be',
        'infinitesimal',
        'and',
        'can',
        'be',
        'entirely',
        'disregarded',
        'this',
        'is',
        'no',
        'serious',
        'proposal',
        'to',
        'alter',
        'the',
        'immigration',
        'law',
        'as',
        'regards',
        'the',
        'chinese',
        'laborer',
        'skilled',
        'or',
        'unskilled',
        'and',
        'there',
        'is',
        'no',
        'excuse',
        'for',
        'any',
        'man',
        'feeling',
        'or',
        'affecting',
        'to',
        'feel',
        'the',
        'slightest',
        'alarm',
        'on',
        'the',
        'subject',
        'but',
        'in',
        'the',
        'effort',
        'to',
        'carry',
        'out',
        'the',
        'policy',
        'of',
        'excluding',
        'chinese',
        'laborers',
        'chinese',
        'coolies',
        'grave',
        'injustice',
        'and',
        'wrong',
        'have',
        'been',
        'done',
        'by',
        'this',
        'nation',
        'to',
        'the',
        'people',
        'of',
        'china',
        'and',
        'therefore',
        'ultimately',
        'to',
        'this',
        'nation',
        'itself',
        'chinese',
        'students',
        'business',
        'and',
        'professional',
        'men',
        'of',
        'all',
        'kinds',
        'not',
        'only',
        'merchants',
        'but',
        'bankers',
        'doctors',
        'manufacturers',
        'professors',
        'travelers',
        'and',
        'the',
        'like',
        'should',
        'be',
        'encouraged',
        'to',
        'come',
        'here',
        'and',
        'treated',
        'on',
        'precisely',
        'the',
        'same',
        'footing',
        'that',
        'we',
        'treat',
        'students',
        'business',
        'men',
        'travelers',
        'and',
        'the',
        'like',
        'of',
        'other',
        'nations',
        'our',
        'laws',
        'and',
        'treaties',
        'should',
        'be',
        'framed',
        'not',
        'so',
        'as',
        'to',
        'put',
        'these',
        'people',
        'in',
        'the',
        'excepted',
        'classes',
        'but',
        'to',
        'state',
        'that',
        'we',
        'will',
        'admit',
        'all',
        'chinese',
        'except',
        'chinese',
        'of',
        'the',
        'coolie',
        'class',
        'chinese',
        'skilled',
        'or',
        'unskilled',
        'laborers',
        'there',
        'would',
        'not',
        'be',
        'the',
        'least',
        'danger',
        'that',
        'any',
        'such',
        'provision',
        'would',
        'result',
        'in',
        'any',
        'relaxation',
        'of',
        'the',
        'law',
        'about',
        'laborers',
        'these',
        'will',
        'under',
        'all',
        'conditions',
        'be',
        'kept',
        'out',
        'absolutely',
        'but',
        'it',
        'will',
        'be',
        'more',
        'easy',
        'to',
        'see',
        'that',
        'both',
        'justice',
        'and',
        'courtesy',
        'are',
        'shown',
        'as',
        'they',
        'ought',
        'to',
        'be',
        'shown',
        'to',
        'other',
        'chinese',
        'if',
        'the',
        'law',
        'or',
        'treaty',
        'is',
        'framed',
        'as',
        'above',
        'suggested',
        'examinations',
        'should',
        'be',
        'completed',
        'at',
        'the',
        'port',
        'of',
        'departure',
        'from',
        'china',
        'for',
        'this',
        'purpose',
        'there',
        'should',
        'be',
        'provided',
        'a',
        'more',
        'adequate',
        'consular',
        'service',
        'in',
        'china',
        'than',
        'we',
        'now',
        'have',
        'the',
        'appropriations',
        'both',
        'for',
        'the',
        'offices',
        'of',
        'the',
        'consuls',
        'and',
        'for',
        'the',
        'office',
        'forces',
        'in',
        'the',
        'consulates',
        'should',
        'be',
        'increased',
        'as',
        'a',
        'people',
        'we',
        'have',
        'talked',
        'much',
        'of',
        'the',
        'open',
        'door',
        'in',
        'china',
        'and',
        'we',
        'expect',
        'and',
        'quite',
        'rightly',
        'intend',
        'to',
        'insist',
        'upon',
        'justice',
        'being',
        'shown',
        'us',
        'by',
        'the',
        'chinese',
        'but',
        'we',
        'cannot',
        'expect',
        'to',
        'receive',
        'equity',
        'unless',
        'we',
        'do',
        'equity',
        'we',
        'cannot',
        'ask',
        'the',
        'chinese',
        'to',
        'do',
        'to',
        'us',
        'what',
        'we',
        'are',
        'unwilling',
        'to',
        'do',
        'to',
        'them',
        'they',
        'would',
        'have',
        'a',
        'perfect',
        'right',
        'to',
        'exclude',
        'our',
        'laboring',
        'men',
        'if',
        'our',
        'laboring',
        'men',
        'threatened',
        'to',
        'come',
        'into',
        'their',
        'country',
        'in',
        'such',
        'numbers',
        'as',
        'to',
        'jeopardize',
        'the',
        'well',
        'being',
        'of',
        'the',
        'chinese',
        'population',
        'and',
        'as',
        'mutatis',
        'mutandis',
        'these',
        'were',
        'the',
        'conditions',
        'with',
        'which',
        'chinese',
        'immigration',
        'actually',
        'brought',
        'this',
        'people',
        'face',
        'to',
        'face',
        'we',
        'had',
        'and',
        'have',
        'a',
        'perfect',
        'right',
        'which',
        'the',
        'chinese',
        'government',
        'in',
        'no',
        'way',
        'contests',
        'to',
        'act',
        'as',
        'we',
        'have',
        'acted',
        'in',
        'the',
        'matter',
        'of',
        'restricting',
        'coolie',
        'immigration',
        'that',
        'this',
        'right',
        'exists',
        'for',
        'each',
        'country',
        'was',
        'explicitly',
        'acknowledged',
        'in',
        'the',
        'last',
        'treaty',
        'between',
        'the',
        'two',
        'countries',
        'but',
        'we',
        'must',
        'treat',
        'the',
        'chinese',
        'student',
        'traveler',
        'and',
        'business',
        'man',
        'in',
        'a',
        'spirit',
        'of',
        'the',
        'broadest',
        'justice',
        'and',
        'courtesy',
        'if',
        'we',
        'expect',
        'similar',
        'treatment',
        'to',
        'be',
        'accorded',
        'to',
        'our',
        'own',
        'people',
        'of',
        'similar',
        'rank',
        'who',
        'go',
        'to',
        'china',
        'much',
        'trouble',
        'has',
        'come',
        'during',
        'the',
        'past',
        'summer',
        'from',
        'the',
        'organized',
        'boycott',
        'against',
        'american',
        'goods',
        'which',
        'has',
        'been',
        'started',
        'in',
        'china',
        'the',
        'main',
        'factor',
        'in',
        'producing',
        'this',
        'boycott',
        'has',
        'been',
        'the',
        'resentment',
        'felt',
        'by',
        'the',
        'students',
        'and',
        'business',
        'people',
        'of',
        'china',
        'by',
        'all',
        'the',
        'chinese',
        'leaders',
        'against',
        'the',
        'harshness',
        'of',
        'our',
        'law',
        'toward',
        'educated',
        'chinamen',
        'of',
        'the',
        'professional',
        'and',
        'business',
        'classes',
        'this',
        'government',
        'has',
        'the',
        'friendliest',
        'feeling',
        'for',
        'china',
        'and',
        'desires',
        "china's",
        'well',
        'being',
        'we',
        'cordially',
        'sympathize',
        'with',
        'the',
        'announced',
        'purpose',
        'of',
        'japan',
        'to',
        'stand',
        'for',
        'the',
        'integrity',
        'of',
        'china',
        'such',
        'an',
        'attitude',
        'tends',
        'to',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'the',
        'civil',
        'service',
        'law',
        'has',
        'been',
        'on',
        'the',
        'statute',
        'books',
        'for',
        'twenty',
        'two',
        'years',
        'every',
        'president',
        'and',
        'a',
        'vast',
        'majority',
        'of',
        'heads',
        'of',
        'departments',
        'who',
        'have',
        'been',
        'in',
        'office',
        'during',
        'that',
        'period',
        'have',
        'favored',
        'a',
        'gradual',
        'extension',
        'of',
        'the',
        'merit',
        'system',
        'the',
        'more',
        'thoroughly',
        'its',
        'principles',
        'have',
        'been',
        'understood',
        'the',
        'greater',
        'has',
        'been',
        'the',
        'favor',
        'with',
        'which',
        'the',
        'law',
        'has',
        'been',
        'regarded',
        'by',
        'administration',
        'officers',
        'any',
        'attempt',
        'to',
        'carry',
        'on',
        'the',
        'great',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'without',
        'this',
        'law',
        'would',
        'inevitably',
        'result',
        'in',
        'chaos',
        'the',
        'civil',
        'service',
        'commissioners',
        'are',
        'doing',
        'excellent',
        'work',
        'and',
        'their',
        'compensation',
        'is',
        'inadequate',
        'considering',
        'the',
        'service',
        'they',
        'perform',
        'the',
        'statement',
        'that',
        'the',
        'examinations',
        'are',
        'not',
        'practical',
        'in',
        'character',
        'is',
        'based',
        'on',
        'a',
        'misapprehension',
        'of',
        'the',
        'practice',
        'of',
        'the',
        'commission',
        'the',
        'departments',
        'are',
        'invariably',
        'consulted',
        'as',
        'to',
        'the',
        'requirements',
        'desired',
        'and',
        'as',
        'to',
        'the',
        'character',
        'of',
        'questions',
        'that',
        'shall',
        'be',
        'asked',
        'general',
        'invitations',
        'are',
        'frequently',
        'sent',
        'out',
        'to',
        'all',
        'heads',
        'of',
        'departments',
        'asking',
        'whether',
        'any',
        'changes',
        'in',
        'the',
        'scope',
        'or',
        'character',
        'of',
        'examinations',
        'are',
        'required',
        'in',
        'other',
        'words',
        'the',
        'departments',
        'prescribe',
        'the',
        'requirements',
        'and',
        'qualifications',
        'desired',
        'and',
        'the',
        'civil',
        'service',
        'commission',
        'co',
        'operates',
        'with',
        'them',
        'in',
        'securing',
        'persons',
        'with',
        'these',
        'qualifications',
        'and',
        'insuring',
        'open',
        'and',
        'impartial',
        'competition',
        'in',
        'a',
        'large',
        'number',
        'of',
        'examinations',
        'as',
        'for',
        'example',
        'those',
        'for',
        'trades',
        'positions',
        'there',
        'are',
        'no',
        'educational',
        'requirements',
        'whatever',
        'and',
        'a',
        'person',
        'who',
        'can',
        'neither',
        'read',
        'nor',
        'write',
        'may',
        'pass',
        'with',
        'a',
        'high',
        'average',
        'vacancies',
        'in',
        'the',
        'service',
        'are',
        'filled',
        'with',
        'reasonable',
        'expedition',
        'and',
        'the',
        'machinery',
        'of',
        'the',
        'commission',
        'which',
        'reaches',
        'every',
        'part',
        'of',
        'the',
        'country',
        'is',
        'the',
        'best',
        'agency',
        'that',
        'has',
        'yet',
        'been',
        'devised',
        'for',
        'finding',
        'people',
        'with',
        'the',
        'most',
        'suitable',
        'qualifications',
        'for',
        'the',
        'various',
        'offices',
        'to',
        'be',
        'filled',
        'written',
        'competitive',
        'examinations',
        'do',
        'not',
        'make',
        'an',
        'ideal',
        'method',
        'for',
        'filling',
        'positions',
        'but',
        'they',
        'do',
        'represent',
        'an',
        'immeasurable',
        'advance',
        'upon',
        'the',
        'spoils',
        'method',
        'under',
        'which',
        'outside',
        'politicians',
        'really',
        'make',
        'the',
        'appointments',
        'nominally',
        'made',
        'by',
        'the',
        'executive',
        'officers',
        'the',
        'appointees',
        'being',
        'chosen',
        'by',
        'the',
        'politicians',
        'in',
        'question',
        'in',
        'the',
        'great',
        'majority',
        'of',
        'cases',
        'for',
        'reasons',
        'totally',
        'unconnected',
        'with',
        'the',
        'needs',
        'of',
        'the',
        'service',
        'or',
        'of',
        'the',
        'public',
        'statistics',
        'gathered',
        'by',
        'the',
        'census',
        'bureau',
        'show',
        'that',
        'the',
        'tenure',
        'of',
        'office',
        'in',
        'the',
        'government',
        'service',
        'does',
        'not',
        'differ',
        'materially',
        'from',
        'that',
        'enjoyed',
        'by',
        'employes',
        'of',
        'large',
        'business',
        'corporations',
        'heads',
        'of',
        'executive',
        'departments',
        'and',
        'members',
        'of',
        'the',
        'commission',
        'have',
        'called',
        'my',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'rule',
        'requiring',
        'a',
        'filing',
        'of',
        'charges',
        'and',
        'three',
        "days'",
        'notice',
        'before',
        'an',
        'employe',
        'could',
        'be',
        'separated',
        'from',
        'the',
        'service',
        'for',
        'inefficiency',
        'has',
        'served',
        'no',
        'good',
        'purpose',
        'whatever',
        'because',
        'that',
        'is',
        'not',
        'a',
        'matter',
        'upon',
        'which',
        'a',
        'hearing',
        'of',
        'the',
        'employe',
        'found',
        'to',
        'be',
        'inefficient',
        'can',
        'be',
        'of',
        'any',
        'value',
        'and',
        'in',
        'practice',
        'the',
        'rule',
        'providing',
        'for',
        'such',
        'notice',
        'and',
        'hearing',
        'has',
        'merely',
        'resulted',
        'in',
        'keeping',
        'in',
        'a',
        'certain',
        'number',
        'of',
        'incompetents',
        'because',
        'of',
        'the',
        'reluctance',
        'of',
        'the',
        'heads',
        'of',
        'departments',
        'and',
        'bureau',
        'chiefs',
        'to',
        'go',
        'through',
        'the',
        'required',
        'procedure',
        'experience',
        'has',
        'shown',
        'that',
        'this',
        'rule',
        'is',
        'wholly',
        'ineffective',
        'to',
        'save',
        'any',
        'man',
        'if',
        'a',
        'superior',
        'for',
        'improper',
        'reasons',
        'wishes',
        'to',
        'remove',
        'him',
        'and',
        'is',
        'mischievous',
        'because',
        'it',
        'sometimes',
        'serves',
        'to',
        'keep',
        'in',
        'the',
        'service',
        'incompetent',
        'men',
        'not',
        'guilty',
        'of',
        'specific',
        'wrongdoing',
        'having',
        'these',
        'facts',
        'in',
        'view',
        'the',
        'rule',
        'has',
        'been',
        'amended',
        'by',
        'providing',
        'that',
        'where',
        'the',
        'inefficiency',
        'or',
        'incapacity',
        'comes',
        'within',
        'the',
        'personal',
        'knowledge',
        'of',
        'the',
        'head',
        'of',
        'a',
        'department',
        'the',
        'removal',
        'may',
        'be',
        'made',
        'without',
        'notice',
        'the',
        'reasons',
        'therefor',
        'being',
        'filed',
        'and',
        'made',
        'a',
        'record',
        'of',
        'the',
        'department',
        'the',
        'absolute',
        'right',
        'of',
        'the',
        'removal',
        'rests',
        'where',
        'it',
        'always',
        'has',
        'rested',
        'with',
        'the',
        'head',
        'of',
        'a',
        'department',
        'any',
        'limitation',
        'of',
        'this',
        'absolute',
        'right',
        'results',
        'in',
        'grave',
        'injury',
        'to',
        'the',
        'public',
        'service',
        'the',
        'change',
        'is',
        'merely',
        'one',
        'of',
        'procedure',
        'it',
        'was',
        'much',
        'needed',
        'and',
        'it',
        'is',
        'producing',
        'good',
        'results',
        'the',
        'civil',
        'service',
        'law',
        'is',
        'being',
        'energetically',
        'and',
        'impartially',
        'enforced',
        'and',
        'in',
        'the',
        'large',
        'majority',
        'of',
        'cases',
        'complaints',
        'of',
        'violations',
        'of',
        'either',
        'the',
        'law',
        'or',
        'rules',
        'are',
        'discovered',
        'to',
        'be',
        'unfounded',
        'in',
        'this',
        'respect',
        'this',
        'law',
        'compares',
        'very',
        'favorably',
        'with',
        'any',
        'other',
        'federal',
        'statute',
        'the',
        'question',
        'of',
        'politics',
        'in',
        'the',
        'appointment',
        'and',
        'retention',
        'of',
        'the',
        'men',
        'engaged',
        'in',
        'merely',
        'ministerial',
        'work',
        'has',
        'been',
        'practically',
        'eliminated',
        'in',
        'almost',
        'the',
        'entire',
        'field',
        'of',
        'government',
        'employment',
        'covered',
        'by',
        'the',
        'civil',
        'service',
        'law',
        'the',
        'action',
        'of',
        'the',
        'congress',
        'in',
        'providing',
        'the',
        'commission',
        'with',
        'its',
        'own',
        'force',
        'instead',
        'of',
        'requiring',
        'it',
        'to',
        'rely',
        'on',
        'detailed',
        'clerks',
        'has',
        'been',
        'justified',
        'by',
        'the',
        'increased',
        'work',
        'done',
        'at',
        'a',
        'smaller',
        'cost',
        'to',
        'the',
        'government',
        'i',
        'urge',
        'upon',
        'the',
        'congress',
        'a',
        'careful',
        'consideration',
        'of',
        'the',
        'recommendations',
        'contained',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'commission',
        'our',
        'copyright',
        'laws',
        'urgently',
        'need',
        'revision',
        'they',
        'are',
        'imperfect',
        'in',
        'definition',
        'confused',
        'and',
        'inconsistent',
        'in',
        'expression',
        'they',
        'omit',
        'provision',
        'for',
        'many',
        'articles',
        'which',
        'under',
        'modern',
        'reproductive',
        'processes',
        'are',
        'entitled',
        'to',
        'protection',
        'they',
        'impose',
        'hardships',
        'upon',
        'the',
        'copyright',
        'proprietor',
        'which',
        'are',
        'not',
        'essential',
        'to',
        'the',
        'fair',
        'protection',
        'of',
        'the',
        'public',
        'they',
        'are',
        'difficult',
        'for',
        'the',
        'courts',
        'to',
        'interpret',
        'and',
        'impossible',
        'for',
        'the',
        'copyright',
        'office',
        'to',
        'administer',
        'with',
        'satisfaction',
        'to',
        'the',
        'public',
        'attempts',
        'to',
        'improve',
        'them',
        'by',
        'amendment',
        'have',
        'been',
        'frequent',
        'no',
        'less',
        'than',
        'twelve',
        'acts',
        'for',
        'the',
        'purpose',
        'having',
        'been',
        'passed',
        'since',
        'the',
        'revised',
        'statutes',
        'to',
        'perfect',
        'them',
        'by',
        'further',
        'amendment',
        'seems',
        'impracticable',
        'a',
        'complete',
        'revision',
        'of',
        'them',
        'is',
        'essential',
        'such',
        'a',
        'revision',
        'to',
        'meet',
        'modern',
        'conditions',
        'has',
        'been',
        'found',
        'necessary',
        'in',
        'germany',
        'austria',
        'sweden',
        'and',
        'other',
        'foreign',
        'countries',
        'and',
        'bills',
        'embodying',
        'it',
        'are',
        'pending',
        'in',
        'england',
        'and',
        'the',
        'australian',
        'colonies',
        'it',
        'has',
        'been',
        'urged',
        'here',
        'and',
        'proposals',
        'for',
        'a',
        'commission',
        'to',
        'undertake',
        'it',
        'have',
        'from',
        'time',
        'to',
        'time',
        'been',
        'pressed',
        'upon',
        'the',
        'congress',
        'the',
        'inconveniences',
        'of',
        'the',
        'present',
        'conditions',
        'being',
        'so',
        'great',
        'an',
        'attempt',
        'to',
        'frame',
        'appropriate',
        'legislation',
        'has',
        'been',
        'made',
        'by',
        'the',
        'copyright',
        'office',
        'which',
        'has',
        'called',
        'conferences',
        'of',
        'the',
        'various',
        'interests',
        'especially',
        'and',
        'practically',
        'concerned',
        'with',
        'the',
        'operation',
        'of',
        'the',
        'copyright',
        'laws',
        'it',
        'has',
        'secured',
        'from',
        'them',
        'suggestions',
        'as',
        'to',
        'the',
        'changes',
        'necessary',
        'it',
        'has',
        'added',
        'from',
        'its',
        'own',
        'experience',
        'and',
        'investigations',
        'and',
        'it',
        'has',
        'drafted',
        'a',
        'bill',
        'which',
        'embodies',
        'such',
        'of',
        'these',
        'changes',
        'and',
        'additions',
        'as',
        'after',
        'full',
        'discussion',
        'and',
        'expert',
        'criticism',
        'appeared',
        'to',
        'be',
        'sound',
        'and',
        'safe',
        'in',
        'form',
        'this',
        'bill',
        'would',
        'replace',
        'the',
        'existing',
        'insufficient',
        'and',
        'inconsistent',
        'laws',
        'by',
        'one',
        'general',
        'copyright',
        'statute',
        'it',
        'will',
        'be',
        'presented',
        'to',
        'the',
        'congress',
        'at',
        'the',
        'coming',
        'session',
        'it',
        'deserves',
        'prompt',
        'consideration',
        'i',
        'recommend',
        'that',
        'a',
        'law',
        'be',
        'enacted',
        'to',
        'regulate',
        'inter',
        'state',
        'commerce',
        'in',
        'misbranded',
        'and',
        'adulterated',
        'foods',
        'drinks',
        'and',
        'drugs',
        'such',
        'law',
        'would',
        'protect',
        'legitimate',
        'manufacture',
        'and',
        'commerce',
        'and',
        'would',
        'tend',
        'to',
        'secure',
        'the',
        'health',
        'and',
        'welfare',
        'of',
        'the',
        'consuming',
        'public',
        'traffic',
        'in',
        'food',
        'stuffs',
        'which',
        'have',
        'been',
        'debased',
        'or',
        'adulterated',
        'so',
        'as',
        'to',
        'injure',
        'health',
        'or',
        'to',
        'deceive',
        'purchasers',
        'should',
        'be',
        'forbidden',
        'the',
        'law',
        'forbidding',
        'the',
        'emission',
        'of',
        'dense',
        'black',
        'or',
        'gray',
        'smoke',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'has',
        'been',
        'sustained',
        'by',
        'the',
        'courts',
        'something',
        'has',
        'been',
        'accomplished',
        'under',
        'it',
        'but',
        'much',
        'remains',
        'to',
        'be',
        'done',
        'if',
        'we',
        'would',
        'preserve',
        'the',
        'capital',
        'city',
        'from',
        'defacement',
        'by',
        'the',
        'smoke',
        'nuisance',
        'repeated',
        'prosecutions',
        'under',
        'the',
        'law',
        'have',
        'not',
        'had',
        'the',
        'desired',
        'effect',
        'i',
        'recommend',
        'that',
        'it',
        'be',
        'made',
        'more',
        'stringent',
        'by',
        'increasing',
        'both',
        'the',
        'minimum',
        'and',
        'maximum',
        'fine',
        'by',
        'providing',
        'for',
        'imprisonment',
        'in',
        'cases',
        'of',
        'repeated',
        'violation',
        'and',
        'by',
        'affording',
        'the',
        'remedy',
        'of',
        'injunction',
        'against',
        'the',
        'continuation',
        'of',
        'the',
        'operation',
        'of',
        'plants',
        'which',
        'are',
        'persistent',
        'offenders',
        'i',
        'recommend',
        'also',
        'an',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'inspectors',
        'whose',
        'duty',
        'it',
        'shall',
        'be',
        'to',
        'detect',
        'violations',
        'of',
        'the',
        'act',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'generous',
        'act',
        'of',
        'the',
        'state',
        'of',
        'california',
        'in',
        'conferring',
        'upon',
        'the',
        'united',
        'states',
        'government',
        'the',
        'ownership',
        'of',
        'the',
        'yosemite',
        'valley',
        'and',
        'the',
        'mariposa',
        'big',
        'tree',
        'grove',
        'there',
        'should',
        'be',
        'no',
        'delay',
        'in',
        'accepting',
        'the',
        'gift',
        'and',
        'appropriations',
        'should',
        'be',
        'made',
        'for',
        'the',
        'including',
        'thereof',
        'in',
        'the',
        'yosemite',
        'national',
        'park',
        'and',
        'for',
        'the',
        'care',
        'and',
        'policing',
        'of',
        'the',
        'park',
        'california',
        'has',
        'acted',
        'most',
        'wisely',
        'as',
        'well',
        'as',
        'with',
        'great',
        'magnanimity',
        'in',
        'the',
        'matter',
        'there',
        'are',
        'certain',
        'mighty',
        'natural',
        'features',
        'of',
        'our',
        'land',
        'which',
        'should',
        'be',
        'preserved',
        'in',
        'perpetuity',
        'for',
        'our',
        'children',
        'and',
        'our',
        "children's",
        'children',
        'in',
        'my',
        'judgment',
        'the',
        'grand',
        'canyon',
        'of',
        'the',
        'colorado',
        'should',
        'be',
        'made',
        'into',
        'a',
        'national',
        'park',
        'it',
        'is',
        'greatly',
        'to',
        'be',
        'wished',
        'that',
        'the',
        'state',
        'of',
        'new',
        'york',
        'should',
        'copy',
        'as',
        'regards',
        'niagara',
        'what',
        'the',
        'state',
        'of',
        'california',
        'has',
        'done',
        'as',
        'regards',
        'the',
        'yosemite',
        'nothing',
        'should',
        'be',
        'allowed',
        'to',
        'interfere',
        'with',
        'the',
        'preservation',
        'of',
        'niagara',
        'falls',
        'in',
        'all',
        'their',
        'beauty',
        'and',
        'majesty',
        'if',
        'the',
        'state',
        'cannot',
        'see',
        'to',
        'this',
        'then',
        'it',
        'is',
        'earnestly',
        'to',
        'be',
        'wished',
        'that',
        'she',
        'should',
        'be',
        'willing',
        'to',
        'turn',
        'it',
        'over',
        'to',
        'the',
        'national',
        'government',
        'which',
        'should',
        'in',
        'such',
        'case',
        'if',
        'possible',
        'in',
        'conjunction',
        'with',
        'the',
        'canadian',
        'government',
        'assume',
        'the',
        'burden',
        'and',
        'responsibility',
        'of',
        'preserving',
        'unharmed',
        'niagara',
        'falls',
        'just',
        'as',
        'it',
        'should',
        'gladly',
        'assume',
        'a',
        'similar',
        'burden',
        'and',
        'responsibility',
        'for',
        'the',
        'yosemite',
        'national',
        'park',
        'and',
        'as',
        'it',
        'has',
        'already',
        'assumed',
        'them',
        'for',
        'the',
        'yellowstone',
        'national',
        'park',
        'adequate',
        'provision',
        'should',
        'be',
        'made',
        'by',
        'the',
        'congress',
        'for',
        'the',
        'proper',
        'care',
        'and',
        'supervision',
        'of',
        'all',
        'these',
        'national',
        'parks',
        'the',
        'boundaries',
        'of',
        'the',
        'yellowstone',
        'national',
        'park',
        'should',
        'be',
        'extended',
        'to',
        'the',
        'south',
        'and',
        'east',
        'to',
        'take',
        'in',
        'such',
        'portions',
        'of',
        'the',
        'abutting',
        'forest',
        'reservations',
        'as',
        'will',
        'enable',
        'the',
        'government',
        'to',
        'protect',
        'the',
        'elk',
        'on',
        'their',
        'winter',
        'range',
        'the',
        'most',
        'characteristic',
        'animal',
        'of',
        'the',
        'western',
        'plains',
        'was',
        'the',
        'great',
        'shaggy',
        'maned',
        'wild',
        'ox',
        'the',
        'bison',
        'commonly',
        'known',
        'as',
        'buffalo',
        'small',
        'fragments',
        'of',
        'herds',
        'exist',
        'in',
        'a',
        'domesticated',
        'state',
        'here',
        'and',
        'there',
        'a',
        'few',
        'of',
        'them',
        'in',
        'the',
        'yellowstone',
        'park',
        'such',
        'a',
        'herd',
        'as',
        'that',
        'on',
        'the',
        'flat',
        'head',
        'reservation',
        'should',
        'not',
        'be',
        'allowed',
        'to',
        'go',
        'out',
        'of',
        'existence',
        'either',
        'on',
        'some',
        'reservation',
        'or',
        'on',
        'some',
        'forest',
        'reserve',
        'like',
        'the',
        'wichita',
        'reserve',
        'and',
        'game',
        'refuge',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'the',
        'preservation',
        'of',
        'such',
        'a',
        'herd',
        'i',
        'believe',
        'that',
        'the',
        'scheme',
        'would',
        'be',
        'of',
        'economic',
        'advantage',
        'for',
        'the',
        'robe',
        'of',
        'the',
        'buffalo',
        'is',
        'of',
        'high',
        'market',
        'value',
        'and',
        'the',
        'same',
        'is',
        'true',
        'of',
        'the',
        'robe',
        'of',
        'the',
        'crossbred',
        'animals',
        'i',
        'call',
        'your',
        'especial',
        'attention',
        'to',
        'the',
        'desirability',
        'of',
        'giving',
        'to',
        'the',
        'members',
        'of',
        'the',
        'life',
        'saving',
        'service',
        'pensions',
        'such',
        'as',
        'are',
        'given',
        'to',
        'firemen',
        'and',
        'policemen',
        'in',
        'all',
        'our',
        'great',
        'cities',
        'the',
        'men',
        'in',
        'the',
        'life',
        'saving',
        'service',
        'continually',
        'and',
        'in',
        'the',
        'most',
        'matter',
        'of',
        'fact',
        'way',
        'do',
        'deeds',
        'such',
        'as',
        'make',
        'americans',
        'proud',
        'of',
        'their',
        'country',
        'they',
        'have',
        'no',
        'political',
        'influence',
        'and',
        'they',
        'live',
        'in',
        'such',
        'remote',
        'places',
        'that',
        'the',
        'really',
        'heroic',
        'services',
        'they',
        'continually',
        'render',
        'receive',
        'the',
        'scantiest',
        'recognition',
        'from',
        'the',
        'public',
        'it',
        'is',
        'unjust',
        'for',
        'a',
        'great',
        'nation',
        'like',
        'this',
        'to',
        'permit',
        'these',
        'men',
        'to',
        'become',
        'totally',
        'disabled',
        'or',
        'to',
        'meet',
        'death',
        'in',
        'the',
        'performance',
        'of',
        'their',
        'hazardous',
        'duty',
        'and',
        'yet',
        'to',
        'give',
        'them',
        'no',
        'sort',
        'of',
        'reward',
        'if',
        'one',
        'of',
        'them',
        'serves',
        'thirty',
        'years',
        'of',
        'his',
        'life',
        'in',
        'such',
        'a',
        'position',
        'he',
        'should',
        'surely',
        'be',
        'entitled',
        'to',
        'retire',
        'on',
        'half',
        'pay',
        'as',
        'a',
        'fireman',
        'or',
        'policeman',
        'does',
        'and',
        'if',
        'he',
        'becomes',
        'totally',
        'incapacitated',
        'through',
        'accident',
        'or',
        'sickness',
        'or',
        'loses',
        'his',
        'health',
        'in',
        'the',
        'discharge',
        'of',
        'his',
        'duty',
        'he',
        'or',
        'his',
        'family',
        'should',
        'receive',
        'a',
        'pension',
        'just',
        'as',
        'any',
        'soldier',
        'should',
        'i',
        'call',
        'your',
        'attention',
        'with',
        'especial',
        'earnestness',
        'to',
        'this',
        'matter',
        'because',
        'it',
        'appeals',
        'not',
        'only',
        'to',
        'our',
        'judgment',
        'but',
        'to',
        'our',
        'sympathy',
        'for',
        'the',
        'people',
        'on',
        'whose',
        'behalf',
        'i',
        'ask',
        'it',
        'are',
        'comparatively',
        'few',
        'in',
        'number',
        'render',
        'incalculable',
        'service',
        'of',
        'a',
        'particularly',
        'dangerous',
        'kind',
        'and',
        'have',
        'no',
        'one',
        'to',
        'speak',
        'for',
        'them',
        'during',
        'the',
        'year',
        'just',
        'past',
        'the',
        'phase',
        'of',
        'the',
        'indian',
        'question',
        'which',
        'has',
        'been',
        'most',
        'sharply',
        'brought',
        'to',
        'public',
        'attention',
        'is',
        'the',
        'larger',
        'legal',
        'significance',
        'of',
        'the',
        "indian's",
        'induction',
        'into',
        'citizenship',
        'this',
        'has',
        'made',
        'itself',
        'manifest',
        'not',
        'only',
        'in',
        'a',
        'great',
        'access',
        'of',
        'litigation',
        'in',
        'which',
        'the',
        'citizen',
        'indian',
        'figures',
        'as',
        'a',
        'party',
        'defendant',
        'and',
        'in',
        'a',
        'more',
        'widespread',
        'disposition',
        'to',
        'levy',
        'local',
        'taxation',
        'upon',
        'his',
        'personalty',
        'but',
        'in',
        'a',
        'decision',
        'of',
        'the',
        'united',
        'states',
        'supreme',
        'court',
        'which',
        'struck',
        'away',
        'the',
        'main',
        'prop',
        'on',
        'which',
        'has',
        'hitherto',
        'rested',
        'the',
        "government's",
        'benevolent',
        'effort',
        'to',
        'protect',
        'him',
        'against',
        'the',
        'evils',
        'of',
        'intemperance',
        'the',
        'court',
        'holds',
        'in',
        'effect',
        'that',
        'when',
        'an',
        'indian',
        'becomes',
        'by',
        'virtue',
        'of',
        'an',
        'allotment',
        'of',
        'land',
        'to',
        'him',
        'a',
        'citizen',
        'of',
        'the',
        'state',
        'in',
        'which',
        'his',
        'land',
        'is',
        'situated',
        'he',
        'passes',
        'from',
        'under',
        'federal',
        'control',
        'in',
        'such',
        'matters',
        'as',
        'this',
        'and',
        'the',
        'acts',
        'of',
        'the',
        'congress',
        'prohibiting',
        'the',
        'sale',
        'or',
        'gift',
        'to',
        'him',
        'of',
        'intoxicants',
        'become',
        'substantially',
        'inoperative',
        'it',
        'is',
        'gratifying',
        'to',
        'note',
        'that',
        'the',
        'states',
        'and',
        'municipalities',
        'of',
        'the',
        'west',
        'which',
        'have',
        'most',
        'at',
        'stake',
        'in',
        'the',
        'welfare',
        'of',
        'the',
        'indians',
        'are',
        'taking',
        'up',
        'this',
        'subject',
        'and',
        'are',
        'trying',
        'to',
        'supply',
        'in',
        'a',
        'measure',
        'at',
        'least',
        'the',
        'abdication',
        'of',
        'its',
        'trusteeship',
        'forced',
        'upon',
        'the',
        'federal',
        'government',
        'nevertheless',
        'i',
        'would',
        'urgently',
        'press',
        'upon',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'the',
        'question',
        'whether',
        'some',
        'amendment',
        'of',
        'the',
        'internal',
        'revenue',
        'laws',
        'might',
        'not',
        'be',
        'of',
        'aid',
        'in',
        'prosecuting',
        'those',
        'malefactors',
        'known',
        'in',
        'the',
        'indian',
        'country',
        'as',
        'bootleggers',
        'who',
        'are',
        'engaged',
        'at',
        'once',
        'in',
        'defrauding',
        'the',
        'united',
        'states',
        'treasury',
        'of',
        'taxes',
        'and',
        'what',
        'is',
        'far',
        'more',
        'important',
        'in',
        'debauching',
        'the',
        'indians',
        'by',
        'carrying',
        'liquors',
        'illicitly',
        'into',
        'territory',
        'still',
        'completely',
        'under',
        'federal',
        'jurisdiction',
        'among',
        'the',
        'crying',
        'present',
        'needs',
        'of',
        'the',
        'indians',
        'are',
        'more',
        'day',
        'schools',
        'situated',
        'in',
        'the',
        'midst',
        'of',
        'their',
        'settlements',
        'more',
        'effective',
        'instruction',
        'in',
        'the',
        'industries',
        'pursued',
        'on',
        'their',
        'own',
        'farms',
        'and',
        'a',
        'more',
        'liberal',
        'tension',
        'of',
        'the',
        'field',
        'matron',
        'service',
        'which',
        'means',
        'the',
        'education',
        'of',
        'the',
        'indian',
        'women',
        'in',
        'the',
        'arts',
        'of',
        'home',
        'making',
        'until',
        'the',
        'mothers',
        'are',
        'well',
        'started',
        'in',
        'the',
        'right',
        'direction',
        'we',
        'cannot',
        'reasonably',
        'expect',
        'much',
        'from',
        'the',
        'children',
        'who',
        'are',
        'soon',
        'to',
        'form',
        'an',
        'integral',
        'part',
        'of',
        'our',
        'american',
        'citizenship',
        'moreover',
        'the',
        'excuse',
        'continually',
        'advanced',
        'by',
        'male',
        'adult',
        'indians',
        'for',
        'refusing',
        'offers',
        'of',
        'remunerative',
        'employment',
        'at',
        'a',
        'distance',
        'from',
        'their',
        'homes',
        'is',
        'that',
        'they',
        'dare',
        'not',
        'leave',
        'their',
        'families',
        'too',
        'long',
        'out',
        'of',
        'their',
        'sight',
        'one',
        'effectual',
        'remedy',
        'for',
        'this',
        'state',
        'of',
        'things',
        'is',
        'to',
        'employ',
        'the',
        'minds',
        'and',
        'strengthen',
        'the',
        'moral',
        'fibre',
        'of',
        'the',
        'indian',
        'women',
        'the',
        'end',
        'to',
        'which',
        'the',
        'work',
        'of',
        'the',
        'field',
        'matron',
        'is',
        'especially',
        'directed',
        'i',
        'trust',
        'that',
        'the',
        'congress',
        'will',
        'make',
        'its',
        'appropriations',
        'for',
        'indian',
        'day',
        'schools',
        'and',
        'field',
        'matrons',
        'as',
        'generous',
        'as',
        'may',
        'consist',
        'with',
        'the',
        'other',
        'pressing',
        'demands',
        'upon',
        'its',
        'providence',
        'during',
        'the',
        'last',
        'year',
        'the',
        'philippine',
        'islands',
        'have',
        'been',
        'slowly',
        'recovering',
        'from',
        'the',
        'series',
        'of',
        'disasters',
        'which',
        'since',
        'american',
        'occupation',
        'have',
        'greatly',
        'reduced',
        'the',
        'amount',
        'of',
        'agricultural',
        'products',
        'below',
        'what',
        'was',
        'produced',
        'in',
        'spanish',
        'times',
        'the',
        'war',
        'the',
        'rinderpest',
        'the',
        'locusts',
        'the',
        'drought',
        'and',
        'the',
        'cholera',
        'have',
        'been',
        'united',
        'as',
        'causes',
        'to',
        'prevent',
        'a',
        'return',
        'of',
        'the',
        'prosperity',
        'much',
        'needed',
        'in',
        'the',
        'islands',
        'the',
        'most',
        'serious',
        'is',
        'the',
        'destruction',
        'by',
        'the',
        'rinderpest',
        'of',
        'more',
        'than',
        'per',
        'cent',
        'of',
        'the',
        'draught',
        'cattle',
        'because',
        'it',
        'will',
        'take',
        'several',
        'years',
        'of',
        'breeding',
        'to',
        'restore',
        'the',
        'necessary',
        'number',
        'of',
        'these',
        'indispensable',
        'aids',
        'to',
        'agriculture',
        'the',
        'commission',
        'attempted',
        'to',
        'supply',
        'by',
        'purchase',
        'from',
        'adjoining',
        'countries',
        'the',
        'needed',
        'cattle',
        'but',
        'the',
        'experiments',
        'made',
        'were',
        'unsuccessful',
        'most',
        'of',
        'the',
        'cattle',
        'imported',
        'were',
        'unable',
        'to',
        'withstand',
        'the',
        'change',
        'of',
        'climate',
        'and',
        'the',
        'rigors',
        'of',
        'the',
        'voyage',
        'and',
        'died',
        'from',
        'other',
        'diseases',
        'than',
        'rinderpest',
        'the',
        'income',
        'of',
        'the',
        'philippine',
        'government',
        'has',
        'necessarily',
        'been',
        'reduced',
        'by',
        'reason',
        'of',
        'the',
        'business',
        'and',
        'agricultural',
        'depression',
        'in',
        'the',
        'islands',
        'and',
        'the',
        'government',
        'has',
        'been',
        'obliged',
        'to',
        'exercise',
        'great',
        'economy',
        'to',
        'cut',
        'down',
        'its',
        'expenses',
        'to',
        'reduce',
        'salaries',
        'and',
        'in',
        'every',
        'way',
        'to',
        'avoid',
        'a',
        'deficit',
        'it',
        'has',
        'adopted',
        'an',
        'internal',
        'revenue',
        'law',
        'imposing',
        'taxes',
        'on',
        'cigars',
        'cigarettes',
        'and',
        'distilled',
        'liquors',
        'and',
        'abolishing',
        'the',
        'old',
        'spanish',
        'industrial',
        'taxes',
        'the',
        'law',
        'has',
        'not',
        'operated',
        'as',
        'smoothly',
        'as',
        'was',
        'hoped',
        'and',
        'although',
        'its',
        'principle',
        'is',
        'undoubtedly',
        'correct',
        'it',
        'may',
        'need',
        'amendments',
        'for',
        'the',
        'purpose',
        'of',
        'reconciling',
        'the',
        'people',
        'to',
        'its',
        'provisions',
        'the',
        'income',
        'derived',
        'from',
        'it',
        'has',
        'partly',
        'made',
        'up',
        'for',
        'the',
        'reduction',
        'in',
        'customs',
        'revenue',
        'there',
        'has',
        'been',
        'a',
        'marked',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'filipinos',
        'employed',
        'in',
        'the',
        'civil',
        'service',
        'and',
        'a',
        'corresponding',
        'decrease',
        'in',
        'the',
        'number',
        'of',
        'americans',
        'the',
        'government',
        'in',
        'every',
        'one',
        'of',
        'its',
        'departments',
        'has',
        'been',
        'rendered',
        'more',
        'efficient',
        'by',
        'elimination',
        'of',
        'undesirable',
        'material',
        'and',
        'the',
        'promotion',
        'of',
        'deserving',
        'public',
        'servants',
        'improvements',
        'of',
        'harbors',
        'roads',
        'and',
        'bridges',
        'continue',
        'although',
        'the',
        'cutting',
        'down',
        'of',
        'the',
        'revenue',
        'forbids',
        'the',
        'expenditure',
        'of',
        'any',
        'great',
        'amount',
        'from',
        'current',
        'income',
        'for',
        'these',
        'purposes',
        'steps',
        'are',
        'being',
        'taken',
        'by',
        'advertisement',
        'for',
        'competitive',
        'bids',
        'to',
        'secure',
        'the',
        'construction',
        'and',
        'maintenance',
        'of',
        'miles',
        'of',
        'railway',
        'by',
        'private',
        'corporations',
        'under',
        'the',
        'recent',
        'enabling',
        'legislation',
        'of',
        'the',
        'congress',
        'the',
        'transfer',
        'of',
        'the',
        'friar',
        'lands',
        'in',
        'accordance',
        'with',
        'the',
        'contract',
        'made',
        'some',
        'two',
        'years',
        'ago',
        'has',
        'been',
        'completely',
        'effected',
        'and',
        'the',
        'purchase',
        'money',
        'paid',
        'provision',
        'has',
        'just',
        'been',
        'made',
        'by',
        'statute',
        'for',
        'the',
        'speedy',
        'settlement',
        'in',
        'a',
        'special',
        'proceeding',
        'in',
        'the',
        'supreme',
        'court',
        'of',
        'controversies',
        'over',
        'the',
        'possession',
        'and',
        'title',
        'of',
        'church',
        'buildings',
        'and',
        'rectories',
        'arising',
        'between',
        'the',
        'roman',
        'catholic',
        'church',
        'and',
        'schismatics',
        'claiming',
        'under',
        'ancient',
        'municipalities',
        'negotiations',
        'and',
        'hearings',
        'for',
        'the',
        'settlement',
        'of',
        'the',
        'amount',
        'due',
        'to',
        'the',
        'roman',
        'catholic',
        'church',
        'for',
        'rent',
        'and',
        'occupation',
        'of',
        'churches',
        'and',
        'rectories',
        'by',
        'the',
        'army',
        'of',
        'the',
        'united',
        'states',
        'are',
        'in',
        'progress',
        'and',
        'it',
        'is',
        'hoped',
        'a',
        'satisfactory',
        'conclusion',
        'may',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'before',
        'the',
        'end',
        'of',
        'the',
        'session',
        'tranquillity',
        'has',
        'existed',
        'during',
        'the',
        'past',
        'year',
        'throughout',
        'the',
        'archipelago',
        'except',
        'in',
        'the',
        'province',
        'of',
        'cavite',
        'the',
        'province',
        'of',
        'batangas',
        'and',
        'the',
        'province',
        'of',
        'samar',
        'and',
        'in',
        'the',
        'island',
        'of',
        'jolo',
        'among',
        'the',
        'moros',
        'the',
        'jolo',
        'disturbance',
        'was',
        'put',
        'an',
        'end',
        'to',
        'by',
        'several',
        'sharp',
        'and',
        'short',
        'engagements',
        'and',
        'now',
        'peace',
        'prevails',
        'in',
        'the',
        'moro',
        'province',
        'cavite',
        'the',
        'mother',
        'of',
        'ladrones',
        'in',
        'the',
        'spanish',
        'times',
        'is',
        'so',
        'permeated',
        'with',
        'the',
        'traditional',
        'sympathy',
        'of',
        'the',
        'people',
        'for',
        'ladronism',
        'as',
        'to',
        'make',
        'it',
        'difficult',
        'to',
        'stamp',
        'out',
        'the',
        'disease',
        'batangas',
        'was',
        'only',
        'disturbed',
        'by',
        'reason',
        'of',
        'the',
        'fugitive',
        'ladrones',
        'from',
        'cavite',
        'samar',
        'was',
        'thrown',
        'into',
        'disturbance',
        'by',
        'the',
        'uneducated',
        'and',
        'partly',
        'savage',
        'peoples',
        'living',
        'in',
        'the',
        'mountains',
        'who',
        'having',
        'been',
        'given',
        'by',
        'the',
        'municipal',
        'code',
        'more',
        'power',
        'than',
        'they',
        'were',
        'able',
        'to',
        'exercise',
        'discreetly',
        'elected',
        'municipal',
        'officers',
        'who',
        'abused',
        'their',
        'trusts',
        'compelled',
        'the',
        'people',
        'raising',
        'hemp',
        'to',
        'sell',
        'it',
        'at',
        'a',
        'much',
        'less',
        'price',
        'than',
        'it',
        'was',
        'worth',
        'and',
        'by',
        'their',
        'abuses',
        'drove',
        'their',
        'people',
        'into',
        'resistance',
        'to',
        'constituted',
        'authority',
        'cavite',
        'and',
        'samar',
        'are',
        'instances',
        'of',
        'reposing',
        'too',
        'much',
        'confidence',
        'in',
        'the',
        'self',
        'governing',
        'power',
        'of',
        'a',
        'people',
        'the',
        'disturbances',
        'have',
        'all',
        'now',
        'been',
        'suppressed',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'with',
        'these',
        'lessons',
        'local',
        'governments',
        'can',
        'be',
        'formed',
        'which',
        'will',
        'secure',
        'quiet',
        'and',
        'peace',
        'to',
        'the',
        'deserving',
        'inhabitants',
        'the',
        'incident',
        'is',
        'another',
        'proof',
        'of',
        'the',
        'fact',
        'that',
        'if',
        'there',
        'has',
        'been',
        'any',
        'error',
        'as',
        'regards',
        'giving',
        'self',
        'government',
        'in',
        'the',
        'philippines',
        'it',
        'has',
        'been',
        'in',
        'the',
        'direction',
        'of',
        'giving',
        'it',
        'too',
        'quickly',
        'not',
        'too',
        'slowly',
        'a',
        'year',
        'from',
        'next',
        'april',
        'the',
        'first',
        'legislative',
        'assembly',
        'for',
        'the',
        'islands',
        'will',
        'be',
        'held',
        'on',
        'the',
        'sanity',
        'and',
        'self',
        'restraint',
        'of',
        'this',
        'body',
        'much',
        'will',
        'depend',
        'so',
        'far',
        'as',
        'the',
        'future',
        'self',
        'government',
        'of',
        'the',
        'islands',
        'is',
        'concerned',
        'the',
        'most',
        'encouraging',
        'feature',
        'of',
        'the',
        'whole',
        'situation',
        'has',
        'been',
        'the',
        'very',
        'great',
        'interest',
        'taken',
        'by',
        'the',
        'common',
        'people',
        'in',
        'education',
        'and',
        'the',
        'great',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'enrolled',
        'students',
        'in',
        'the',
        'public',
        'schools',
        'the',
        'increase',
        'was',
        'from',
        'to',
        'half',
        'a',
        'million',
        'pupils',
        'the',
        'average',
        'attendance',
        'is',
        'about',
        'per',
        'cent',
        'the',
        'only',
        'limit',
        'upon',
        'the',
        'number',
        'of',
        'pupils',
        'seems',
        'to',
        'be',
        'the',
        'capacity',
        'of',
        'the',
        'government',
        'to',
        'furnish',
        'teachers',
        'and',
        'school',
        'houses',
        'the',
        'agricultural',
        'conditions',
        'of',
        'the',
        'islands',
        'enforce',
        'more',
        'strongly',
        'than',
        'ever',
        'the',
        'argument',
        'in',
        'favor',
        'of',
        'reducing',
        'the',
        'tariff',
        'on',
        'the',
        'products',
        'of',
        'the',
        'philippine',
        'islands',
        'entering',
        'the',
        'united',
        'states',
        'i',
        'earnestly',
        'recommend',
        'that',
        'the',
        'tariff',
        'now',
        'imposed',
        'by',
        'the',
        'dingley',
        'bill',
        'upon',
        'the',
        'products',
        'of',
        'the',
        'philippine',
        'islands',
        'be',
        'entirely',
        'removed',
        'except',
        'the',
        'tariff',
        'on',
        'sugar',
        'and',
        'tobacco',
        'and',
        'that',
        'that',
        'tariff',
        'be',
        'reduced',
        'to',
        'per',
        'cent',
        'of',
        'the',
        'present',
        'rates',
        'under',
        'the',
        'dingley',
        'act',
        'that',
        'after',
        'july',
        'the',
        'tariff',
        'upon',
        'tobacco',
        'and',
        'sugar',
        'produced',
        'in',
        'the',
        'philippine',
        'islands',
        'be',
        'entirely',
        'removed',
        'and',
        'that',
        'free',
        'trade',
        'between',
        'the',
        'islands',
        'and',
        'the',
        'united',
        'states',
        'in',
        'the',
        'products',
        'of',
        'each',
        'country',
        'then',
        'be',
        'provided',
        'for',
        'by',
        'law',
        'a',
        'statute',
        'in',
        'force',
        'enacted',
        'april',
        'suspends',
        'the',
        'operation',
        'of',
        'the',
        'coastwise',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'upon',
        'the',
        'trade',
        'between',
        'the',
        'philippine',
        'islands',
        'and',
        'the',
        'united',
        'states',
        'until',
        'july',
        'i',
        'earnestly',
        'recommend',
        'that',
        'this',
        'suspension',
        'be',
        'postponed',
        'until',
        'july',
        'i',
        'think',
        'it',
        'of',
        'doubtful',
        'utility',
        'to',
        'apply',
        'the',
        'coastwise',
        'laws',
        'to',
        'the',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'philippines',
        'under',
        'any',
        'circumstances',
        'because',
        'i',
        'am',
        'convinced',
        'that',
        'it',
        'will',
        'do',
        'no',
        'good',
        'whatever',
        'to',
        'american',
        'bottoms',
        'and',
        'will',
        'only',
        'interfere',
        'and',
        'be',
        'an',
        'obstacle',
        'to',
        'the',
        'trade',
        'between',
        'the',
        'philippines',
        'and',
        'the',
        'united',
        'states',
        'but',
        'if',
        'the',
        'coastwise',
        'law',
        'must',
        'be',
        'thus',
        'applied',
        'certainly',
        'it',
        'ought',
        'not',
        'to',
        'have',
        'effect',
        'until',
        'free',
        'trade',
        'is',
        'enjoyed',
        'between',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'people',
        'of',
        'the',
        'philippine',
        'islands',
        'in',
        'their',
        'respective',
        'products',
        'i',
        'do',
        'not',
        'anticipate',
        'that',
        'free',
        'trade',
        'between',
        'the',
        'islands',
        'and',
        'the',
        'united',
        'states',
        'will',
        'produce',
        'a',
        'revolution',
        'in',
        'the',
        'sugar',
        'and',
        'tobacco',
        'production',
        'of',
        'the',
        'philippine',
        'islands',
        'so',
        'primitive',
        'are',
        'the',
        'methods',
        'of',
        'agriculture',
        'in',
        'the',
        'philippine',
        'islands',
        'so',
        'slow',
        'is',
        'capital',
        'in',
        'going',
        'to',
        'the',
        'islands',
        'so',
        'many',
        'difficulties',
        'surround',
        'a',
        'large',
        'agricultural',
        'enterprise',
        'in',
        'the',
        'islands',
        'that',
        'it',
        'will',
        'be',
        'many',
        'many',
        'years',
        'before',
        'the',
        'products',
        'of',
        'those',
        'islands',
        'will',
        'have',
        'any',
        'effect',
        'whatever',
        'upon',
        'the',
        'markets',
        'of',
        'the',
        'united',
        'states',
        'the',
        'problem',
        'of',
        'labor',
        'is',
        'also',
        'a',
        'formidable',
        'one',
        'with',
        'the',
        'sugar',
        'and',
        'tobacco',
        'producers',
        'in',
        'the',
        'islands',
        'the',
        'best',
        'friends',
        'of',
        'the',
        'filipino',
        'people',
        'and',
        'the',
        'people',
        'themselves',
        'are',
        'utterly',
        'opposed',
        'to',
        'the',
        'admission',
        'of',
        'chinese',
        'coolie',
        'labor',
        'hence',
        'the',
        'only',
        'solution',
        'is',
        'the',
        'training',
        'of',
        'filipino',
        'labor',
        'and',
        'this',
        'will',
        'take',
        'a',
        'long',
        'time',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'by',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'making',
        'provision',
        'for',
        'free',
        'trade',
        'between',
        'the',
        'islands',
        'and',
        'the',
        'united',
        'states',
        'however',
        'will',
        'be',
        'of',
        'great',
        'importance',
        'from',
        'a',
        'political',
        'and',
        'sentimental',
        'standpoint',
        'and',
        'while',
        'its',
        'actual',
        'benefit',
        'has',
        'doubtless',
        'been',
        'exaggerated',
        'by',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'they',
        'will',
        'accept',
        'this',
        'measure',
        'of',
        'justice',
        'as',
        'an',
        'indication',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'anxious',
        'to',
        'aid',
        'the',
        'people',
        'of',
        'the',
        'philippine',
        'islands',
        'in',
        'every',
        'way',
        'and',
        'especially',
        'in',
        'the',
        'agricultural',
        'development',
        'of',
        'their',
        'archipelago',
        'it',
        'will',
        'aid',
        'the',
        'filipinos',
        'without',
        'injuring',
        'interests',
        'in',
        'america',
        'in',
        'my',
        'judgment',
        'immediate',
        'steps',
        'should',
        'be',
        'taken',
        'for',
        'the',
        'fortification',
        'of',
        'hawaii',
        'this',
        'is',
        'the',
        'most',
        'important',
        'point',
        'in',
        'the',
        'pacific',
        'to',
        'fortify',
        'in',
        'order',
        'to',
        'conserve',
        'the',
        'interests',
        'of',
        'this',
        'country',
        'it',
        'would',
        'be',
        'hard',
        'to',
        'overstate',
        'the',
        'importance',
        'of',
        'this',
        'need',
        'hawaii',
        'is',
        'too',
        'heavily',
        'taxed',
        'laws',
        'should',
        'be',
        'enacted',
        'setting',
        'aside',
        'for',
        'a',
        'period',
        'of',
        'say',
        'twenty',
        'years',
        'per',
        'cent',
        'of',
        'the',
        'internal',
        'revenue',
        'and',
        'customs',
        'receipts',
        'from',
        'hawaii',
        'as',
        'a',
        'special',
        'fund',
        'to',
        'be',
        'expended',
        'in',
        'the',
        'islands',
        'for',
        'educational',
        'and',
        'public',
        'buildings',
        'and',
        'for',
        'harbor',
        'improvements',
        'and',
        'military',
        'and',
        'naval',
        'defenses',
        'it',
        'cannot',
        'be',
        'too',
        'often',
        'repeated',
        'that',
        'our',
        'aim',
        'must',
        'be',
        'to',
        'develop',
        'the',
        'territory',
        'of',
        'hawaii',
        'on',
        'traditional',
        'american',
        'lines',
        'that',
        'territory',
        'has',
        'serious',
        'commercial',
        'and',
        'industrial',
        'problems',
        'to',
        'reckon',
        'with',
        'but',
        'no',
        'measure',
        'of',
        'relief',
        'can',
        'be',
        'considered',
        'which',
        'looks',
        'to',
        'legislation',
        'admitting',
        'chinese',
        'and',
        'restricting',
        'them',
        'by',
        'statute',
        'to',
        'field',
        'labor',
        'and',
        'domestic',
        'service',
        'the',
        'status',
        'of',
        'servility',
        'can',
        'never',
        'again',
        'be',
        'tolerated',
        'on',
        'american',
        'soil',
        'we',
        'cannot',
        'concede',
        'that',
        'the',
        'proper',
        'solution',
        'of',
        'its',
        'problems',
        'is',
        'special',
        'legislation',
        'admitting',
        'to',
        'hawaii',
        'a',
        'class',
        'of',
        'laborers',
        'denied',
        'admission',
        'to',
        'the',
        'other',
        'states',
        'and',
        'territories',
        'there',
        'are',
        'obstacles',
        'and',
        'great',
        'obstacles',
        'in',
        'the',
        'way',
        'of',
        'building',
        'up',
        'a',
        'representative',
        'american',
        'community',
        'in',
        'the',
        'hawaiian',
        'islands',
        'but',
        'it',
        'is',
        'not',
        'in',
        'the',
        'american',
        'character',
        'to',
        'give',
        'up',
        'in',
        'the',
        'face',
        'of',
        'difficulty',
        'many',
        'an',
        'american',
        'commonwealth',
        'has',
        'been',
        'built',
        'up',
        'against',
        'odds',
        'equal',
        'to',
        'those',
        'that',
        'now',
        'confront',
        'hawaii',
        'no',
        'merely',
        'half',
        'hearted',
        'effort',
        'to',
        'meet',
        'its',
        'problems',
        'as',
        'other',
        'american',
        'communities',
        'have',
        'met',
        'theirs',
        'can',
        'be',
        'accepted',
        'as',
        'final',
        'hawaii',
        'shall',
        'never',
        'become',
        'a',
        'territory',
        'in',
        'which',
        'a',
        'governing',
        'class',
        'of',
        'rich',
        'planters',
        'exists',
        'by',
        'means',
        'of',
        'coolie',
        'labor',
        'even',
        'if',
        'the',
        'rate',
        'of',
        'growth',
        'of',
        'the',
        'territory',
        'is',
        'thereby',
        'rendered',
        'slower',
        'the',
        'growth',
        'must',
        'only',
        'take',
        'place',
        'by',
        'the',
        'admission',
        'of',
        'immigrants',
        'fit',
        'in',
        'the',
        'end',
        'to',
        'assume',
        'the',
        'duties',
        'and',
        'burdens',
        'of',
        'full',
        'american',
        'citizenship',
        'our',
        'aim',
        'must',
        'be',
        'to',
        'develop',
        'the',
        'territory',
        'on',
        'the',
        'same',
        'basis',
        'of',
        'stable',
        'citizenship',
        'as',
        'exists',
        'on',
        'this',
        'continent',
        'i',
        'earnestly',
        'advocate',
        'the',
        'adoption',
        'of',
        'legislation',
        'which',
        'will',
        'explicitly',
        'confer',
        'american',
        'citizenship',
        'on',
        'all',
        'citizens',
        'of',
        'porto',
        'rico',
        'there',
        'is',
        'in',
        'my',
        'judgment',
        'no',
        'excuse',
        'for',
        'failure',
        'to',
        'do',
        'this',
        'the',
        'harbor',
        'of',
        'san',
        'juan',
        'should',
        'be',
        'dredged',
        'and',
        'improved',
        'the',
        'expenses',
        'of',
        'the',
        'federal',
        'court',
        'of',
        'porto',
        'rico',
        'should',
        'be',
        'met',
        'from',
        'the',
        'federal',
        'treasury',
        'and',
        'not',
        'from',
        'the',
        'porto',
        'rican',
        'treasury',
        'the',
        'elections',
        'in',
        'porto',
        'rico',
        'should',
        'take',
        'place',
        'every',
        'four',
        'years',
        'and',
        'the',
        'legislature',
        'should',
        'meet',
        'in',
        'session',
        'every',
        'two',
        'years',
        'the',
        'present',
        'form',
        'of',
        'government',
        'in',
        'porto',
        'rico',
        'which',
        'provides',
        'for',
        'the',
        'appointment',
        'by',
        'the',
        'president',
        'of',
        'the',
        'members',
        'of',
        'the',
        'executive',
        'council',
        'or',
        'upper',
        'house',
        'of',
        'the',
        'legislature',
        'has',
        'proved',
        'satisfactory',
        'and',
        'has',
        'inspired',
        'confidence',
        'in',
        'property',
        'owners',
        'and',
        'investors',
        'i',
        'do',
        'not',
        'deem',
        'it',
        'advisable',
        'at',
        'the',
        'present',
        'time',
        'to',
        'change',
        'this',
        'form',
        'in',
        'any',
        'material',
        'feature',
        'the',
        'problems',
        'and',
        'needs',
        'of',
        'the',
        'island',
        'are',
        'industrial',
        'and',
        'commercial',
        'rather',
        'than',
        'political',
        'i',
        'wish',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'one',
        'question',
        'which',
        'affects',
        'our',
        'insular',
        'possessions',
        'generally',
        'namely',
        'the',
        'need',
        'of',
        'an',
        'increased',
        'liberality',
        'in',
        'the',
        'treatment',
        'of',
        'the',
        'whole',
        'franchise',
        'question',
        'in',
        'these',
        'islands',
        'in',
        'the',
        'proper',
        'desire',
        'to',
        'prevent',
        'the',
        'islands',
        'being',
        'exploited',
        'by',
        'speculators',
        'and',
        'to',
        'have',
        'them',
        'develop',
        'in',
        'the',
        'interests',
        'of',
        'their',
        'own',
        'people',
        'an',
        'error',
        'has',
        'been',
        'made',
        'in',
        'refusing',
        'to',
        'grant',
        'sufficiently',
        'liberal',
        'terms',
        'to',
        'induce',
        'the',
        'investment',
        'of',
        'american',
        'capital',
        'in',
        'the',
        'philippines',
        'and',
        'in',
        'porto',
        'rico',
        'elsewhere',
        'in',
        'this',
        'message',
        'i',
        'have',
        'spoken',
        'strongly',
        'against',
        'the',
        'jealousy',
        'of',
        'mere',
        'wealth',
        'and',
        'especially',
        'of',
        'corporate',
        'wealth',
        'as',
        'such',
        'but',
        'it',
        'is',
        'particularly',
        'regrettable',
        'to',
        'allow',
        'any',
        'such',
        'jealousy',
        'to',
        'be',
        'developed',
        'when',
        'we',
        'are',
        'dealing',
        'either',
        'with',
        'our',
        'insular',
        'or',
        'with',
        'foreign',
        'affairs',
        'the',
        'big',
        'corporation',
        'has',
        'achieved',
        'its',
        'present',
        'position',
        'in',
        'the',
        'business',
        'world',
        'simply',
        'because',
        'it',
        'is',
        'the',
        'most',
        'effective',
        'instrument',
        'in',
        'business',
        'competition',
        'in',
        'foreign',
        'affairs',
        'we',
        'cannot',
        'afford',
        'to',
        'put',
        'our',
        'people',
        'at',
        'a',
        'disadvantage',
        'with',
        'their',
        'competitors',
        'by',
        'in',
        'any',
        'way',
        'discriminating',
        'against',
        'the',
        'efficiency',
        'of',
        'our',
        'business',
        'organizations',
        'in',
        'the',
        'same',
        'way',
        'we',
        'cannot',
        'afford',
        'to',
        'allow',
        'our',
        'insular',
        'possessions',
        'to',
        'lag',
        'behind',
        'in',
        'industrial',
        'development',
        'from',
        'any',
        'twisted',
        'jealousy',
        'of',
        'business',
        'success',
        'it',
        'is',
        'of',
        'course',
        'a',
        'mere',
        'truism',
        'to',
        'say',
        'that',
        'the',
        'business',
        'interests',
        'of',
        'the',
        'islands',
        'will',
        'only',
        'be',
        'developed',
        'if',
        'it',
        'becomes',
        'the',
        'financial',
        'interest',
        'of',
        'somebody',
        'to',
        'develop',
        'them',
        'yet',
        'this',
        'development',
        'is',
        'one',
        'of',
        'the',
        'things',
        'most',
        'earnestly',
        'to',
        'be',
        'wished',
        'for',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'islands',
        'themselves',
        'we',
        'have',
        'been',
        'paying',
        'all',
        'possible',
        'heed',
        'to',
        'the',
        'political',
        'and',
        'educational',
        'interests',
        'of',
        'the',
        'islands',
        'but',
        'important',
        'though',
        'these',
        'objects',
        'are',
        'it',
        'is',
        'not',
        'less',
        'important',
        'that',
        'we',
        'should',
        'favor',
        'their',
        'industrial',
        'development',
        'the',
        'government',
        'can',
        'in',
        'certain',
        'ways',
        'help',
        'this',
        'directly',
        'as',
        'by',
        'building',
        'good',
        'roads',
        'but',
        'the',
        'fundamental',
        'and',
        'vital',
        'help',
        'must',
        'be',
        'given',
        'through',
        'the',
        'development',
        'of',
        'the',
        'industries',
        'of',
        'the',
        'islands',
        'and',
        'a',
        'most',
        'efficient',
        'means',
        'to',
        'this',
        'end',
        'is',
        'to',
        'encourage',
        'big',
        'american',
        'corporations',
        'to',
        'start',
        'industries',
        'in',
        'them',
        'and',
        'this',
        'means',
        'to',
        'make',
        'it',
        'advantageous',
        'for',
        'them',
        'to',
        'do',
        'so',
        'to',
        'limit',
        'the',
        'ownership',
        'of',
        'mining',
        'claims',
        'as',
        'has',
        'been',
        'done',
        'in',
        'the',
        'philippines',
        'is',
        'absurd',
        'in',
        'both',
        'the',
        'philippines',
        'and',
        'porto',
        'rico',
        'the',
        'limit',
        'of',
        'holdings',
        'of',
        'land',
        'should',
        'be',
        'largely',
        'raised',
        'i',
        'earnestly',
        'ask',
        'that',
        'alaska',
        'be',
        'given',
        'an',
        'elective',
        'delegate',
        'some',
        'person',
        'should',
        'be',
        'chosen',
        'who',
        'can',
        'speak',
        'with',
        'authority',
        'of',
        'the',
        'needs',
        'of',
        'the',
        'territory',
        'the',
        'government',
        'should',
        'aid',
        'in',
        'the',
        'construction',
        'of',
        'a',
        'railroad',
        'from',
        'the',
        'gulf',
        'of',
        'alaska',
        'to',
        'the',
        'yukon',
        'river',
        'in',
        'american',
        'territory',
        'in',
        'my',
        'last',
        'two',
        'messages',
        'i',
        'advocated',
        'certain',
        'additional',
        'action',
        'on',
        'behalf',
        'of',
        'alaska',
        'i',
        'shall',
        'not',
        'now',
        'repeat',
        'those',
        'recommendations',
        'but',
        'i',
        'shall',
        'lay',
        'all',
        'my',
        'stress',
        'upon',
        'the',
        'one',
        'recommendation',
        'of',
        'giving',
        'to',
        'alaska',
        'some',
        'one',
        'authorized',
        'to',
        'speak',
        'for',
        'it',
        'i',
        'should',
        'prefer',
        'that',
        'the',
        'delegate',
        'was',
        'made',
        'elective',
        'but',
        'if',
        'this',
        'is',
        'not',
        'deemed',
        'wise',
        'then',
        'make',
        'him',
        'appointive',
        'at',
        'any',
        'rate',
        'give',
        'alaska',
        'some',
        'person',
        'whose',
        'business',
        'it',
        'shall',
        'be',
        'to',
        'speak',
        'with',
        'authority',
        'on',
        'her',
        'behalf',
        'to',
        'the',
        'congress',
        'the',
        'natural',
        'resources',
        'of',
        'alaska',
        'are',
        'great',
        'some',
        'of',
        'the',
        'chief',
        'needs',
        'of',
        'the',
        'peculiarly',
        'energetic',
        'self',
        'reliant',
        'and',
        'typically',
        'american',
        'white',
        'population',
        'of',
        'alaska',
        'were',
        'set',
        'forth',
        'in',
        'my',
        'last',
        'message',
        'i',
        'also',
        'earnestly',
        'ask',
        'your',
        'attention',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'alaskan',
        'indians',
        'all',
        'indians',
        'who',
        'are',
        'competent',
        'should',
        'receive',
        'the',
        'full',
        'rights',
        'of',
        'american',
        'citizenship',
        'it',
        'is',
        'for',
        'instance',
        'a',
        'gross',
        'and',
        'indefensible',
        'wrong',
        'to',
        'deny',
        'to',
        'such',
        'hard',
        'working',
        'decent',
        'living',
        'indians',
        'as',
        'the',
        'metlakahtlas',
        'the',
        'right',
        'to',
        'obtain',
        'licenses',
        'as',
        'captains',
        'pilots',
        'and',
        'engineers',
        'the',
        'right',
        'to',
        'enter',
        'mining',
        'claims',
        'and',
        'to',
        'profit',
        'by',
        'the',
        'homestead',
        'law',
        'these',
        'particular',
        'indians',
        'are',
        'civilized',
        'and',
        'are',
        'competent',
        'and',
        'entitled',
        'to',
        'be',
        'put',
        'on',
        'the',
        'same',
        'basis',
        'with',
        'the',
        'white',
        'men',
        'round',
        'about',
        'them',
        'i',
        'recommend',
        'that',
        'indian',
        'territory',
        'and',
        'oklahoma',
        'be',
        'admitted',
        'as',
        'one',
        'state',
        'and',
        'that',
        'new',
        'mexico',
        'and',
        'arizona',
        'be',
        'admitted',
        'as',
        'one',
        'state',
        'there',
        'is',
        'no',
        'obligation',
        'upon',
        'us',
        'to',
        'treat',
        'territorial',
        'subdivisions',
        'which',
        'are',
        'matters',
        'of',
        'convenience',
        'only',
        'as',
        'binding',
        'us',
        'on',
        'the',
        'question',
        'of',
        'admission',
        'to',
        'statehood',
        'nothing',
        'has',
        'taken',
        'up',
        'more',
        'time',
        'in',
        'the',
        'congress',
        'during',
        'the',
        'past',
        'few',
        'years',
        'than',
        'the',
        'question',
        'as',
        'to',
        'the',
        'statehood',
        'to',
        'be',
        'granted',
        'to',
        'the',
        'four',
        'territories',
        'above',
        'mentioned',
        'and',
        'after',
        'careful',
        'consideration',
        'of',
        'all',
        'that',
        'has',
        'been',
        'developed',
        'in',
        'the',
        'discussions',
        'of',
        'the',
        'question',
        'i',
        'recommend',
        'that',
        'they',
        'be',
        'immediately',
        'admitted',
        'as',
        'two',
        'states',
        'there',
        'is',
        'no',
        'justification',
        'for',
        'further',
        'delay',
        'and',
        'the',
        'advisability',
        'of',
        'making',
        'the',
        'four',
        'territories',
        'into',
        'two',
        'states',
        'has',
        'been',
        'clearly',
        'established',
        'in',
        'some',
        'of',
        'the',
        'territories',
        'the',
        'legislative',
        'assemblies',
        'issue',
        'licenses',
        'for',
        'gambling',
        'the',
        'congress',
        'should',
        'by',
        'law',
        'forbid',
        'this',
        'practice',
        'the',
        'harmful',
        'results',
        'of',
        'which',
        'are',
        'obvious',
        'at',
        'a',
        'glance',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'republic',
        'of',
        'panama',
        'under',
        'which',
        'the',
        'construction',
        'of',
        'the',
        'panama',
        'canal',
        'was',
        'made',
        'possible',
        'went',
        'into',
        'effect',
        'with',
        'its',
        'ratification',
        'by',
        'the',
        'united',
        'states',
        'senate',
        'on',
        'february',
        'the',
        'canal',
        'properties',
        'of',
        'the',
        'french',
        'canal',
        'company',
        'were',
        'transferred',
        'to',
        'the',
        'united',
        'states',
        'on',
        'april',
        'on',
        'payment',
        'of',
        'to',
        'that',
        'company',
        'on',
        'april',
        'the',
        'commission',
        'was',
        'reorganized',
        'and',
        'it',
        'now',
        'consists',
        'of',
        'theodore',
        'p',
        'shonts',
        'chairman',
        'charles',
        'e',
        'magoon',
        'benjamin',
        'm',
        'harrod',
        'rear',
        'admiral',
        'mordecai',
        't',
        'endicott',
        'brig',
        'gen',
        'peter',
        'c',
        'hains',
        'and',
        'col',
        'oswald',
        'h',
        'ernst',
        'john',
        'f',
        'stevens',
        'was',
        'appointed',
        'chief',
        'engineer',
        'on',
        'july',
        'last',
        'active',
        'work',
        'in',
        'canal',
        'construction',
        'mainly',
        'preparatory',
        'has',
        'been',
        'in',
        'progress',
        'for',
        'less',
        'than',
        'a',
        'year',
        'and',
        'a',
        'half',
        'during',
        'that',
        'period',
        'two',
        'points',
        'about',
        'the',
        'canal',
        'have',
        'ceased',
        'to',
        'be',
        'open',
        'to',
        'debate',
        'first',
        'the',
        'question',
        'of',
        'route',
        'the',
        'canal',
        'will',
        'be',
        'built',
        'on',
        'the',
        'isthmus',
        'of',
        'panama',
        'second',
        'the',
        'question',
        'of',
        'feasibility',
        'there',
        'are',
        'no',
        'physical',
        'obstacles',
        'on',
        'this',
        'route',
        'that',
        'american',
        'engineering',
        'skill',
        'will',
        'not',
        'be',
        'able',
        'to',
        'overcome',
        'without',
        'serious',
        'difficulty',
        'or',
        'that',
        'will',
        'prevent',
        'the',
        'completion',
        'of',
        'the',
        'canal',
        'within',
        'a',
        'reasonable',
        'time',
        'and',
        'at',
        'a',
        'reasonable',
        'cost',
        'this',
        'is',
        'virtually',
        'the',
        'unanimous',
        'testimony',
        'of',
        'the',
        'engineers',
        'who',
        'have',
        'investigated',
        'the',
        'matter',
        'for',
        'the',
        'government',
        'the',
        'point',
        'which',
        'remains',
        'unsettled',
        'is',
        'the',
        'question',
        'of',
        'type',
        'whether',
        'the',
        'canal',
        'shall',
        'be',
        'one',
        'of',
        'several',
        'locks',
        'above',
        'sea',
        'level',
        'or',
        'at',
        'sea',
        'level',
        'with',
        'a',
        'single',
        'tide',
        'lock',
        'on',
        'this',
        'point',
        'i',
        'hope',
        'to',
        'lay',
        'before',
        'the',
        'congress',
        'at',
        'an',
        'early',
        'day',
        'the',
        'findings',
        'of',
        'the',
        'advisory',
        'board',
        'of',
        'american',
        'and',
        'european',
        'engineers',
        'that',
        'at',
        'my',
        'invitation',
        'have',
        'been',
        'considering',
        'the',
        'subject',
        'together',
        'with',
        'the',
        'report',
        'of',
        'the',
        'commission',
        'thereon',
        'and',
        'such',
        'comments',
        'thereon',
        'or',
        'recommendations',
        'in',
        'reference',
        'thereto',
        'as',
        'may',
        'seem',
        'necessary',
        'the',
        'american',
        'people',
        'is',
        'pledged',
        'to',
        'the',
        'speediest',
        'possible',
        'construction',
        'of',
        'a',
        'canal',
        'adequate',
        'to',
        'meet',
        'the',
        'demands',
        'which',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'will',
        'make',
        'upon',
        'it',
        'and',
        'i',
        'appeal',
        'most',
        'earnestly',
        'to',
        'the',
        'congress',
        'to',
        'aid',
        'in',
        'the',
        'fulfillment',
        'of',
        'the',
        'pledge',
        'gratifying',
        'progress',
        'has',
        'been',
        'made',
        'during',
        'the',
        'past',
        'year',
        'and',
        'especially',
        'during',
        'the',
        'past',
        'four',
        'months',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'necessary',
        'preliminary',
        'work',
        'has',
        'been',
        'done',
        'actual',
        'work',
        'of',
        'excavation',
        'could',
        'be',
        'begun',
        'only',
        'on',
        'a',
        'limited',
        'scale',
        'till',
        'the',
        'canal',
        'zone',
        'was',
        'made',
        'a',
        'healthful',
        'place',
        'to',
        'live',
        'in',
        'and',
        'to',
        'work',
        'in',
        'the',
        'isthmus',
        'had',
        'to',
        'be',
        'sanitated',
        'first',
        'this',
        'task',
        'has',
        'been',
        'so',
        'thoroughly',
        'accomplished',
        'that',
        'yellow',
        'fever',
        'has',
        'been',
        'virtually',
        'extirpated',
        'from',
        'the',
        'isthmus',
        'and',
        'general',
        'health',
        'conditions',
        'vastly',
        'improved',
        'the',
        'same',
        'methods',
        'which',
        'converted',
        'the',
        'island',
        'of',
        'cuba',
        'from',
        'a',
        'pest',
        'hole',
        'which',
        'menaced',
        'the',
        'health',
        'of',
        'the',
        'world',
        'into',
        'a',
        'healthful',
        'place',
        'of',
        'abode',
        'have',
        'been',
        'applied',
        'on',
        'the',
        'isthmus',
        'with',
        'satisfactory',
        'results',
        'there',
        'is',
        'no',
        'reason',
        'to',
        'doubt',
        'that',
        'when',
        'the',
        'plans',
        'for',
        'water',
        'supply',
        'paving',
        'and',
        'sewerage',
        'of',
        'panama',
        'and',
        'colon',
        'and',
        'the',
        'large',
        'labor',
        'camps',
        'have',
        'been',
        'fully',
        'carried',
        'out',
        'the',
        'isthmus',
        'will',
        'be',
        'for',
        'the',
        'tropics',
        'an',
        'unusually',
        'healthy',
        'place',
        'of',
        'abode',
        'the',
        'work',
        'is',
        'so',
        'far',
        'advanced',
        'now',
        'that',
        'the',
        'health',
        'of',
        'all',
        'those',
        'employed',
        'in',
        'canal',
        'work',
        'is',
        'as',
        'well',
        'guarded',
        'as',
        'it',
        'is',
        'on',
        'similar',
        'work',
        'in',
        'this',
        'country',
        'and',
        'elsewhere',
        'in',
        'addition',
        'to',
        'sanitating',
        'the',
        'isthmus',
        'satisfactory',
        'quarters',
        'are',
        'being',
        'provided',
        'for',
        'employes',
        'and',
        'an',
        'adequate',
        'system',
        'of',
        'supplying',
        'them',
        'with',
        'wholesome',
        'food',
        'at',
        'reasonable',
        'prices',
        'has',
        'been',
        'created',
        'hospitals',
        'have',
        'been',
        'established',
        'and',
        'equipped',
        'that',
        'are',
        'without',
        'their',
        'superiors',
        'of',
        'their',
        'kind',
        'anywhere',
        'the',
        'country',
        'has',
        'thus',
        'been',
        'made',
        'fit',
        'to',
        'work',
        'in',
        'and',
        'provision',
        'has',
        'been',
        'made',
        'for',
        'the',
        'welfare',
        'and',
        'comfort',
        'of',
        'those',
        'who',
        'are',
        'to',
        'do',
        'the',
        'work',
        'during',
        'the',
        'past',
        'year',
        'a',
        'large',
        'portion',
        'of',
        'the',
        'plant',
        'with',
        'which',
        'the',
        'work',
        'is',
        'to',
        'be',
        'done',
        'has',
        'been',
        'ordered',
        'it',
        'is',
        'confidently',
        'believed',
        'that',
        'by',
        'the',
        'middle',
        'of',
        'the',
        'approaching',
        'year',
        'a',
        'sufficient',
        'proportion',
        'of',
        'this',
        'plant',
        'will',
        'have',
        'been',
        'installed',
        'to',
        'enable',
        'us',
        'to',
        'resume',
        'the',
        'work',
        'of',
        'excavation',
        'on',
        'a',
        'large',
        'scale',
        'what',
        'is',
        'needed',
        'now',
        'and',
        'without',
        'delay',
        'is',
        'an',
        'appropriation',
        'by',
        'the',
        'congress',
        'to',
        'meet',
        'the',
        'current',
        'and',
        'accruing',
        'expenses',
        'of',
        'the',
        'commission',
        'the',
        'first',
        'appropriation',
        'of',
        'out',
        'of',
        'the',
        'authorized',
        'by',
        'the',
        'spooner',
        'act',
        'was',
        'made',
        'three',
        'years',
        'ago',
        'it',
        'is',
        'nearly',
        'exhausted',
        'there',
        'is',
        'barely',
        'enough',
        'of',
        'it',
        'remaining',
        'to',
        'carry',
        'the',
        'commission',
        'to',
        'the',
        'end',
        'of',
        'the',
        'year',
        'unless',
        'the',
        'congress',
        'shall',
        'appropriate',
        'before',
        'that',
        'time',
        'all',
        'work',
        'must',
        'cease',
        'to',
        'arrest',
        'progress',
        'for',
        'any',
        'length',
        'of',
        'time',
        'now',
        'when',
        'matters',
        'are',
        'advancing',
        'so',
        'satisfactorily',
        'would',
        'be',
        'deplorable',
        'there',
        'will',
        'be',
        'no',
        'money',
        'with',
        'which',
        'to',
        'meet',
        'pay',
        'roll',
        'obligations',
        'and',
        'none',
        'with',
        'which',
        'to',
        'meet',
        'bills',
        'coming',
        'due',
        'for',
        'materials',
        'and',
        'supplies',
        'and',
        'there',
        'will',
        'be',
        'demoralization',
        'of',
        'the',
        'forces',
        'here',
        'and',
        'on',
        'the',
        'isthmus',
        'now',
        'working',
        'so',
        'harmoniously',
        'and',
        'effectively',
        'if',
        'there',
        'is',
        'delay',
        'in',
        'granting',
        'an',
        'emergency',
        'appropriation',
        'estimates',
        'of',
        'the',
        'amount',
        'necessary',
        'will',
        'be',
        'found',
        'in',
        'the',
        'accompanying',
        'reports',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'the',
        'commission',
        'i',
        'recommend',
        'more',
        'adequate',
        'provision',
        'than',
        'has',
        'been',
        'made',
        'heretofore',
        'for',
        'the',
        'work',
        'of',
        'the',
        'department',
        'of',
        'state',
        'within',
        'a',
        'few',
        'years',
        'there',
        'has',
        'been',
        'a',
        'very',
        'great',
        'increase',
        'in',
        'the',
        'amount',
        'and',
        'importance',
        'of',
        'the',
        'work',
        'to',
        'be',
        'done',
        'by',
        'that',
        'department',
        'both',
        'in',
        'washington',
        'and',
        'abroad',
        'this',
        'has',
        'been',
        'caused',
        'by',
        'the',
        'great',
        'increase',
        'of',
        'our',
        'foreign',
        'trade',
        'the',
        'increase',
        'of',
        'wealth',
        'among',
        'our',
        'people',
        'which',
        'enables',
        'them',
        'to',
        'travel',
        'more',
        'generally',
        'than',
        'heretofore',
        'the',
        'increase',
        'of',
        'american',
        'capital',
        'which',
        'is',
        'seeking',
        'investment',
        'in',
        'foreign',
        'countries',
        'and',
        'the',
        'growth',
        'of',
        'our',
        'power',
        'and',
        'weight',
        'in',
        'the',
        'councils',
        'of',
        'the',
        'civilized',
        'world',
        'there',
        'has',
        'been',
        'no',
        'corresponding',
        'increase',
        'of',
        'facilities',
        'for',
        'doing',
        'the',
        'work',
        'afforded',
        'to',
        'the',
        'department',
        'having',
        'charge',
        'of',
        'our',
        'foreign',
        'relations',
        'neither',
        'at',
        'home',
        'nor',
        'abroad',
        'is',
        'there',
        'a',
        'sufficient',
        'working',
        'force',
        'to',
        'do',
        'the',
        'business',
        'properly',
        'in',
        'many',
        'respects',
        'the',
        'system',
        'which',
        'was',
        'adequate',
        'to',
        'the',
        'work',
        'of',
        'twenty',
        'five',
        'years',
        'or',
        'even',
        'ten',
        'years',
        'ago',
        'is',
        'inadequate',
        'now',
        'and',
        'should',
        'be',
        'changed',
        'our',
        'consular',
        'force',
        'should',
        'be',
        'classified',
        'and',
        'appointments',
        'should',
        'be',
        'made',
        'to',
        'the',
        'several',
        'classes',
        'with',
        'authority',
        'to',
        'the',
        'executive',
        'to',
        'assign',
        'the',
        'members',
        'of',
        'each',
        'class',
        'to',
        'duty',
        'at',
        'such',
        'posts',
        'as',
        'the',
        'interests',
        'of',
        'the',
        'service',
        'require',
        'instead',
        'of',
        'the',
        'appointments',
        'being',
        'made',
        'as',
        'at',
        'present',
        'to',
        'specified',
        'posts',
        'there',
        'should',
        'be',
        'an',
        'adequate',
        'inspection',
        'service',
        'so',
        'that',
        'the',
        'department',
        'may',
        'be',
        'able',
        'to',
        'inform',
        'itself',
        'how',
        'the',
        'business',
        'of',
        'each',
        'consulate',
        'is',
        'being',
        'done',
        'instead',
        'of',
        'depending',
        'upon',
        'casual',
        'private',
        'information',
        'or',
        'rumor',
        'the',
        'fee',
        'system',
        'should',
        'be',
        'entirely',
        'abolished',
        'and',
        'a',
        'due',
        'equivalent',
        'made',
        'in',
        'salary',
        'to',
        'the',
        'officers',
        'who',
        'now',
        'eke',
        'out',
        'their',
        'subsistence',
        'by',
        'means',
        'of',
        'fees',
        'sufficient',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'a',
        'clerical',
        'force',
        'in',
        'every',
        'consulate',
        'composed',
        'entirely',
        'of',
        'americans',
        'instead',
        'of',
        'the',
        'insufficient',
        'provision',
        'now',
        'made',
        'which',
        'compels',
        'the',
        'employment',
        'of',
        'great',
        'numbers',
        'of',
        'citizens',
        'of',
        'foreign',
        'countries',
        'whose',
        'services',
        'can',
        'be',
        'obtained',
        'for',
        'less',
        'money',
        'at',
        'a',
        'large',
        'part',
        'of',
        'our',
        'consulates',
        'the',
        'office',
        'quarters',
        'and',
        'the',
        'clerical',
        'force',
        'are',
        'inadequate',
        'to',
        'the',
        'performance',
        'of',
        'the',
        'onerous',
        'duties',
        'imposed',
        'by',
        'the',
        'recent',
        'provisions',
        'of',
        'our',
        'immigration',
        'laws',
        'as',
        'well',
        'as',
        'by',
        'our',
        'increasing',
        'trade',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'world',
        'the',
        'lack',
        'of',
        'suitable',
        'quarters',
        'for',
        'our',
        'embassies',
        'legations',
        'and',
        'consulates',
        'detracts',
        'from',
        'the',
        'respect',
        'in',
        'which',
        'our',
        'officers',
        'ought',
        'to',
        'be',
        'held',
        'and',
        'seriously',
        'impairs',
        'their',
        'weight',
        'and',
        'influence',
        'suitable',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'the',
        'expense',
        'of',
        'keeping',
        'our',
        'diplomatic',
        'officers',
        'more',
        'fully',
        'informed',
        'of',
        'what',
        'is',
        'being',
        'done',
        'from',
        'day',
        'to',
        'day',
        'in',
        'the',
        'progress',
        'of',
        'our',
        'diplomatic',
        'affairs',
        'with',
        'other',
        'countries',
        'the',
        'lack',
        'of',
        'such',
        'information',
        'caused',
        'by',
        'insufficient',
        'appropriations',
        'available',
        'for',
        'cable',
        'tolls',
        'and',
        'for',
        'clerical',
        'and',
        'messenger',
        'service',
        'frequently',
        'puts',
        'our',
        'officers',
        'at',
        'a',
        'great',
        'disadvantage',
        'and',
        'detracts',
        'from',
        'their',
        'usefulness',
        'the',
        'salary',
        'list',
        'should',
        'be',
        'readjusted',
        'it',
        'does',
        'not',
        'now',
        'correspond',
        'either',
        'to',
        'the',
        'importance',
        'of',
        'the',
        'service',
        'to',
        'be',
        'rendered',
        'and',
        'the',
        'degrees',
        'of',
        'ability',
        'and',
        'experience',
        'required',
        'in',
        'the',
        'different',
        'positions',
        'or',
        'to',
        'the',
        'differences',
        'in',
        'the',
        'cost',
        'of',
        'living',
        'in',
        'many',
        'cases',
        'the',
        'salaries',
        'are',
        'quite',
        'inadequate',
        'theodore',
        'roosevelt'],
 1906: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'as',
        'a',
        'nation',
        'we',
        'still',
        'continue',
        'to',
        'enjoy',
        'a',
        'literally',
        'unprecedented',
        'prosperity',
        'and',
        'it',
        'is',
        'probable',
        'that',
        'only',
        'reckless',
        'speculation',
        'and',
        'disregard',
        'of',
        'legitimate',
        'business',
        'methods',
        'on',
        'the',
        'part',
        'of',
        'the',
        'business',
        'world',
        'can',
        'materially',
        'mar',
        'this',
        'prosperity',
        'no',
        'congress',
        'in',
        'our',
        'time',
        'has',
        'done',
        'more',
        'good',
        'work',
        'of',
        'importance',
        'than',
        'the',
        'present',
        'congress',
        'there',
        'were',
        'several',
        'matters',
        'left',
        'unfinished',
        'at',
        'your',
        'last',
        'session',
        'however',
        'which',
        'i',
        'most',
        'earnestly',
        'hope',
        'you',
        'will',
        'complete',
        'before',
        'your',
        'adjournment',
        'i',
        'again',
        'recommend',
        'a',
        'law',
        'prohibiting',
        'all',
        'corporations',
        'from',
        'contributing',
        'to',
        'the',
        'campaign',
        'expenses',
        'of',
        'any',
        'party',
        'such',
        'a',
        'bill',
        'has',
        'already',
        'past',
        'one',
        'house',
        'of',
        'congress',
        'let',
        'individuals',
        'contribute',
        'as',
        'they',
        'desire',
        'but',
        'let',
        'us',
        'prohibit',
        'in',
        'effective',
        'fashion',
        'all',
        'corporations',
        'from',
        'making',
        'contributions',
        'for',
        'any',
        'political',
        'purpose',
        'directly',
        'or',
        'indirectly',
        'another',
        'bill',
        'which',
        'has',
        'just',
        'past',
        'one',
        'house',
        'of',
        'the',
        'congress',
        'and',
        'which',
        'it',
        'is',
        'urgently',
        'necessary',
        'should',
        'be',
        'enacted',
        'into',
        'law',
        'is',
        'that',
        'conferring',
        'upon',
        'the',
        'government',
        'the',
        'right',
        'of',
        'appeal',
        'in',
        'criminal',
        'cases',
        'on',
        'questions',
        'of',
        'law',
        'this',
        'right',
        'exists',
        'in',
        'many',
        'of',
        'the',
        'states',
        'it',
        'exists',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'by',
        'act',
        'of',
        'the',
        'congress',
        'it',
        'is',
        'of',
        'course',
        'not',
        'proposed',
        'that',
        'in',
        'any',
        'case',
        'a',
        'verdict',
        'for',
        'the',
        'defendant',
        'on',
        'the',
        'merits',
        'should',
        'be',
        'set',
        'aside',
        'recently',
        'in',
        'one',
        'district',
        'where',
        'the',
        'government',
        'had',
        'indicted',
        'certain',
        'persons',
        'for',
        'conspiracy',
        'in',
        'connection',
        'with',
        'rebates',
        'the',
        'court',
        'sustained',
        'the',
        "defendant's",
        'demurrer',
        'while',
        'in',
        'another',
        'jurisdiction',
        'an',
        'indictment',
        'for',
        'conspiracy',
        'to',
        'obtain',
        'rebates',
        'has',
        'been',
        'sustained',
        'by',
        'the',
        'court',
        'convictions',
        'obtained',
        'under',
        'it',
        'and',
        'two',
        'defendants',
        'sentenced',
        'to',
        'imprisonment',
        'the',
        'two',
        'cases',
        'referred',
        'to',
        'may',
        'not',
        'be',
        'in',
        'real',
        'conflict',
        'with',
        'each',
        'other',
        'but',
        'it',
        'is',
        'unfortunate',
        'that',
        'there',
        'should',
        'even',
        'be',
        'an',
        'apparent',
        'conflict',
        'at',
        'present',
        'there',
        'is',
        'no',
        'way',
        'by',
        'which',
        'the',
        'government',
        'can',
        'cause',
        'such',
        'a',
        'conflict',
        'when',
        'it',
        'occurs',
        'to',
        'be',
        'solved',
        'by',
        'an',
        'appeal',
        'to',
        'a',
        'higher',
        'court',
        'and',
        'the',
        'wheels',
        'of',
        'justice',
        'are',
        'blocked',
        'without',
        'any',
        'real',
        'decision',
        'of',
        'the',
        'question',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'urge',
        'the',
        'passage',
        'of',
        'the',
        'bill',
        'in',
        'question',
        'a',
        'failure',
        'to',
        'pass',
        'it',
        'will',
        'result',
        'in',
        'seriously',
        'hampering',
        'the',
        'government',
        'in',
        'its',
        'effort',
        'to',
        'obtain',
        'justice',
        'especially',
        'against',
        'wealthy',
        'individuals',
        'or',
        'corporations',
        'who',
        'do',
        'wrong',
        'and',
        'may',
        'also',
        'prevent',
        'the',
        'government',
        'from',
        'obtaining',
        'justice',
        'for',
        'wage',
        'workers',
        'who',
        'are',
        'not',
        'themselves',
        'able',
        'effectively',
        'to',
        'contest',
        'a',
        'case',
        'where',
        'the',
        'judgment',
        'of',
        'an',
        'inferior',
        'court',
        'has',
        'been',
        'against',
        'them',
        'i',
        'have',
        'specifically',
        'in',
        'view',
        'a',
        'recent',
        'decision',
        'by',
        'a',
        'district',
        'judge',
        'leaving',
        'railway',
        'employees',
        'without',
        'remedy',
        'for',
        'violation',
        'of',
        'a',
        'certain',
        'so',
        'called',
        'labor',
        'statute',
        'it',
        'seems',
        'an',
        'absurdity',
        'to',
        'permit',
        'a',
        'single',
        'district',
        'judge',
        'against',
        'what',
        'may',
        'be',
        'the',
        'judgment',
        'of',
        'the',
        'immense',
        'majority',
        'of',
        'his',
        'colleagues',
        'on',
        'the',
        'bench',
        'to',
        'declare',
        'a',
        'law',
        'solemnly',
        'enacted',
        'by',
        'the',
        'congress',
        'to',
        'be',
        'unconstitutional',
        'and',
        'then',
        'to',
        'deny',
        'to',
        'the',
        'government',
        'the',
        'right',
        'to',
        'have',
        'the',
        'supreme',
        'court',
        'definitely',
        'decide',
        'the',
        'question',
        'it',
        'is',
        'well',
        'to',
        'recollect',
        'that',
        'the',
        'real',
        'efficiency',
        'of',
        'the',
        'law',
        'often',
        'depends',
        'not',
        'upon',
        'the',
        'passage',
        'of',
        'acts',
        'as',
        'to',
        'which',
        'there',
        'is',
        'great',
        'public',
        'excitement',
        'but',
        'upon',
        'the',
        'passage',
        'of',
        'acts',
        'of',
        'this',
        'nature',
        'as',
        'to',
        'which',
        'there',
        'is',
        'not',
        'much',
        'public',
        'excitement',
        'because',
        'there',
        'is',
        'little',
        'public',
        'understanding',
        'of',
        'their',
        'importance',
        'while',
        'the',
        'interested',
        'parties',
        'are',
        'keenly',
        'alive',
        'to',
        'the',
        'desirability',
        'of',
        'defeating',
        'them',
        'the',
        'importance',
        'of',
        'enacting',
        'into',
        'law',
        'the',
        'particular',
        'bill',
        'in',
        'question',
        'is',
        'further',
        'increased',
        'by',
        'the',
        'fact',
        'that',
        'the',
        'government',
        'has',
        'now',
        'definitely',
        'begun',
        'a',
        'policy',
        'of',
        'resorting',
        'to',
        'the',
        'criminal',
        'law',
        'in',
        'those',
        'trust',
        'and',
        'interstate',
        'commerce',
        'cases',
        'where',
        'such',
        'a',
        'course',
        'offers',
        'a',
        'reasonable',
        'chance',
        'of',
        'success',
        'at',
        'first',
        'as',
        'was',
        'proper',
        'every',
        'effort',
        'was',
        'made',
        'to',
        'enforce',
        'these',
        'laws',
        'by',
        'civil',
        'proceedings',
        'but',
        'it',
        'has',
        'become',
        'increasingly',
        'evident',
        'that',
        'the',
        'action',
        'of',
        'the',
        'government',
        'in',
        'finally',
        'deciding',
        'in',
        'certain',
        'cases',
        'to',
        'undertake',
        'criminal',
        'proceedings',
        'was',
        'justifiable',
        'and',
        'tho',
        'there',
        'have',
        'been',
        'some',
        'conspicuous',
        'failures',
        'in',
        'these',
        'cases',
        'we',
        'have',
        'had',
        'many',
        'successes',
        'which',
        'have',
        'undoubtedly',
        'had',
        'a',
        'deterrent',
        'effect',
        'upon',
        'evil',
        'doers',
        'whether',
        'the',
        'penalty',
        'inflicted',
        'was',
        'in',
        'the',
        'shape',
        'of',
        'fine',
        'or',
        'imprisonment',
        'and',
        'penalties',
        'of',
        'both',
        'kinds',
        'have',
        'already',
        'been',
        'inflicted',
        'by',
        'the',
        'courts',
        'of',
        'course',
        'where',
        'the',
        'judge',
        'can',
        'see',
        'his',
        'way',
        'to',
        'inflict',
        'the',
        'penalty',
        'of',
        'imprisonment',
        'the',
        'deterrent',
        'effect',
        'of',
        'the',
        'punishment',
        'on',
        'other',
        'offenders',
        'is',
        'increased',
        'but',
        'sufficiently',
        'heavy',
        'fines',
        'accomplish',
        'much',
        'judge',
        'holt',
        'of',
        'the',
        'new',
        'york',
        'district',
        'court',
        'in',
        'a',
        'recent',
        'decision',
        'admirably',
        'stated',
        'the',
        'need',
        'for',
        'treating',
        'with',
        'just',
        'severity',
        'offenders',
        'of',
        'this',
        'kind',
        'his',
        'opinion',
        'runs',
        'in',
        'part',
        'as',
        'follows',
        "'the",
        "government's",
        'evidence',
        'to',
        'establish',
        'the',
        "defendant's",
        'guilt',
        'was',
        'clear',
        'conclusive',
        'and',
        'undisputed',
        'the',
        'case',
        'was',
        'a',
        'flagrant',
        'one',
        'the',
        'transactions',
        'which',
        'took',
        'place',
        'under',
        'this',
        'illegal',
        'contract',
        'were',
        'very',
        'large',
        'the',
        'amounts',
        'of',
        'rebates',
        'returned',
        'were',
        'considerable',
        'and',
        'the',
        'amount',
        'of',
        'the',
        'rebate',
        'itself',
        'was',
        'large',
        'amounting',
        'to',
        'more',
        'than',
        'one',
        'fifth',
        'of',
        'the',
        'entire',
        'tariff',
        'charge',
        'for',
        'the',
        'transportation',
        'of',
        'merchandise',
        'from',
        'this',
        'city',
        'to',
        'detroit',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'say',
        'in',
        'my',
        'opinion',
        'that',
        'if',
        'this',
        'business',
        'was',
        'carried',
        'on',
        'for',
        'a',
        'considerable',
        'time',
        'on',
        'that',
        'basis',
        'that',
        'is',
        'if',
        'this',
        'discrimination',
        'in',
        'favor',
        'of',
        'this',
        'particular',
        'shipper',
        'was',
        'made',
        'with',
        'an',
        'instead',
        'of',
        'a',
        'cent',
        'rate',
        'and',
        'the',
        'tariff',
        'rate',
        'was',
        'maintained',
        'as',
        'against',
        'their',
        'competitors',
        'the',
        'result',
        'might',
        'be',
        'and',
        'not',
        'improbably',
        'would',
        'be',
        'that',
        'their',
        'competitors',
        'would',
        'be',
        'driven',
        'out',
        'of',
        'business',
        'this',
        'crime',
        'is',
        'one',
        'which',
        'in',
        'its',
        'nature',
        'is',
        'deliberate',
        'and',
        'premeditated',
        'i',
        'think',
        'over',
        'a',
        'fortnight',
        'elapsed',
        'between',
        'the',
        'date',
        'of',
        "palmer's",
        'letter',
        'requesting',
        'the',
        'reduced',
        'rate',
        'and',
        'the',
        'answer',
        'of',
        'the',
        'railroad',
        'company',
        'deciding',
        'to',
        'grant',
        'it',
        'and',
        'then',
        'for',
        'months',
        'afterwards',
        'this',
        'business',
        'was',
        'carried',
        'on',
        'and',
        'these',
        'claims',
        'for',
        'rebates',
        'submitted',
        'month',
        'after',
        'month',
        'and',
        'checks',
        'in',
        'payment',
        'of',
        'them',
        'drawn',
        'month',
        'after',
        'month',
        'such',
        'a',
        'violation',
        'of',
        'the',
        'law',
        'in',
        'my',
        'opinion',
        'in',
        'its',
        'essential',
        'nature',
        'is',
        'a',
        'very',
        'much',
        'more',
        'heinous',
        'act',
        'than',
        'the',
        'ordinary',
        'common',
        'vulgar',
        'crimes',
        'which',
        'come',
        'before',
        'criminal',
        'courts',
        'constantly',
        'for',
        'punishment',
        'and',
        'which',
        'arise',
        'from',
        'sudden',
        'passion',
        'or',
        'temptation',
        'this',
        'crime',
        'in',
        'this',
        'case',
        'was',
        'committed',
        'by',
        'men',
        'of',
        'education',
        'and',
        'of',
        'large',
        'business',
        'experience',
        'whose',
        'standing',
        'in',
        'the',
        'community',
        'was',
        'such',
        'that',
        'they',
        'might',
        'have',
        'been',
        'expected',
        'to',
        'set',
        'an',
        'example',
        'of',
        'obedience',
        'to',
        'law',
        'upon',
        'the',
        'maintenance',
        'of',
        'which',
        'alone',
        'in',
        'this',
        'country',
        'the',
        'security',
        'of',
        'their',
        'property',
        'depends',
        'it',
        'was',
        'committed',
        'on',
        'behalf',
        'of',
        'a',
        'great',
        'railroad',
        'corporation',
        'which',
        'like',
        'other',
        'railroad',
        'corporations',
        'has',
        'received',
        'gratuitously',
        'from',
        'the',
        'state',
        'large',
        'and',
        'valuable',
        'privileges',
        'for',
        'the',
        "public's",
        'convenience',
        'and',
        'its',
        'own',
        'which',
        'performs',
        'quasi',
        'public',
        'functions',
        'and',
        'which',
        'is',
        'charged',
        'with',
        'the',
        'highest',
        'obligation',
        'in',
        'the',
        'transaction',
        'of',
        'its',
        'business',
        'to',
        'treat',
        'the',
        'citizens',
        'of',
        'this',
        'country',
        'alike',
        'and',
        'not',
        'to',
        'carry',
        'on',
        'its',
        'business',
        'with',
        'unjust',
        'discriminations',
        'between',
        'different',
        'citizens',
        'or',
        'different',
        'classes',
        'of',
        'citizens',
        'this',
        'crime',
        'in',
        'its',
        'nature',
        'is',
        'one',
        'usually',
        'done',
        'with',
        'secrecy',
        'and',
        'proof',
        'of',
        'which',
        'it',
        'is',
        'very',
        'difficult',
        'to',
        'obtain',
        'the',
        'interstate',
        'commerce',
        'act',
        'was',
        'past',
        'in',
        'nearly',
        'twenty',
        'years',
        'ago',
        'ever',
        'since',
        'that',
        'time',
        'complaints',
        'of',
        'the',
        'granting',
        'of',
        'rebates',
        'by',
        'railroads',
        'have',
        'been',
        'common',
        'urgent',
        'and',
        'insistent',
        'and',
        'altho',
        'the',
        'congress',
        'has',
        'repeatedly',
        'past',
        'legislation',
        'endeavoring',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'this',
        'evil',
        'the',
        'difficulty',
        'of',
        'obtaining',
        'proof',
        'upon',
        'which',
        'to',
        'bring',
        'prosecution',
        'in',
        'these',
        'cases',
        'is',
        'so',
        'great',
        'that',
        'this',
        'is',
        'the',
        'first',
        'case',
        'that',
        'has',
        'ever',
        'been',
        'brought',
        'in',
        'this',
        'court',
        'and',
        'as',
        'i',
        'am',
        'formed',
        'this',
        'case',
        'and',
        'one',
        'recently',
        'brought',
        'in',
        'philadelphia',
        'are',
        'the',
        'only',
        'cases',
        'that',
        'have',
        'ever',
        'been',
        'brought',
        'in',
        'the',
        'eastern',
        'part',
        'of',
        'this',
        'country',
        'in',
        'fact',
        'but',
        'few',
        'cases',
        'of',
        'this',
        'kind',
        'have',
        'ever',
        'been',
        'brought',
        'in',
        'this',
        'country',
        'east',
        'or',
        'west',
        'now',
        'under',
        'these',
        'circumstances',
        'i',
        'am',
        'forced',
        'to',
        'the',
        'conclusion',
        'in',
        'a',
        'case',
        'in',
        'which',
        'the',
        'proof',
        'is',
        'so',
        'clear',
        'and',
        'the',
        'facts',
        'are',
        'so',
        'flagrant',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'court',
        'to',
        'fix',
        'a',
        'penalty',
        'which',
        'shall',
        'in',
        'some',
        'degree',
        'be',
        'commensurate',
        'with',
        'the',
        'gravity',
        'of',
        'the',
        'offense',
        'as',
        'between',
        'the',
        'two',
        'defendants',
        'in',
        'my',
        'opinion',
        'the',
        'principal',
        'penalty',
        'should',
        'be',
        'imposed',
        'on',
        'the',
        'corporation',
        'the',
        'traffic',
        'manager',
        'in',
        'this',
        'case',
        'presumably',
        'acted',
        'without',
        'any',
        'advantage',
        'to',
        'himself',
        'and',
        'without',
        'any',
        'interest',
        'in',
        'the',
        'transaction',
        'either',
        'by',
        'the',
        'direct',
        'authority',
        'or',
        'in',
        'accordance',
        'with',
        'what',
        'he',
        'understood',
        'to',
        'be',
        'the',
        'policy',
        'or',
        'the',
        'wishes',
        'of',
        'his',
        'employer',
        'the',
        'sentence',
        'of',
        'this',
        'court',
        'in',
        'this',
        'case',
        'is',
        'that',
        'the',
        'defendant',
        'pomeroy',
        'for',
        'each',
        'of',
        'the',
        'six',
        'offenses',
        'upon',
        'which',
        'he',
        'has',
        'been',
        'convicted',
        'be',
        'fined',
        'the',
        'sum',
        'of',
        'making',
        'six',
        'fines',
        'amounting',
        'in',
        'all',
        'to',
        'the',
        'sum',
        'of',
        'and',
        'the',
        'defendant',
        'the',
        'new',
        'york',
        'central',
        'and',
        'hudson',
        'river',
        'railroad',
        'company',
        'for',
        'each',
        'of',
        'the',
        'six',
        'crimes',
        'of',
        'which',
        'it',
        'has',
        'been',
        'convicted',
        'be',
        'fined',
        'the',
        'sum',
        'of',
        'making',
        'six',
        'fines',
        'amounting',
        'in',
        'the',
        'aggregate',
        'to',
        'the',
        'sum',
        'of',
        'and',
        'judgment',
        'to',
        'that',
        'effect',
        'will',
        'be',
        'entered',
        'in',
        'this',
        'case',
        'in',
        'connection',
        'with',
        'this',
        'matter',
        'i',
        'would',
        'like',
        'to',
        'call',
        'attention',
        'to',
        'the',
        'very',
        'unsatisfactory',
        'state',
        'of',
        'our',
        'criminal',
        'law',
        'resulting',
        'in',
        'large',
        'part',
        'from',
        'the',
        'habit',
        'of',
        'setting',
        'aside',
        'the',
        'judgments',
        'of',
        'inferior',
        'courts',
        'on',
        'technicalities',
        'absolutely',
        'unconnected',
        'with',
        'the',
        'merits',
        'of',
        'the',
        'case',
        'and',
        'where',
        'there',
        'is',
        'no',
        'attempt',
        'to',
        'show',
        'that',
        'there',
        'has',
        'been',
        'any',
        'failure',
        'of',
        'substantial',
        'justice',
        'it',
        'would',
        'be',
        'well',
        'to',
        'enact',
        'a',
        'law',
        'providing',
        'something',
        'to',
        'the',
        'effect',
        'that',
        'no',
        'judgment',
        'shall',
        'be',
        'set',
        'aside',
        'or',
        'new',
        'trial',
        'granted',
        'in',
        'any',
        'cause',
        'civil',
        'or',
        'criminal',
        'on',
        'the',
        'ground',
        'of',
        'misdirection',
        'of',
        'the',
        'jury',
        'or',
        'the',
        'improper',
        'admission',
        'or',
        'rejection',
        'of',
        'evidence',
        'or',
        'for',
        'error',
        'as',
        'to',
        'any',
        'matter',
        'of',
        'pleading',
        'or',
        'procedure',
        'unless',
        'in',
        'the',
        'opinion',
        'of',
        'the',
        'court',
        'to',
        'which',
        'the',
        'application',
        'is',
        'made',
        'after',
        'an',
        'examination',
        'of',
        'the',
        'entire',
        'cause',
        'it',
        'shall',
        'affirmatively',
        'appear',
        'that',
        'the',
        'error',
        'complained',
        'of',
        'has',
        'resulted',
        'in',
        'a',
        'miscarriage',
        'of',
        'justice',
        'in',
        'my',
        'last',
        'message',
        'i',
        'suggested',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'in',
        'connection',
        'with',
        'the',
        'issuance',
        'of',
        'injunctions',
        'attention',
        'having',
        'been',
        'sharply',
        'drawn',
        'to',
        'the',
        'matter',
        'by',
        'the',
        'demand',
        'that',
        'the',
        'right',
        'of',
        'applying',
        'injunctions',
        'in',
        'labor',
        'cases',
        'should',
        'be',
        'wholly',
        'abolished',
        'it',
        'is',
        'at',
        'least',
        'doubtful',
        'whether',
        'a',
        'law',
        'abolishing',
        'altogether',
        'the',
        'use',
        'of',
        'injunctions',
        'in',
        'such',
        'cases',
        'would',
        'stand',
        'the',
        'test',
        'of',
        'the',
        'courts',
        'in',
        'which',
        'case',
        'of',
        'course',
        'the',
        'legislation',
        'would',
        'be',
        'ineffective',
        'moreover',
        'i',
        'believe',
        'it',
        'would',
        'be',
        'wrong',
        'altogether',
        'to',
        'prohibit',
        'the',
        'use',
        'of',
        'injunctions',
        'it',
        'is',
        'criminal',
        'to',
        'permit',
        'sympathy',
        'for',
        'criminals',
        'to',
        'weaken',
        'our',
        'hands',
        'in',
        'upholding',
        'the',
        'law',
        'and',
        'if',
        'men',
        'seek',
        'to',
        'destroy',
        'life',
        'or',
        'property',
        'by',
        'mob',
        'violence',
        'there',
        'should',
        'be',
        'no',
        'impairment',
        'of',
        'the',
        'power',
        'of',
        'the',
        'courts',
        'to',
        'deal',
        'with',
        'them',
        'in',
        'the',
        'most',
        'summary',
        'and',
        'effective',
        'way',
        'possible',
        'but',
        'so',
        'far',
        'as',
        'possible',
        'the',
        'abuse',
        'of',
        'the',
        'power',
        'should',
        'be',
        'provided',
        'against',
        'by',
        'some',
        'such',
        'law',
        'as',
        'i',
        'advocated',
        'last',
        'year',
        'in',
        'this',
        'matter',
        'of',
        'injunctions',
        'there',
        'is',
        'lodged',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'judiciary',
        'a',
        'necessary',
        'power',
        'which',
        'is',
        'nevertheless',
        'subject',
        'to',
        'the',
        'possibility',
        'of',
        'grave',
        'abuse',
        'it',
        'is',
        'a',
        'power',
        'that',
        'should',
        'be',
        'exercised',
        'with',
        'extreme',
        'care',
        'and',
        'should',
        'be',
        'subject',
        'to',
        'the',
        'jealous',
        'scrutiny',
        'of',
        'all',
        'men',
        'and',
        'condemnation',
        'should',
        'be',
        'meted',
        'out',
        'as',
        'much',
        'to',
        'the',
        'judge',
        'who',
        'fails',
        'to',
        'use',
        'it',
        'boldly',
        'when',
        'necessary',
        'as',
        'to',
        'the',
        'judge',
        'who',
        'uses',
        'it',
        'wantonly',
        'or',
        'oppressively',
        'of',
        'course',
        'a',
        'judge',
        'strong',
        'enough',
        'to',
        'be',
        'fit',
        'for',
        'his',
        'office',
        'will',
        'enjoin',
        'any',
        'resort',
        'to',
        'violence',
        'or',
        'intimidation',
        'especially',
        'by',
        'conspiracy',
        'no',
        'matter',
        'what',
        'his',
        'opinion',
        'may',
        'be',
        'of',
        'the',
        'rights',
        'of',
        'the',
        'original',
        'quarrel',
        'there',
        'must',
        'be',
        'no',
        'hesitation',
        'in',
        'dealing',
        'with',
        'disorder',
        'but',
        'there',
        'must',
        'likewise',
        'be',
        'no',
        'such',
        'abuse',
        'of',
        'the',
        'injunctive',
        'power',
        'as',
        'is',
        'implied',
        'in',
        'forbidding',
        'laboring',
        'men',
        'to',
        'strive',
        'for',
        'their',
        'own',
        'betterment',
        'in',
        'peaceful',
        'and',
        'lawful',
        'ways',
        'nor',
        'must',
        'the',
        'injunction',
        'be',
        'used',
        'merely',
        'to',
        'aid',
        'some',
        'big',
        'corporation',
        'in',
        'carrying',
        'out',
        'schemes',
        'for',
        'its',
        'own',
        'aggrandizement',
        'it',
        'must',
        'be',
        'remembered',
        'that',
        'a',
        'preliminary',
        'injunction',
        'in',
        'a',
        'labor',
        'case',
        'if',
        'granted',
        'without',
        'adequate',
        'proof',
        'even',
        'when',
        'authority',
        'can',
        'be',
        'found',
        'to',
        'support',
        'the',
        'conclusions',
        'of',
        'law',
        'on',
        'which',
        'it',
        'is',
        'founded',
        'may',
        'often',
        'settle',
        'the',
        'dispute',
        'between',
        'the',
        'parties',
        'and',
        'therefore',
        'if',
        'improperly',
        'granted',
        'may',
        'do',
        'irreparable',
        'wrong',
        'yet',
        'there',
        'are',
        'many',
        'judges',
        'who',
        'assume',
        'a',
        'matter',
        'of',
        'course',
        'granting',
        'of',
        'a',
        'preliminary',
        'injunction',
        'to',
        'be',
        'the',
        'ordinary',
        'and',
        'proper',
        'judicial',
        'disposition',
        'of',
        'such',
        'cases',
        'and',
        'there',
        'have',
        'undoubtedly',
        'been',
        'flagrant',
        'wrongs',
        'committed',
        'by',
        'judges',
        'in',
        'connection',
        'with',
        'labor',
        'disputes',
        'even',
        'within',
        'the',
        'last',
        'few',
        'years',
        'altho',
        'i',
        'think',
        'much',
        'less',
        'often',
        'than',
        'in',
        'former',
        'years',
        'such',
        'judges',
        'by',
        'their',
        'unwise',
        'action',
        'immensely',
        'strengthen',
        'the',
        'hands',
        'of',
        'those',
        'who',
        'are',
        'striving',
        'entirely',
        'to',
        'do',
        'away',
        'with',
        'the',
        'power',
        'of',
        'injunction',
        'and',
        'therefore',
        'such',
        'careless',
        'use',
        'of',
        'the',
        'injunctive',
        'process',
        'tends',
        'to',
        'threaten',
        'its',
        'very',
        'existence',
        'for',
        'if',
        'the',
        'american',
        'people',
        'ever',
        'become',
        'convinced',
        'that',
        'this',
        'process',
        'is',
        'habitually',
        'abused',
        'whether',
        'in',
        'matters',
        'affecting',
        'labor',
        'or',
        'in',
        'matters',
        'affecting',
        'corporations',
        'it',
        'will',
        'be',
        'well',
        'nigh',
        'impossible',
        'to',
        'prevent',
        'its',
        'abolition',
        'it',
        'may',
        'be',
        'the',
        'highest',
        'duty',
        'of',
        'a',
        'judge',
        'at',
        'any',
        'given',
        'moment',
        'to',
        'disregard',
        'not',
        'merely',
        'the',
        'wishes',
        'of',
        'individuals',
        'of',
        'great',
        'political',
        'or',
        'financial',
        'power',
        'but',
        'the',
        'overwhelming',
        'tide',
        'of',
        'public',
        'sentiment',
        'and',
        'the',
        'judge',
        'who',
        'does',
        'thus',
        'disregard',
        'public',
        'sentiment',
        'when',
        'it',
        'is',
        'wrong',
        'who',
        'brushes',
        'aside',
        'the',
        'plea',
        'of',
        'any',
        'special',
        'interest',
        'when',
        'the',
        'pleading',
        'is',
        'not',
        'rounded',
        'on',
        'righteousness',
        'performs',
        'the',
        'highest',
        'service',
        'to',
        'the',
        'country',
        'such',
        'a',
        'judge',
        'is',
        'deserving',
        'of',
        'all',
        'honor',
        'and',
        'all',
        'honor',
        'can',
        'not',
        'be',
        'paid',
        'to',
        'this',
        'wise',
        'and',
        'fearless',
        'judge',
        'if',
        'we',
        'permit',
        'the',
        'growth',
        'of',
        'an',
        'absurd',
        'convention',
        'which',
        'would',
        'forbid',
        'any',
        'criticism',
        'of',
        'the',
        'judge',
        'of',
        'another',
        'type',
        'who',
        'shows',
        'himself',
        'timid',
        'in',
        'the',
        'presence',
        'of',
        'arrogant',
        'disorder',
        'or',
        'who',
        'on',
        'insufficient',
        'grounds',
        'grants',
        'an',
        'injunction',
        'that',
        'does',
        'grave',
        'injustice',
        'or',
        'who',
        'in',
        'his',
        'capacity',
        'as',
        'a',
        'construer',
        'and',
        'therefore',
        'in',
        'part',
        'a',
        'maker',
        'of',
        'the',
        'law',
        'in',
        'flagrant',
        'fashion',
        'thwarts',
        'the',
        'cause',
        'of',
        'decent',
        'government',
        'the',
        'judge',
        'has',
        'a',
        'power',
        'over',
        'which',
        'no',
        'review',
        'can',
        'be',
        'exercised',
        'he',
        'himself',
        'sits',
        'in',
        'review',
        'upon',
        'the',
        'acts',
        'of',
        'both',
        'the',
        'executive',
        'and',
        'legislative',
        'branches',
        'of',
        'the',
        'government',
        'save',
        'in',
        'the',
        'most',
        'extraordinary',
        'cases',
        'he',
        'is',
        'amenable',
        'only',
        'at',
        'the',
        'bar',
        'of',
        'public',
        'opinion',
        'and',
        'it',
        'is',
        'unwise',
        'to',
        'maintain',
        'that',
        'public',
        'opinion',
        'in',
        'reference',
        'to',
        'a',
        'man',
        'with',
        'such',
        'power',
        'shall',
        'neither',
        'be',
        'exprest',
        'nor',
        'led',
        'the',
        'best',
        'judges',
        'have',
        'ever',
        'been',
        'foremost',
        'to',
        'disclaim',
        'any',
        'immunity',
        'from',
        'criticism',
        'this',
        'has',
        'been',
        'true',
        'since',
        'the',
        'days',
        'of',
        'the',
        'great',
        'english',
        'lord',
        'chancellor',
        'parker',
        'who',
        'said',
        'let',
        'all',
        'people',
        'be',
        'at',
        'liberty',
        'to',
        'know',
        'what',
        'i',
        'found',
        'my',
        'judgment',
        'upon',
        'that',
        'so',
        'when',
        'i',
        'have',
        'given',
        'it',
        'in',
        'any',
        'cause',
        'others',
        'may',
        'be',
        'at',
        'liberty',
        'to',
        'judge',
        'of',
        'me',
        'the',
        'proprieties',
        'of',
        'the',
        'case',
        'were',
        'set',
        'forth',
        'with',
        'singular',
        'clearness',
        'and',
        'good',
        'temper',
        'by',
        'judge',
        'w',
        'h',
        'taft',
        'when',
        'a',
        'united',
        'states',
        'circuit',
        'judge',
        'eleven',
        'years',
        'ago',
        'in',
        'the',
        'opportunity',
        'freely',
        'and',
        'publicly',
        'to',
        'criticize',
        'judicial',
        'action',
        'is',
        'of',
        'vastly',
        'more',
        'importance',
        'to',
        'the',
        'body',
        'politic',
        'than',
        'the',
        'immunity',
        'of',
        'courts',
        'and',
        'judges',
        'from',
        'unjust',
        'aspersions',
        'and',
        'attack',
        'nothing',
        'tends',
        'more',
        'to',
        'render',
        'judges',
        'careful',
        'in',
        'their',
        'decisions',
        'and',
        'anxiously',
        'solicitous',
        'to',
        'do',
        'exact',
        'justice',
        'than',
        'the',
        'consciousness',
        'that',
        'every',
        'act',
        'of',
        'theirs',
        'is',
        'to',
        'be',
        'subjected',
        'to',
        'the',
        'intelligent',
        'scrutiny',
        'and',
        'candid',
        'criticism',
        'of',
        'their',
        'fellow',
        'men',
        'such',
        'criticism',
        'is',
        'beneficial',
        'in',
        'proportion',
        'as',
        'it',
        'is',
        'fair',
        'dispassionate',
        'discriminating',
        'and',
        'based',
        'on',
        'a',
        'knowledge',
        'of',
        'sound',
        'legal',
        'principles',
        'the',
        'comments',
        'made',
        'by',
        'learned',
        'text',
        'writers',
        'and',
        'by',
        'the',
        'acute',
        'editors',
        'of',
        'the',
        'various',
        'law',
        'reviews',
        'upon',
        'judicial',
        'decisions',
        'are',
        'therefore',
        'highly',
        'useful',
        'such',
        'critics',
        'constitute',
        'more',
        'or',
        'less',
        'impartial',
        'tribunals',
        'of',
        'professional',
        'opinion',
        'before',
        'which',
        'each',
        'judgment',
        'is',
        'made',
        'to',
        'stand',
        'or',
        'fall',
        'on',
        'its',
        'merits',
        'and',
        'thus',
        'exert',
        'a',
        'strong',
        'influence',
        'to',
        'secure',
        'uniformity',
        'of',
        'decision',
        'but',
        'non',
        'professional',
        'criticism',
        'also',
        'is',
        'by',
        'no',
        'means',
        'without',
        'its',
        'uses',
        'even',
        'if',
        'accompanied',
        'as',
        'it',
        'often',
        'is',
        'by',
        'a',
        'direct',
        'attack',
        'upon',
        'the',
        'judicial',
        'fairness',
        'and',
        'motives',
        'of',
        'the',
        'occupants',
        'of',
        'the',
        'bench',
        'for',
        'if',
        'the',
        'law',
        'is',
        'but',
        'the',
        'essence',
        'of',
        'common',
        'sense',
        'the',
        'protest',
        'of',
        'many',
        'average',
        'men',
        'may',
        'evidence',
        'a',
        'defect',
        'in',
        'a',
        'judicial',
        'conclusion',
        'tho',
        'based',
        'on',
        'the',
        'nicest',
        'legal',
        'reasoning',
        'and',
        'profoundest',
        'learning',
        'the',
        'two',
        'important',
        'elements',
        'of',
        'moral',
        'character',
        'in',
        'a',
        'judge',
        'are',
        'an',
        'earnest',
        'desire',
        'to',
        'reach',
        'a',
        'just',
        'conclusion',
        'and',
        'courage',
        'to',
        'enforce',
        'it',
        'in',
        'so',
        'far',
        'as',
        'fear',
        'of',
        'public',
        'comment',
        'does',
        'not',
        'affect',
        'the',
        'courage',
        'of',
        'a',
        'judge',
        'but',
        'only',
        'spurs',
        'him',
        'on',
        'to',
        'search',
        'his',
        'conscience',
        'and',
        'to',
        'reach',
        'the',
        'result',
        'which',
        'approves',
        'itself',
        'to',
        'his',
        'inmost',
        'heart',
        'such',
        'comment',
        'serves',
        'a',
        'useful',
        'purpose',
        'there',
        'are',
        'few',
        'men',
        'whether',
        'they',
        'are',
        'judges',
        'for',
        'life',
        'or',
        'for',
        'a',
        'shorter',
        'term',
        'who',
        'do',
        'not',
        'prefer',
        'to',
        'earn',
        'and',
        'hold',
        'the',
        'respect',
        'of',
        'all',
        'and',
        'who',
        'can',
        'not',
        'be',
        'reached',
        'and',
        'made',
        'to',
        'pause',
        'and',
        'deliberate',
        'by',
        'hostile',
        'public',
        'criticism',
        'in',
        'the',
        'case',
        'of',
        'judges',
        'having',
        'a',
        'life',
        'tenure',
        'indeed',
        'their',
        'very',
        'independence',
        'makes',
        'the',
        'right',
        'freely',
        'to',
        'comment',
        'on',
        'their',
        'decisions',
        'of',
        'greater',
        'importance',
        'because',
        'it',
        'is',
        'the',
        'only',
        'practical',
        'and',
        'available',
        'instrument',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'free',
        'people',
        'to',
        'keep',
        'such',
        'judges',
        'alive',
        'to',
        'the',
        'reasonable',
        'demands',
        'of',
        'those',
        'they',
        'serve',
        'on',
        'the',
        'other',
        'hand',
        'the',
        'danger',
        'of',
        'destroying',
        'the',
        'proper',
        'influence',
        'of',
        'judicial',
        'decisions',
        'by',
        'creating',
        'unfounded',
        'prejudices',
        'against',
        'the',
        'courts',
        'justifies',
        'and',
        'requires',
        'that',
        'unjust',
        'attacks',
        'shall',
        'be',
        'met',
        'and',
        'answered',
        'courts',
        'must',
        'ultimately',
        'rest',
        'their',
        'defense',
        'upon',
        'the',
        'inherent',
        'strength',
        'of',
        'the',
        'opinions',
        'they',
        'deliver',
        'as',
        'the',
        'ground',
        'for',
        'their',
        'conclusions',
        'and',
        'must',
        'trust',
        'to',
        'the',
        'calm',
        'and',
        'deliberate',
        'judgment',
        'of',
        'all',
        'the',
        'people',
        'as',
        'their',
        'best',
        'vindication',
        'there',
        'is',
        'one',
        'consideration',
        'which',
        'should',
        'be',
        'taken',
        'into',
        'account',
        'by',
        'the',
        'good',
        'people',
        'who',
        'carry',
        'a',
        'sound',
        'proposition',
        'to',
        'an',
        'excess',
        'in',
        'objecting',
        'to',
        'any',
        'criticism',
        'of',
        'a',
        "judge's",
        'decision',
        'the',
        'instinct',
        'of',
        'the',
        'american',
        'people',
        'as',
        'a',
        'whole',
        'is',
        'sound',
        'in',
        'this',
        'matter',
        'they',
        'will',
        'not',
        'subscribe',
        'to',
        'the',
        'doctrine',
        'that',
        'any',
        'public',
        'servant',
        'is',
        'to',
        'be',
        'above',
        'all',
        'criticism',
        'if',
        'the',
        'best',
        'citizens',
        'those',
        'most',
        'competent',
        'to',
        'express',
        'their',
        'judgment',
        'in',
        'such',
        'matters',
        'and',
        'above',
        'all',
        'those',
        'belonging',
        'to',
        'the',
        'great',
        'and',
        'honorable',
        'profession',
        'of',
        'the',
        'bar',
        'so',
        'profoundly',
        'influential',
        'in',
        'american',
        'life',
        'take',
        'the',
        'position',
        'that',
        'there',
        'shall',
        'be',
        'no',
        'criticism',
        'of',
        'a',
        'judge',
        'under',
        'any',
        'circumstances',
        'their',
        'view',
        'will',
        'not',
        'be',
        'accepted',
        'by',
        'the',
        'american',
        'people',
        'as',
        'a',
        'whole',
        'in',
        'such',
        'event',
        'the',
        'people',
        'will',
        'turn',
        'to',
        'and',
        'tend',
        'to',
        'accept',
        'as',
        'justifiable',
        'the',
        'intemperate',
        'and',
        'improper',
        'criticism',
        'uttered',
        'by',
        'unworthy',
        'agitators',
        'surely',
        'it',
        'is',
        'a',
        'misfortune',
        'to',
        'leave',
        'to',
        'such',
        'critics',
        'a',
        'function',
        'right',
        'in',
        'itself',
        'which',
        'they',
        'are',
        'certain',
        'to',
        'abuse',
        'just',
        'and',
        'temperate',
        'criticism',
        'when',
        'necessary',
        'is',
        'a',
        'safeguard',
        'against',
        'the',
        'acceptance',
        'by',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'of',
        'that',
        'intemperate',
        'antagonism',
        'towards',
        'the',
        'judiciary',
        'which',
        'must',
        'be',
        'combated',
        'by',
        'every',
        'right',
        'thinking',
        'man',
        'and',
        'which',
        'if',
        'it',
        'became',
        'widespread',
        'among',
        'the',
        'people',
        'at',
        'large',
        'would',
        'constitute',
        'a',
        'dire',
        'menace',
        'to',
        'the',
        'republic',
        'in',
        'connection',
        'with',
        'the',
        'delays',
        'of',
        'the',
        'law',
        'i',
        'call',
        'your',
        'attention',
        'and',
        'the',
        'attention',
        'of',
        'the',
        'nation',
        'to',
        'the',
        'prevalence',
        'of',
        'crime',
        'among',
        'us',
        'and',
        'above',
        'all',
        'to',
        'the',
        'epidemic',
        'of',
        'lynching',
        'and',
        'mob',
        'violence',
        'that',
        'springs',
        'up',
        'now',
        'in',
        'one',
        'part',
        'of',
        'our',
        'country',
        'now',
        'in',
        'another',
        'each',
        'section',
        'north',
        'south',
        'east',
        'or',
        'west',
        'has',
        'its',
        'own',
        'faults',
        'no',
        'section',
        'can',
        'with',
        'wisdom',
        'spend',
        'its',
        'time',
        'jeering',
        'at',
        'the',
        'faults',
        'of',
        'another',
        'section',
        'it',
        'should',
        'be',
        'busy',
        'trying',
        'to',
        'amend',
        'its',
        'own',
        'shortcomings',
        'to',
        'deal',
        'with',
        'the',
        'crime',
        'of',
        'corruption',
        'it',
        'is',
        'necessary',
        'to',
        'have',
        'an',
        'awakened',
        'public',
        'conscience',
        'and',
        'to',
        'supplement',
        'this',
        'by',
        'whatever',
        'legislation',
        'will',
        'add',
        'speed',
        'and',
        'certainty',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'when',
        'we',
        'deal',
        'with',
        'lynching',
        'even',
        'mote',
        'is',
        'necessary',
        'a',
        'great',
        'many',
        'white',
        'men',
        'are',
        'lynched',
        'but',
        'the',
        'crime',
        'is',
        'peculiarly',
        'frequent',
        'in',
        'respect',
        'to',
        'black',
        'men',
        'the',
        'greatest',
        'existing',
        'cause',
        'of',
        'lynching',
        'is',
        'the',
        'perpetration',
        'especially',
        'by',
        'black',
        'men',
        'of',
        'the',
        'hideous',
        'crime',
        'of',
        'rape',
        'the',
        'most',
        'abominable',
        'in',
        'all',
        'the',
        'category',
        'of',
        'crimes',
        'even',
        'worse',
        'than',
        'murder',
        'mobs',
        'frequently',
        'avenge',
        'the',
        'commission',
        'of',
        'this',
        'crime',
        'by',
        'themselves',
        'torturing',
        'to',
        'death',
        'the',
        'man',
        'committing',
        'it',
        'thus',
        'avenging',
        'in',
        'bestial',
        'fashion',
        'a',
        'bestial',
        'deed',
        'and',
        'reducing',
        'themselves',
        'to',
        'a',
        'level',
        'with',
        'the',
        'criminal',
        'lawlessness',
        'grows',
        'by',
        'what',
        'it',
        'feeds',
        'upon',
        'and',
        'when',
        'mobs',
        'begin',
        'to',
        'lynch',
        'for',
        'rape',
        'they',
        'speedily',
        'extend',
        'the',
        'sphere',
        'of',
        'their',
        'operations',
        'and',
        'lynch',
        'for',
        'many',
        'other',
        'kinds',
        'of',
        'crimes',
        'so',
        'that',
        'two',
        'thirds',
        'of',
        'the',
        'lynchings',
        'are',
        'not',
        'for',
        'rape',
        'at',
        'all',
        'while',
        'a',
        'considerable',
        'proportion',
        'of',
        'the',
        'individuals',
        'lynched',
        'are',
        'innocent',
        'of',
        'all',
        'crime',
        'governor',
        'candler',
        'of',
        'georgia',
        'stated',
        'on',
        'one',
        'occasion',
        'some',
        'years',
        'ago',
        'i',
        'can',
        'say',
        'of',
        'a',
        'verity',
        'that',
        'i',
        'have',
        'within',
        'the',
        'last',
        'month',
        'saved',
        'the',
        'lives',
        'of',
        'half',
        'a',
        'dozen',
        'innocent',
        'negroes',
        'who',
        'were',
        'pursued',
        'by',
        'the',
        'mob',
        'and',
        'brought',
        'them',
        'to',
        'trial',
        'in',
        'a',
        'court',
        'of',
        'law',
        'in',
        'which',
        'they',
        'were',
        'acquitted',
        'as',
        'bishop',
        'galloway',
        'of',
        'mississippi',
        'has',
        'finely',
        'said',
        'when',
        'the',
        'rule',
        'of',
        'a',
        'mob',
        'obtains',
        'that',
        'which',
        'distinguishes',
        'a',
        'high',
        'civilization',
        'is',
        'surrendered',
        'the',
        'mob',
        'which',
        'lynches',
        'a',
        'negro',
        'charged',
        'with',
        'rape',
        'will',
        'in',
        'a',
        'little',
        'while',
        'lynch',
        'a',
        'white',
        'man',
        'suspected',
        'of',
        'crime',
        'every',
        'christian',
        'patriot',
        'in',
        'america',
        'needs',
        'to',
        'lift',
        'up',
        'his',
        'voice',
        'in',
        'loud',
        'and',
        'eternal',
        'protest',
        'against',
        'the',
        'mob',
        'spirit',
        'that',
        'is',
        'threatening',
        'the',
        'integrity',
        'of',
        'this',
        'republic',
        'governor',
        'jelks',
        'of',
        'alabama',
        'has',
        'recently',
        'spoken',
        'as',
        'follows',
        'the',
        'lynching',
        'of',
        'any',
        'person',
        'for',
        'whatever',
        'crime',
        'is',
        'inexcusable',
        'anywhere',
        'it',
        'is',
        'a',
        'defiance',
        'of',
        'orderly',
        'government',
        'but',
        'the',
        'killing',
        'of',
        'innocent',
        'people',
        'under',
        'any',
        'provocation',
        'is',
        'infinitely',
        'more',
        'horrible',
        'and',
        'yet',
        'innocent',
        'people',
        'are',
        'likely',
        'to',
        'die',
        'when',
        'a',
        "mob's",
        'terrible',
        'lust',
        'is',
        'once',
        'aroused',
        'the',
        'lesson',
        'is',
        'this',
        'no',
        'good',
        'citizen',
        'can',
        'afford',
        'to',
        'countenance',
        'a',
        'defiance',
        'of',
        'the',
        'statutes',
        'no',
        'matter',
        'what',
        'the',
        'provocation',
        'the',
        'innocent',
        'frequently',
        'suffer',
        'and',
        'it',
        'is',
        'my',
        'observation',
        'more',
        'usually',
        'suffer',
        'than',
        'the',
        'guilty',
        'the',
        'white',
        'people',
        'of',
        'the',
        'south',
        'indict',
        'the',
        'whole',
        'colored',
        'race',
        'on',
        'the',
        'ground',
        'that',
        'even',
        'the',
        'better',
        'elements',
        'lend',
        'no',
        'assistance',
        'whatever',
        'in',
        'ferreting',
        'out',
        'criminals',
        'of',
        'their',
        'own',
        'color',
        'the',
        'respectable',
        'colored',
        'people',
        'must',
        'learn',
        'not',
        'to',
        'harbor',
        'their',
        'criminals',
        'but',
        'to',
        'assist',
        'the',
        'officers',
        'in',
        'bringing',
        'them',
        'to',
        'justice',
        'this',
        'is',
        'the',
        'larger',
        'crime',
        'and',
        'it',
        'provokes',
        'such',
        'atrocious',
        'offenses',
        'as',
        'the',
        'one',
        'at',
        'atlanta',
        'the',
        'two',
        'races',
        'can',
        'never',
        'get',
        'on',
        'until',
        'there',
        'is',
        'an',
        'understanding',
        'on',
        'the',
        'part',
        'of',
        'both',
        'to',
        'make',
        'common',
        'cause',
        'with',
        'the',
        'law',
        'abiding',
        'against',
        'criminals',
        'of',
        'any',
        'color',
        'moreover',
        'where',
        'any',
        'crime',
        'committed',
        'by',
        'a',
        'member',
        'of',
        'one',
        'race',
        'against',
        'a',
        'member',
        'of',
        'another',
        'race',
        'is',
        'avenged',
        'in',
        'such',
        'fashion',
        'that',
        'it',
        'seems',
        'as',
        'if',
        'not',
        'the',
        'individual',
        'criminal',
        'but',
        'the',
        'whole',
        'race',
        'is',
        'attacked',
        'the',
        'result',
        'is',
        'to',
        'exasperate',
        'to',
        'the',
        'highest',
        'degree',
        'race',
        'feeling',
        'there',
        'is',
        'but',
        'one',
        'safe',
        'rule',
        'in',
        'dealing',
        'with',
        'black',
        'men',
        'as',
        'with',
        'white',
        'men',
        'it',
        'is',
        'the',
        'same',
        'rule',
        'that',
        'must',
        'be',
        'applied',
        'in',
        'dealing',
        'with',
        'rich',
        'men',
        'and',
        'poor',
        'men',
        'that',
        'is',
        'to',
        'treat',
        'each',
        'man',
        'whatever',
        'his',
        'color',
        'his',
        'creed',
        'or',
        'his',
        'social',
        'position',
        'with',
        'even',
        'handed',
        'justice',
        'on',
        'his',
        'real',
        'worth',
        'as',
        'a',
        'man',
        'white',
        'people',
        'owe',
        'it',
        'quite',
        'as',
        'much',
        'to',
        'themselves',
        'as',
        'to',
        'the',
        'colored',
        'race',
        'to',
        'treat',
        'well',
        'the',
        'colored',
        'man',
        'who',
        'shows',
        'by',
        'his',
        'life',
        'that',
        'he',
        'deserves',
        'such',
        'treatment',
        'for',
        'it',
        'is',
        'surely',
        'the',
        'highest',
        'wisdom',
        'to',
        'encourage',
        'in',
        'the',
        'colored',
        'race',
        'all',
        'those',
        'individuals',
        'who',
        'are',
        'honest',
        'industrious',
        'law',
        'abiding',
        'and',
        'who',
        'therefore',
        'make',
        'good',
        'and',
        'safe',
        'neighbors',
        'and',
        'citizens',
        'reward',
        'or',
        'punish',
        'the',
        'individual',
        'on',
        'his',
        'merits',
        'as',
        'an',
        'individual',
        'evil',
        'will',
        'surely',
        'come',
        'in',
        'the',
        'end',
        'to',
        'both',
        'races',
        'if',
        'we',
        'substitute',
        'for',
        'this',
        'just',
        'rule',
        'the',
        'habit',
        'of',
        'treating',
        'all',
        'the',
        'members',
        'of',
        'the',
        'race',
        'good',
        'and',
        'bad',
        'alike',
        'there',
        'is',
        'no',
        'question',
        'of',
        'social',
        'equality',
        'or',
        'negro',
        'domination',
        'involved',
        'only',
        'the',
        'question',
        'of',
        'relentlessly',
        'punishing',
        'bad',
        'men',
        'and',
        'of',
        'securing',
        'to',
        'the',
        'good',
        'man',
        'the',
        'right',
        'to',
        'his',
        'life',
        'his',
        'liberty',
        'and',
        'the',
        'pursuit',
        'of',
        'his',
        'happiness',
        'as',
        'his',
        'own',
        'qualities',
        'of',
        'heart',
        'head',
        'and',
        'hand',
        'enable',
        'him',
        'to',
        'achieve',
        'it',
        'every',
        'colored',
        'man',
        'should',
        'realize',
        'that',
        'the',
        'worst',
        'enemy',
        'of',
        'his',
        'race',
        'is',
        'the',
        'negro',
        'criminal',
        'and',
        'above',
        'all',
        'the',
        'negro',
        'criminal',
        'who',
        'commits',
        'the',
        'dreadful',
        'crime',
        'of',
        'rape',
        'and',
        'it',
        'should',
        'be',
        'felt',
        'as',
        'in',
        'the',
        'highest',
        'degree',
        'an',
        'offense',
        'against',
        'the',
        'whole',
        'country',
        'and',
        'against',
        'the',
        'colored',
        'race',
        'in',
        'particular',
        'for',
        'a',
        'colored',
        'man',
        'to',
        'fail',
        'to',
        'help',
        'the',
        'officers',
        'of',
        'the',
        'law',
        'in',
        'hunting',
        'down',
        'with',
        'all',
        'possible',
        'earnestness',
        'and',
        'zeal',
        'every',
        'such',
        'infamous',
        'offender',
        'moreover',
        'in',
        'my',
        'judgment',
        'the',
        'crime',
        'of',
        'rape',
        'should',
        'always',
        'be',
        'punished',
        'with',
        'death',
        'as',
        'is',
        'the',
        'case',
        'with',
        'murder',
        'assault',
        'with',
        'intent',
        'to',
        'commit',
        'rape',
        'should',
        'be',
        'made',
        'a',
        'capital',
        'crime',
        'at',
        'least',
        'in',
        'the',
        'discretion',
        'of',
        'the',
        'court',
        'and',
        'provision',
        'should',
        'be',
        'made',
        'by',
        'which',
        'the',
        'punishment',
        'may',
        'follow',
        'immediately',
        'upon',
        'the',
        'heels',
        'of',
        'the',
        'offense',
        'while',
        'the',
        'trial',
        'should',
        'be',
        'so',
        'conducted',
        'that',
        'the',
        'victim',
        'need',
        'not',
        'be',
        'wantonly',
        'shamed',
        'while',
        'giving',
        'testimony',
        'and',
        'that',
        'the',
        'least',
        'possible',
        'publicity',
        'shall',
        'be',
        'given',
        'to',
        'the',
        'details',
        'the',
        'members',
        'of',
        'the',
        'white',
        'race',
        'on',
        'the',
        'other',
        'hand',
        'should',
        'understand',
        'that',
        'every',
        'lynching',
        'represents',
        'by',
        'just',
        'so',
        'much',
        'a',
        'loosening',
        'of',
        'the',
        'bands',
        'of',
        'civilization',
        'that',
        'the',
        'spirit',
        'of',
        'lynching',
        'inevitably',
        'throws',
        'into',
        'prominence',
        'in',
        'the',
        'community',
        'all',
        'the',
        'foul',
        'and',
        'evil',
        'creatures',
        'who',
        'dwell',
        'therein',
        'no',
        'man',
        'can',
        'take',
        'part',
        'in',
        'the',
        'torture',
        'of',
        'a',
        'human',
        'being',
        'without',
        'having',
        'his',
        'own',
        'moral',
        'nature',
        'permanently',
        'lowered',
        'every',
        'lynching',
        'means',
        'just',
        'so',
        'much',
        'moral',
        'deterioration',
        'in',
        'all',
        'the',
        'children',
        'who',
        'have',
        'any',
        'knowledge',
        'of',
        'it',
        'and',
        'therefore',
        'just',
        'so',
        'much',
        'additional',
        'trouble',
        'for',
        'the',
        'next',
        'generation',
        'of',
        'americans',
        'let',
        'justice',
        'be',
        'both',
        'sure',
        'and',
        'swift',
        'but',
        'let',
        'it',
        'be',
        'justice',
        'under',
        'the',
        'law',
        'and',
        'not',
        'the',
        'wild',
        'and',
        'crooked',
        'savagery',
        'of',
        'a',
        'mob',
        'there',
        'is',
        'another',
        'matter',
        'which',
        'has',
        'a',
        'direct',
        'bearing',
        'upon',
        'this',
        'matter',
        'of',
        'lynching',
        'and',
        'of',
        'the',
        'brutal',
        'crime',
        'which',
        'sometimes',
        'calls',
        'it',
        'forth',
        'and',
        'at',
        'other',
        'times',
        'merely',
        'furnishes',
        'the',
        'excuse',
        'for',
        'its',
        'existence',
        'it',
        'is',
        'out',
        'of',
        'the',
        'question',
        'for',
        'our',
        'people',
        'as',
        'a',
        'whole',
        'permanently',
        'to',
        'rise',
        'by',
        'treading',
        'down',
        'any',
        'of',
        'their',
        'own',
        'number',
        'even',
        'those',
        'who',
        'themselves',
        'for',
        'the',
        'moment',
        'profit',
        'by',
        'such',
        'maltreatment',
        'of',
        'their',
        'fellows',
        'will',
        'in',
        'the',
        'long',
        'run',
        'also',
        'suffer',
        'no',
        'more',
        'shortsighted',
        'policy',
        'can',
        'be',
        'imagined',
        'than',
        'in',
        'the',
        'fancied',
        'interest',
        'of',
        'one',
        'class',
        'to',
        'prevent',
        'the',
        'education',
        'of',
        'another',
        'class',
        'the',
        'free',
        'public',
        'school',
        'the',
        'chance',
        'for',
        'each',
        'boy',
        'or',
        'girl',
        'to',
        'get',
        'a',
        'good',
        'elementary',
        'education',
        'lies',
        'at',
        'the',
        'foundation',
        'of',
        'our',
        'whole',
        'political',
        'situation',
        'in',
        'every',
        'community',
        'the',
        'poorest',
        'citizens',
        'those',
        'who',
        'need',
        'the',
        'schools',
        'most',
        'would',
        'be',
        'deprived',
        'of',
        'them',
        'if',
        'they',
        'only',
        'received',
        'school',
        'facilities',
        'proportioned',
        'to',
        'the',
        'taxes',
        'they',
        'paid',
        'this',
        'is',
        'as',
        'true',
        'of',
        'one',
        'portion',
        'of',
        'our',
        'country',
        'as',
        'of',
        'another',
        'it',
        'is',
        'as',
        'true',
        'for',
        'the',
        'negro',
        'as',
        'for',
        'the',
        'white',
        'man',
        'the',
        'white',
        'man',
        'if',
        'he',
        'is',
        'wise',
        'will',
        'decline',
        'to',
        'allow',
        'the',
        'negroes',
        'in',
        'a',
        'mass',
        'to',
        'grow',
        'to',
        'manhood',
        'and',
        'womanhood',
        'without',
        'education',
        'unquestionably',
        'education',
        'such',
        'as',
        'is',
        'obtained',
        'in',
        'our',
        'public',
        'schools',
        'does',
        'not',
        'do',
        'everything',
        'towards',
        'making',
        'a',
        'man',
        'a',
        'good',
        'citizen',
        'but',
        'it',
        'does',
        'much',
        'the',
        'lowest',
        'and',
        'most',
        'brutal',
        'criminals',
        'those',
        'for',
        'instance',
        'who',
        'commit',
        'the',
        'crime',
        'of',
        'rape',
        'are',
        'in',
        'the',
        'great',
        'majority',
        'men',
        'who',
        'have',
        'had',
        'either',
        'no',
        'education',
        'or',
        'very',
        'little',
        'just',
        'as',
        'they',
        'are',
        'almost',
        'invariably',
        'men',
        'who',
        'own',
        'no',
        'property',
        'for',
        'the',
        'man',
        'who',
        'puts',
        'money',
        'by',
        'out',
        'of',
        'his',
        'earnings',
        'like',
        'the',
        'man',
        'who',
        'acquires',
        'education',
        'is',
        'usually',
        'lifted',
        'above',
        'mere',
        'brutal',
        'criminality',
        'of',
        'course',
        'the',
        'best',
        'type',
        'of',
        'education',
        'for',
        'the',
        'colored',
        'man',
        'taken',
        'as',
        'a',
        'whole',
        'is',
        'such',
        'education',
        'as',
        'is',
        'conferred',
        'in',
        'schools',
        'like',
        'hampton',
        'and',
        'tuskegee',
        'where',
        'the',
        'boys',
        'and',
        'girls',
        'the',
        'young',
        'men',
        'and',
        'young',
        'women',
        'are',
        'trained',
        'industrially',
        'as',
        'well',
        'as',
        'in',
        'the',
        'ordinary',
        'public',
        'school',
        'branches',
        'the',
        'graduates',
        'of',
        'these',
        'schools',
        'turn',
        'out',
        'well',
        'in',
        'the',
        'great',
        'majority',
        'of',
        'cases',
        'and',
        'hardly',
        'any',
        'of',
        'them',
        'become',
        'criminals',
        'while',
        'what',
        'little',
        'criminality',
        'there',
        'is',
        'never',
        'takes',
        'the',
        'form',
        'of',
        'that',
        'brutal',
        'violence',
        'which',
        'invites',
        'lynch',
        'law',
        'every',
        'graduate',
        'of',
        'these',
        'schools',
        'and',
        'for',
        'the',
        'matter',
        'of',
        'that',
        'every',
        'other',
        'colored',
        'man',
        'or',
        'woman',
        'who',
        'leads',
        'a',
        'life',
        'so',
        'useful',
        'and',
        'honorable',
        'as',
        'to',
        'win',
        'the',
        'good',
        'will',
        'and',
        'respect',
        'of',
        'those',
        'whites',
        'whose',
        'neighbor',
        'he',
        'or',
        'she',
        'is',
        'thereby',
        'helps',
        'the',
        'whole',
        'colored',
        'race',
        'as',
        'it',
        'can',
        'be',
        'helped',
        'in',
        'no',
        'other',
        'way',
        'for',
        'next',
        'to',
        'the',
        'negro',
        'himself',
        'the',
        'man',
        'who',
        'can',
        'do',
        'most',
        'to',
        'help',
        'the',
        'negro',
        'is',
        'his',
        'white',
        'neighbor',
        'who',
        'lives',
        'near',
        'him',
        'and',
        'our',
        'steady',
        'effort',
        'should',
        'be',
        'to',
        'better',
        'the',
        'relations',
        'between',
        'the',
        'two',
        'great',
        'tho',
        'the',
        'benefit',
        'of',
        'these',
        'schools',
        'has',
        'been',
        'to',
        'their',
        'colored',
        'pupils',
        'and',
        'to',
        'the',
        'colored',
        'people',
        'it',
        'may',
        'well',
        'be',
        'questioned',
        'whether',
        'the',
        'benefit',
        'has',
        'not',
        'been',
        'at',
        'least',
        'as',
        'great',
        'to',
        'the',
        'white',
        'people',
        'among',
        'whom',
        'these',
        'colored',
        'pupils',
        'live',
        'after',
        'they',
        'graduate',
        'be',
        'it',
        'remembered',
        'furthermore',
        'that',
        'the',
        'individuals',
        'who',
        'whether',
        'from',
        'folly',
        'from',
        'evil',
        'temper',
        'from',
        'greed',
        'for',
        'office',
        'or',
        'in',
        'a',
        'spirit',
        'of',
        'mere',
        'base',
        'demagogy',
        'indulge',
        'in',
        'the',
        'inflammatory',
        'and',
        'incendiary',
        'speeches',
        'and',
        'writings',
        'which',
        'tend',
        'to',
        'arouse',
        'mobs',
        'and',
        'to',
        'bring',
        'about',
        'lynching',
        'not',
        'only',
        'thus',
        'excite',
        'the',
        'mob',
        'but',
        'also',
        'tend',
        'by',
        'what',
        'criminologists',
        'call',
        'suggestion',
        'greatly',
        'to',
        'increase',
        'the',
        'likelihood',
        'of',
        'a',
        'repetition',
        'of',
        'the',
        'very',
        'crime',
        'against',
        'which',
        'they',
        'are',
        'inveighing',
        'when',
        'the',
        'mob',
        'is',
        'composed',
        'of',
        'the',
        'people',
        'of',
        'one',
        'race',
        'and',
        'the',
        'man',
        'lynched',
        'is',
        'of',
        'another',
        'race',
        'the',
        'men',
        'who',
        'in',
        'their',
        'speeches',
        'and',
        'writings',
        'either',
        'excite',
        'or',
        'justify',
        'the',
        'action',
        'tend',
        'of',
        'course',
        'to',
        'excite',
        'a',
        'bitter',
        'race',
        'feeling',
        'and',
        'to',
        'cause',
        'the',
        'people',
        'of',
        'the',
        'opposite',
        'race',
        'to',
        'lose',
        'sight',
        'of',
        'the',
        'abominable',
        'act',
        'of',
        'the',
        'criminal',
        'himself',
        'and',
        'in',
        'addition',
        'by',
        'the',
        'prominence',
        'they',
        'give',
        'to',
        'the',
        'hideous',
        'deed',
        'they',
        'undoubtedly',
        'tend',
        'to',
        'excite',
        'in',
        'other',
        'brutal',
        'and',
        'depraved',
        'natures',
        'thoughts',
        'of',
        'committing',
        'it',
        'swift',
        'relentless',
        'and',
        'orderly',
        'punishment',
        'under',
        'the',
        'law',
        'is',
        'the',
        'only',
        'way',
        'by',
        'which',
        'criminality',
        'of',
        'this',
        'type',
        'can',
        'permanently',
        'be',
        'supprest',
        'in',
        'dealing',
        'with',
        'both',
        'labor',
        'and',
        'capital',
        'with',
        'the',
        'questions',
        'affecting',
        'both',
        'corporations',
        'and',
        'trades',
        'unions',
        'there',
        'is',
        'one',
        'matter',
        'more',
        'important',
        'to',
        'remember',
        'than',
        'aught',
        'else',
        'and',
        'that',
        'is',
        'the',
        'infinite',
        'harm',
        'done',
        'by',
        'preachers',
        'of',
        'mere',
        'discontent',
        'these',
        'are',
        'the',
        'men',
        'who',
        'seek',
        'to',
        'excite',
        'a',
        'violent',
        'class',
        'hatred',
        'against',
        'all',
        'men',
        'of',
        'wealth',
        'they',
        'seek',
        'to',
        'turn',
        'wise',
        'and',
        'proper',
        'movements',
        'for',
        'the',
        'better',
        'control',
        'of',
        'corporations',
        'and',
        'for',
        'doing',
        'away',
        'with',
        'the',
        'abuses',
        'connected',
        'with',
        'wealth',
        'into',
        'a',
        'campaign',
        'of',
        'hysterical',
        'excitement',
        'and',
        'falsehood',
        'in',
        'which',
        'the',
        'aim',
        'is',
        'to',
        'inflame',
        'to',
        'madness',
        'the',
        'brutal',
        'passions',
        'of',
        'mankind',
        'the',
        'sinister',
        'demagogs',
        'and',
        'foolish',
        'visionaries',
        'who',
        'are',
        'always',
        'eager',
        'to',
        'undertake',
        'such',
        'a',
        'campaign',
        'of',
        'destruction',
        'sometimes',
        'seek',
        'to',
        'associate',
        'themselves',
        'with',
        'those',
        'working',
        'for',
        'a',
        'genuine',
        'reform',
        'in',
        'governmental',
        'and',
        'social',
        'methods',
        'and',
        'sometimes',
        'masquerade',
        'as',
        'such',
        'reformers',
        'in',
        'reality',
        'they',
        'are',
        'the',
        'worst',
        'enemies',
        'of',
        'the',
        'cause',
        'they',
        'profess',
        'to',
        'advocate',
        'just',
        'as',
        'the',
        'purveyors',
        'of',
        'sensational',
        'slander',
        'in',
        'newspaper',
        'or',
        'magazine',
        'are',
        'the',
        'worst',
        'enemies',
        'of',
        'all',
        'men',
        'who',
        'are',
        'engaged',
        'in',
        'an',
        'honest',
        'effort',
        'to',
        'better',
        'what',
        'is',
        'bad',
        'in',
        'our',
        'social',
        'and',
        'governmental',
        'conditions',
        'to',
        'preach',
        'hatred',
        'of',
        'the',
        'rich',
        'man',
        'as',
        'such',
        'to',
        'carry',
        'on',
        'a',
        'campaign',
        'of',
        'slander',
        'and',
        'invective',
        'against',
        'him',
        'to',
        'seek',
        'to',
        'mislead',
        'and',
        'inflame',
        'to',
        'madness',
        'honest',
        'men',
        'whose',
        'lives',
        'are',
        'hard',
        'and',
        'who',
        'have',
        'not',
        'the',
        'kind',
        'of',
        'mental',
        'training',
        'which',
        'will',
        'permit',
        'them',
        'to',
        'appreciate',
        'the',
        'danger',
        'in',
        'the',
        'doctrines',
        'preached',
        'all',
        'this',
        'is',
        'to',
        'commit',
        'a',
        'crime',
        'against',
        'the',
        'body',
        'politic',
        'and',
        'to',
        'be',
        'false',
        'to',
        'every',
        'worthy',
        'principle',
        'and',
        'tradition',
        'of',
        'american',
        'national',
        'life',
        'moreover',
        'while',
        'such',
        'preaching',
        'and',
        'such',
        'agitation',
        'may',
        'give',
        'a',
        'livelihood',
        'and',
        'a',
        'certain',
        'notoriety',
        'to',
        'some',
        'of',
        'those',
        'who',
        'take',
        'part',
        'in',
        'it',
        'and',
        'may',
        'result',
        'in',
        'the',
        'temporary',
        'political',
        'success',
        'of',
        'others',
        'in',
        'the',
        'long',
        'run',
        'every',
        'such',
        'movement',
        'will',
        'either',
        'fail',
        'or',
        'else',
        'will',
        'provoke',
        'a',
        'violent',
        'reaction',
        'which',
        'will',
        'itself',
        'result',
        'not',
        'merely',
        'in',
        'undoing',
        'the',
        'mischief',
        'wrought',
        'by',
        'the',
        'demagog',
        'and',
        'the',
        'agitator',
        'but',
        'also',
        'in',
        'undoing',
        'the',
        'good',
        'that',
        'the',
        'honest',
        'reformer',
        'the',
        'true',
        'upholder',
        'of',
        'popular',
        'rights',
        'has',
        'painfully',
        'and',
        'laboriously',
        'achieved',
        'corruption',
        'is',
        'never',
        'so',
        'rife',
        'as',
        'in',
        'communities',
        'where',
        'the',
        'demagog',
        'and',
        'the',
        'agitator',
        'bear',
        'full',
        'sway',
        'because',
        'in',
        'such',
        'communities',
        'all',
        'moral',
        'bands',
        'become',
        'loosened',
        'and',
        'hysteria',
        'and',
        'sensationalism',
        'replace',
        'the',
        'spirit',
        'of',
        'sound',
        'judgment',
        'and',
        'fair',
        'dealing',
        'as',
        'between',
        'man',
        'and',
        'man',
        'in',
        'sheer',
        'revolt',
        'against',
        'the',
        'squalid',
        'anarchy',
        'thus',
        'produced',
        'men',
        'are',
        'sure',
        'in',
        'the',
        'end',
        'to',
        'turn',
        'toward',
        'any',
        'leader',
        'who',
        'can',
        'restore',
        'order',
        'and',
        'then',
        'their',
        'relief',
        'at',
        'being',
        'free',
        'from',
        'the',
        'intolerable',
        'burdens',
        'of',
        'class',
        'hatred',
        'violence',
        'and',
        'demagogy',
        'is',
        'such',
        'that',
        'they',
        'can',
        'not',
        'for',
        'some',
        'time',
        'be',
        'aroused',
        'to',
        'indignation',
        'against',
        'misdeeds',
        'by',
        'men',
        'of',
        'wealth',
        'so',
        'that',
        'they',
        'permit',
        'a',
        'new',
        'growth',
        'of',
        'the',
        'very',
        'abuses',
        'which',
        'were',
        'in',
        'part',
        'responsible',
        'for',
        'the',
        'original',
        'outbreak',
        'the',
        'one',
        'hope',
        'for',
        'success',
        'for',
        'our',
        'people',
        'lies',
        'in',
        'a',
        'resolute',
        'and',
        'fearless',
        'but',
        'sane',
        'and',
        'cool',
        'headed',
        'advance',
        'along',
        'the',
        'path',
        'marked',
        'out',
        'last',
        'year',
        'by',
        'this',
        'very',
        'congress',
        'there',
        'must',
        'be',
        'a',
        'stern',
        'refusal',
        'to',
        'be',
        'misled',
        'into',
        'following',
        'either',
        'that',
        'base',
        'creature',
        'who',
        'appeals',
        'and',
        'panders',
        'to',
        'the',
        'lowest',
        'instincts',
        'and',
        'passions',
        'in',
        'order',
        'to',
        'arouse',
        'one',
        'set',
        'of',
        'americans',
        'against',
        'their',
        'fellows',
        'or',
        'that',
        'other',
        'creature',
        'equally',
        'base',
        'but',
        'no',
        'baser',
        'who',
        'in',
        'a',
        'spirit',
        'of',
        'greed',
        'or',
        'to',
        'accumulate',
        'or',
        'add',
        'to',
        'an',
        'already',
        'huge',
        'fortune',
        'seeks',
        'to',
        'exploit',
        'his',
        'fellow',
        'americans',
        'with',
        'callous',
        'disregard',
        'to',
        'their',
        'welfare',
        'of',
        'soul',
        'and',
        'body',
        'the',
        'man',
        'who',
        'debauches',
        'others',
        'in',
        'order',
        'to',
        'obtain',
        'a',
        'high',
        'office',
        'stands',
        'on',
        'an',
        'evil',
        'equality',
        'of',
        'corruption',
        'with',
        'the',
        'man',
        'who',
        'debauches',
        'others',
        'for',
        'financial',
        'profit',
        'and',
        'when',
        'hatred',
        'is',
        'sown',
        'the',
        'crop',
        'which',
        'springs',
        'up',
        'can',
        'only',
        'be',
        'evil',
        'the',
        'plain',
        'people',
        'who',
        'think',
        'the',
        'mechanics',
        'farmers',
        'merchants',
        'workers',
        'with',
        'head',
        'or',
        'hand',
        'the',
        'men',
        'to',
        'whom',
        'american',
        'traditions',
        'are',
        'dear',
        'who',
        'love',
        'their',
        'country',
        'and',
        'try',
        'to',
        'act',
        'decently',
        'by',
        'their',
        'neighbors',
        'owe',
        'it',
        'to',
        'themselves',
        'to',
        'remember',
        'that',
        'the',
        'most',
        'damaging',
        'blow',
        'that',
        'can',
        'be',
        'given',
        'popular',
        'government',
        'is',
        'to',
        'elect',
        'an',
        'unworthy',
        'and',
        'sinister',
        'agitator',
        'on',
        'a',
        'platform',
        'of',
        'violence',
        'and',
        'hypocrisy',
        'whenever',
        'such',
        'an',
        'issue',
        'is',
        'raised',
        'in',
        'this',
        'country',
        'nothing',
        'can',
        'be',
        'gained',
        'by',
        'flinching',
        'from',
        'it',
        'for',
        'in',
        'such',
        'case',
        'democracy',
        'is',
        'itself',
        'on',
        'trial',
        'popular',
        'self',
        'government',
        'under',
        'republican',
        'forms',
        'is',
        'itself',
        'on',
        'trial',
        'the',
        'triumph',
        'of',
        'the',
        'mob',
        'is',
        'just',
        'as',
        'evil',
        'a',
        'thing',
        'as',
        'the',
        'triumph',
        'of',
        'the',
        'plutocracy',
        'and',
        'to',
        'have',
        'escaped',
        'one',
        'danger',
        'avails',
        'nothing',
        'whatever',
        'if',
        'we',
        'succumb',
        'to',
        'the',
        'other',
        'in',
        'the',
        'end',
        'the',
        'honest',
        'man',
        'whether',
        'rich',
        'or',
        'poor',
        'who',
        'earns',
        'his',
        'own',
        'living',
        'and',
        'tries',
        'to',
        'deal',
        'justly',
        'by',
        'his',
        'fellows',
        'has',
        'as',
        'much',
        'to',
        'fear',
        'from',
        'the',
        'insincere',
        'and',
        'unworthy',
        'demagog',
        'promising',
        'much',
        'and',
        'performing',
        'nothing',
        'or',
        'else',
        'performing',
        'nothing',
        'but',
        'evil',
        'who',
        'would',
        'set',
        'on',
        'the',
        'mob',
        'to',
        'plunder',
        'the',
        'rich',
        'as',
        'from',
        'the',
        'crafty',
        'corruptionist',
        'who',
        'for',
        'his',
        'own',
        'ends',
        'would',
        'permit',
        'the',
        'common',
        'people',
        'to',
        'be',
        'exploited',
        'by',
        'the',
        'very',
        'wealthy',
        'if',
        'we',
        'ever',
        'let',
        'this',
        'government',
        'fall',
        'into',
        'the',
        'hands',
        'of',
        'men',
        'of',
        'either',
        'of',
        'these',
        'two',
        'classes',
        'we',
        'shall',
        'show',
        'ourselves',
        'false',
        'to',
        "america's",
        'past',
        'moreover',
        'the',
        'demagog',
        'and',
        'the',
        'corruptionist',
        'often',
        'work',
        'hand',
        'in',
        'hand',
        'there',
        'are',
        'at',
        'this',
        'moment',
        'wealthy',
        'reactionaries',
        'of',
        'such',
        'obtuse',
        'morality',
        'that',
        'they',
        'regard',
        'the',
        'public',
        'servant',
        'who',
        'prosecutes',
        'them',
        'when',
        'they',
        'violate',
        'the',
        'law',
        'or',
        'who',
        'seeks',
        'to',
        'make',
        'them',
        'bear',
        'their',
        'proper',
        'share',
        'of',
        'the',
        'public',
        'burdens',
        'as',
        'being',
        'even',
        'more',
        'objectionable',
        'than',
        'the',
        'violent',
        'agitator',
        'who',
        'hounds',
        'on',
        'the',
        'mob',
        'to',
        'plunder',
        'the',
        'rich',
        'there',
        'is',
        'nothing',
        'to',
        'choose',
        'between',
        'such',
        'a',
        'reactionary',
        'and',
        'such',
        'an',
        'agitator',
        'fundamentally',
        'they',
        'are',
        'alike',
        'in',
        'their',
        'selfish',
        'disregard',
        'of',
        'the',
        'rights',
        'of',
        'others',
        'and',
        'it',
        'is',
        'natural',
        'that',
        'they',
        'should',
        'join',
        'in',
        'opposition',
        'to',
        'any',
        'movement',
        'of',
        'which',
        'the',
        'aim',
        'is',
        'fearlessly',
        'to',
        'do',
        'exact',
        'and',
        'even',
        'justice',
        'to',
        'all',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'need',
        'of',
        'passing',
        'the',
        'bill',
        'limiting',
        'the',
        'number',
        'of',
        'hours',
        'of',
        'employment',
        'of',
        'railroad',
        'employees',
        'the',
        'measure',
        'is',
        'a',
        'very',
        'moderate',
        'one',
        'and',
        'i',
        'can',
        'conceive',
        'of',
        'no',
        'serious',
        'objection',
        'to',
        'it',
        'indeed',
        'so',
        'far',
        'as',
        'it',
        'is',
        'in',
        'our',
        'power',
        'it',
        'should',
        'be',
        'our',
        'aim',
        'steadily',
        'to',
        'reduce',
        'the',
        'number',
        'of',
        'hours',
        'of',
        'labor',
        'with',
        'as',
        'a',
        'goal',
        'the',
        'general',
        'introduction',
        'of',
        'an',
        'eight',
        'hour',
        'day',
        'there',
        'are',
        'industries',
        'in',
        'which',
        'it',
        'is',
        'not',
        'possible',
        'that',
        'the',
        'hours',
        'of',
        'labor',
        'should',
        'be',
        'reduced',
        'just',
        'as',
        'there',
        'are',
        'communities',
        'not',
        'far',
        'enough',
        'advanced',
        'for',
        'such',
        'a',
        'movement',
        'to',
        'be',
        'for',
        'their',
        'good',
        'or',
        'if',
        'in',
        'the',
        'tropics',
        'so',
        'situated',
        'that',
        'there',
        'is',
        'no',
        'analogy',
        'between',
        'their',
        'needs',
        'and',
        'ours',
        'in',
        'this',
        'matter',
        'on',
        'the',
        'isthmus',
        'of',
        'panama',
        'for',
        'instance',
        'the',
        'conditions',
        'are',
        'in',
        'every',
        'way',
        'so',
        'different',
        'from',
        'what',
        'they',
        'are',
        'here',
        'that',
        'an',
        'eight',
        'hour',
        'day',
        'would',
        'be',
        'absurd',
        'just',
        'as',
        'it',
        'is',
        'absurd',
        'so',
        'far',
        'as',
        'the',
        'isthmus',
        'is',
        'concerned',
        'where',
        'white',
        'labor',
        'can',
        'not',
        'be',
        'employed',
        'to',
        'bother',
        'as',
        'to',
        'whether',
        'the',
        'necessary',
        'work',
        'is',
        'done',
        'by',
        'alien',
        'black',
        'men',
        'or',
        'by',
        'alien',
        'yellow',
        'men',
        'but',
        'the',
        'wageworkers',
        'of',
        'the',
        'united',
        'states',
        'are',
        'of',
        'so',
        'high',
        'a',
        'grade',
        'that',
        'alike',
        'from',
        'the',
        'merely',
        'industrial',
        'standpoint',
        'and',
        'from',
        'the',
        'civic',
        'standpoint',
        'it',
        'should',
        'be',
        'our',
        'object',
        'to',
        'do',
        'what',
        'we',
        'can',
        'in',
        'the',
        'direction',
        'of',
        'securing',
        'the',
        'general',
        'observance',
        'of',
        'an',
        'eight',
        'hour',
        'day',
        'until',
        'recently',
        'the',
        'eight',
        'hour',
        'law',
        'on',
        'our',
        'federal',
        'statute',
        'books',
        'has',
        'been',
        'very',
        'scantily',
        'observed',
        'now',
        'however',
        'largely',
        'thru',
        'the',
        'instrumentality',
        'of',
        'the',
        'bureau',
        'of',
        'labor',
        'it',
        'is',
        'being',
        'rigidly',
        'enforced',
        'and',
        'i',
        'shall',
        'speedily',
        'be',
        'able',
        'to',
        'say',
        'whether',
        'or',
        'not',
        'there',
        'is',
        'need',
        'of',
        'further',
        'legislation',
        'in',
        'reference',
        'thereto',
        'for',
        'our',
        'purpose',
        'is',
        'to',
        'see',
        'it',
        'obeyed',
        'in',
        'spirit',
        'no',
        'less',
        'than',
        'in',
        'letter',
        'half',
        'holidays',
        'during',
        'summer',
        'should',
        'be',
        'established',
        'for',
        'government',
        'employees',
        'it',
        'is',
        'as',
        'desirable',
        'for',
        'wageworkers',
        'who',
        'toil',
        'with',
        'their',
        'hands',
        'as',
        'for',
        'salaried',
        'officials',
        'whose',
        'labor',
        'is',
        'mental',
        'that',
        'there',
        'should',
        'be',
        'a',
        'reasonable',
        'amount',
        'of',
        'holiday',
        'the',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'wisely',
        'provided',
        'for',
        'a',
        'truant',
        'court',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'a',
        'marked',
        'step',
        'in',
        'advance',
        'on',
        'the',
        'path',
        'of',
        'properly',
        'caring',
        'for',
        'the',
        'children',
        'let',
        'me',
        'again',
        'urge',
        'that',
        'the',
        'congress',
        'provide',
        'for',
        'a',
        'thoro',
        'investigation',
        'of',
        'the',
        'conditions',
        'of',
        'child',
        'labor',
        'and',
        'of',
        'the',
        'labor',
        'of',
        'women',
        'in',
        'the',
        'united',
        'states',
        'more',
        'and',
        'more',
        'our',
        'people',
        'are',
        'growing',
        'to',
        'recognize',
        'the',
        'fact',
        'that',
        'the',
        'questions',
        'which',
        'are',
        'not',
        'merely',
        'of',
        'industrial',
        'but',
        'of',
        'social',
        'importance',
        'outweigh',
        'all',
        'others',
        'and',
        'these',
        'two',
        'questions',
        'most',
        'emphatically',
        'come',
        'in',
        'the',
        'category',
        'of',
        'those',
        'which',
        'affect',
        'in',
        'the',
        'most',
        'far',
        'reaching',
        'way',
        'the',
        'home',
        'life',
        'of',
        'the',
        'nation',
        'the',
        'horrors',
        'incident',
        'to',
        'the',
        'employment',
        'of',
        'young',
        'children',
        'in',
        'factories',
        'or',
        'at',
        'work',
        'anywhere',
        'are',
        'a',
        'blot',
        'on',
        'our',
        'civilization',
        'it',
        'is',
        'true',
        'that',
        'each',
        'state',
        'must',
        'ultimately',
        'settle',
        'the',
        'question',
        'in',
        'its',
        'own',
        'way',
        'but',
        'a',
        'thoro',
        'official',
        'investigation',
        'of',
        'the',
        'matter',
        'with',
        'the',
        'results',
        'published',
        'broadcast',
        'would',
        'greatly',
        'help',
        'toward',
        'arousing',
        'the',
        'public',
        'conscience',
        'and',
        'securing',
        'unity',
        'of',
        'state',
        'action',
        'in',
        'the',
        'matter',
        'there',
        'is',
        'however',
        'one',
        'law',
        'on',
        'the',
        'subject',
        'which',
        'should',
        'be',
        'enacted',
        'immediately',
        'because',
        'there',
        'is',
        'no',
        'need',
        'for',
        'an',
        'investigation',
        'in',
        'reference',
        'thereto',
        'and',
        'the',
        'failure',
        'to',
        'enact',
        'it',
        'is',
        'discreditable',
        'to',
        'the',
        'national',
        'government',
        'a',
        'drastic',
        'and',
        'thorogoing',
        'child',
        'labor',
        'law',
        'should',
        'be',
        'enacted',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'the',
        'territories',
        'among',
        'the',
        'excellent',
        'laws',
        'which',
        'the',
        'congress',
        'past',
        'at',
        'the',
        'last',
        'session',
        'was',
        'an',
        "employers'",
        'liability',
        'law',
        'it',
        'was',
        'a',
        'marked',
        'step',
        'in',
        'advance',
        'to',
        'get',
        'the',
        'recognition',
        'of',
        "employers'",
        'liability',
        'on',
        'the',
        'statute',
        'books',
        'but',
        'the',
        'law',
        'did',
        'not',
        'go',
        'far',
        'enough',
        'in',
        'spite',
        'of',
        'all',
        'precautions',
        'exercised',
        'by',
        'employers',
        'there',
        'are',
        'unavoidable',
        'accidents',
        'and',
        'even',
        'deaths',
        'involved',
        'in',
        'nearly',
        'every',
        'line',
        'of',
        'business',
        'connected',
        'with',
        'the',
        'mechanic',
        'arts',
        'this',
        'inevitable',
        'sacrifice',
        'of',
        'life',
        'may',
        'be',
        'reduced',
        'to',
        'a',
        'minimum',
        'but',
        'it',
        'can',
        'not',
        'be',
        'completely',
        'eliminated',
        'it',
        'is',
        'a',
        'great',
        'social',
        'injustice',
        'to',
        'compel',
        'the',
        'employee',
        'or',
        'rather',
        'the',
        'family',
        'of',
        'the',
        'killed',
        'or',
        'disabled',
        'victim',
        'to',
        'bear',
        'the',
        'entire',
        'burden',
        'of',
        'such',
        'an',
        'inevitable',
        'sacrifice',
        'in',
        'other',
        'words',
        'society',
        'shirks',
        'its',
        'duty',
        'by',
        'laying',
        'the',
        'whole',
        'cost',
        'on',
        'the',
        'victim',
        'whereas',
        'the',
        'injury',
        'comes',
        'from',
        'what',
        'may',
        'be',
        'called',
        'the',
        'legitimate',
        'risks',
        'of',
        'the',
        'trade',
        'compensation',
        'for',
        'accidents',
        'or',
        'deaths',
        'due',
        'in',
        'any',
        'line',
        'of',
        'industry',
        'to',
        'the',
        'actual',
        'conditions',
        'under',
        'which',
        'that',
        'industry',
        'is',
        'carried',
        'on',
        'should',
        'be',
        'paid',
        'by',
        'that',
        'portion',
        'of',
        'the',
        'community',
        'for',
        'the',
        'benefit',
        'of',
        'which',
        'the',
        'industry',
        'is',
        'carried',
        'on',
        'that',
        'is',
        'by',
        'those',
        'who',
        'profit',
        'by',
        'the',
        'industry',
        'if',
        'the',
        'entire',
        'trade',
        'risk',
        'is',
        'placed',
        'upon',
        'the',
        'employer',
        'he',
        'will',
        'promptly',
        'and',
        'properly',
        'add',
        'it',
        'to',
        'the',
        'legitimate',
        'cost',
        'of',
        'production',
        'and',
        'assess',
        'it',
        'proportionately',
        'upon',
        'the',
        'consumers',
        'of',
        'his',
        'commodity',
        'it',
        'is',
        'therefore',
        'clear',
        'to',
        'my',
        'mind',
        'that',
        'the',
        'law',
        'should',
        'place',
        'this',
        'entire',
        'risk',
        'of',
        'a',
        'trade',
        'upon',
        'the',
        'employer',
        'neither',
        'the',
        'federal',
        'law',
        'nor',
        'as',
        'far',
        'as',
        'i',
        'am',
        'informed',
        'the',
        'state',
        'laws',
        'dealing',
        'with',
        'the',
        'question',
        'of',
        "employers'",
        'liability',
        'are',
        'sufficiently',
        'thorogoing',
        'the',
        'federal',
        'law',
        'should',
        'of',
        'course',
        'include',
        'employees',
        'in',
        'navy',
        'yards',
        'arsenals',
        'and',
        'the',
        'like',
        'the',
        'commission',
        'appointed',
        'by',
        'the',
        'president',
        'october',
        'at',
        'the',
        'request',
        'of',
        'both',
        'the',
        'anthracite',
        'coal',
        'operators',
        'and',
        'miners',
        'to',
        'inquire',
        'into',
        'consider',
        'and',
        'pass',
        'upon',
        'the',
        'questions',
        'in',
        'controversy',
        'in',
        'connection',
        'with',
        'the',
        'strike',
        'in',
        'the',
        'anthracite',
        'regions',
        'of',
        'pennsylvania',
        'and',
        'the',
        'causes',
        'out',
        'of',
        'which',
        'the',
        'controversy',
        'arose',
        'in',
        'their',
        'report',
        'findings',
        'and',
        'award',
        'exprest',
        'the',
        'belief',
        'that',
        'the',
        'state',
        'and',
        'federal',
        'governments',
        'should',
        'provide',
        'the',
        'machinery',
        'for',
        'what',
        'may',
        'be',
        'called',
        'the',
        'compulsory',
        'investigation',
        'of',
        'controversies',
        'between',
        'employers',
        'and',
        'employees',
        'when',
        'they',
        'arise',
        'this',
        'expression',
        'of',
        'belief',
        'is',
        'deserving',
        'of',
        'the',
        'favorable',
        'consideration',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'enactment',
        'of',
        'its',
        'provisions',
        'into',
        'law',
        'a',
        'bill',
        'has',
        'already',
        'been',
        'introduced',
        'to',
        'this',
        'end',
        'records',
        'show',
        'that',
        'during',
        'the',
        'twenty',
        'years',
        'from',
        'january',
        'to',
        'december',
        'there',
        'were',
        'strikes',
        'affecting',
        'establishments',
        'and',
        'employees',
        'were',
        'thrown',
        'out',
        'of',
        'employment',
        'during',
        'the',
        'same',
        'period',
        'there',
        'were',
        'lockouts',
        'involving',
        'nearly',
        'establishments',
        'throwing',
        'over',
        'one',
        'million',
        'people',
        'out',
        'of',
        'employment',
        'these',
        'strikes',
        'and',
        'lockouts',
        'involved',
        'an',
        'estimated',
        'loss',
        'to',
        'employees',
        'of',
        'and',
        'to',
        'employers',
        'of',
        'a',
        'total',
        'of',
        'the',
        'public',
        'suffered',
        'directly',
        'and',
        'indirectly',
        'probably',
        'as',
        'great',
        'additional',
        'loss',
        'but',
        'the',
        'money',
        'loss',
        'great',
        'as',
        'it',
        'was',
        'did',
        'not',
        'measure',
        'the',
        'anguish',
        'and',
        'suffering',
        'endured',
        'by',
        'the',
        'wives',
        'and',
        'children',
        'of',
        'employees',
        'whose',
        'pay',
        'stopt',
        'when',
        'their',
        'work',
        'stopt',
        'or',
        'the',
        'disastrous',
        'effect',
        'of',
        'the',
        'strike',
        'or',
        'lockout',
        'upon',
        'the',
        'business',
        'of',
        'employers',
        'or',
        'the',
        'increase',
        'in',
        'the',
        'cost',
        'of',
        'products',
        'and',
        'the',
        'inconvenience',
        'and',
        'loss',
        'to',
        'the',
        'public',
        'many',
        'of',
        'these',
        'strikes',
        'and',
        'lockouts',
        'would',
        'not',
        'have',
        'occurred',
        'had',
        'the',
        'parties',
        'to',
        'the',
        'dispute',
        'been',
        'required',
        'to',
        'appear',
        'before',
        'an',
        'unprejudiced',
        'body',
        'representing',
        'the',
        'nation',
        'and',
        'face',
        'to',
        'face',
        'state',
        'the',
        'reasons',
        'for',
        'their',
        'contention',
        'in',
        'most',
        'instances',
        'the',
        'dispute',
        'would',
        'doubtless',
        'be',
        'found',
        'to',
        'be',
        'due',
        'to',
        'a',
        'misunderstanding',
        'by',
        'each',
        'of',
        'the',
        "other's",
        'rights',
        'aggravated',
        'by',
        'an',
        'unwillingness',
        'of',
        'either',
        'party',
        'to',
        'accept',
        'as',
        'true',
        'the',
        'statements',
        'of',
        'the',
        'other',
        'as',
        'to',
        'the',
        'justice',
        'or',
        'injustice',
        'of',
        'the',
        'matters',
        'in',
        'dispute',
        'the',
        'exercise',
        'of',
        'a',
        'judicial',
        'spirit',
        'by',
        'a',
        'disinterested',
        'body',
        'representing',
        'the',
        'federal',
        'government',
        'such',
        'as',
        'would',
        'be',
        'provided',
        'by',
        'a',
        'commission',
        'on',
        'conciliation',
        'and',
        'arbitration',
        'would',
        'tend',
        'to',
        'create',
        'an',
        'atmosphere',
        'of',
        'friendliness',
        'and',
        'conciliation',
        'between',
        'contending',
        'parties',
        'and',
        'the',
        'giving',
        'each',
        'side',
        'an',
        'equal',
        'opportunity',
        'to',
        'present',
        'fully',
        'its',
        'case',
        'in',
        'the',
        'presence',
        'of',
        'the',
        'other',
        'would',
        'prevent',
        'many',
        'disputes',
        'from',
        'developing',
        'into',
        'serious',
        'strikes',
        'or',
        'lockouts',
        'and',
        'in',
        'other',
        'cases',
        'would',
        'enable',
        'the',
        'commission',
        'to',
        'persuade',
        'the',
        'opposing',
        'parties',
        'to',
        'come',
        'to',
        'terms',
        'in',
        'this',
        'age',
        'of',
        'great',
        'corporate',
        'and',
        'labor',
        'combinations',
        'neither',
        'employers',
        'nor',
        'employees',
        'should',
        'be',
        'left',
        'completely',
        'at',
        'the',
        'mercy',
        'of',
        'the',
        'stronger',
        'party',
        'to',
        'a',
        'dispute',
        'regardless',
        'of',
        'the',
        'righteousness',
        'of',
        'their',
        'respective',
        'claims',
        'the',
        'proposed',
        'measure',
        'would',
        'be',
        'in',
        'the',
        'line',
        'of',
        'securing',
        'recognition',
        'of',
        'the',
        'fact',
        'that',
        'in',
        'many',
        'strikes',
        'the',
        'public',
        'has',
        'itself',
        'an',
        'interest',
        'which',
        'can',
        'not',
        'wisely',
        'be',
        'disregarded',
        'an',
        'interest',
        'not',
        'merely',
        'of',
        'general',
        'convenience',
        'for',
        'the',
        'question',
        'of',
        'a',
        'just',
        'and',
        'proper',
        'public',
        'policy',
        'must',
        'also',
        'be',
        'considered',
        'in',
        'all',
        'legislation',
        'of',
        'this',
        'kind',
        'it',
        'is',
        'well',
        'to',
        'advance',
        'cautiously',
        'testing',
        'each',
        'step',
        'by',
        'the',
        'actual',
        'results',
        'the',
        'step',
        'proposed',
        'can',
        'surely',
        'be',
        'safely',
        'taken',
        'for',
        'the',
        'decisions',
        'of',
        'the',
        'commission',
        'would',
        'not',
        'bind',
        'the',
        'parties',
        'in',
        'legal',
        'fashion',
        'and',
        'yet',
        'would',
        'give',
        'a',
        'chance',
        'for',
        'public',
        'opinion',
        'to',
        'crystallize',
        'and',
        'thus',
        'to',
        'exert',
        'its',
        'full',
        'force',
        'for',
        'the',
        'right',
        'it',
        'is',
        'not',
        'wise',
        'that',
        'the',
        'nation',
        'should',
        'alienate',
        'its',
        'remaining',
        'coal',
        'lands',
        'i',
        'have',
        'temporarily',
        'withdrawn',
        'from',
        'settlement',
        'all',
        'the',
        'lands',
        'which',
        'the',
        'geological',
        'survey',
        'has',
        'indicated',
        'as',
        'containing',
        'or',
        'in',
        'all',
        'probability',
        'containing',
        'coal',
        'the',
        'question',
        'however',
        'can',
        'be',
        'properly',
        'settled',
        'only',
        'by',
        'legislation',
        'which',
        'in',
        'my',
        'judgment',
        'should',
        'provide',
        'for',
        'the',
        'withdrawal',
        'of',
        'these',
        'lands',
        'from',
        'sale',
        'or',
        'from',
        'entry',
        'save',
        'in',
        'certain',
        'especial',
        'circumstances',
        'the',
        'ownership',
        'would',
        'then',
        'remain',
        'in',
        'the',
        'united',
        'states',
        'which',
        'should',
        'not',
        'however',
        'attempt',
        'to',
        'work',
        'them',
        'but',
        'permit',
        'them',
        'to',
        'be',
        'worked',
        'by',
        'private',
        'individuals',
        'under',
        'a',
        'royalty',
        'system',
        'the',
        'government',
        'keeping',
        'such',
        'control',
        'as',
        'to',
        'permit',
        'it',
        'to',
        'see',
        'that',
        'no',
        'excessive',
        'price',
        'was',
        'charged',
        'consumers',
        'it',
        'would',
        'of',
        'course',
        'be',
        'as',
        'necessary',
        'to',
        'supervise',
        'the',
        'rates',
        'charged',
        'by',
        'the',
        'common',
        'carriers',
        'to',
        'transport',
        'the',
        'product',
        'as',
        'the',
        'rates',
        'charged',
        'by',
        'those',
        'who',
        'mine',
        'it',
        'and',
        'the',
        'supervision',
        'must',
        'extend',
        'to',
        'the',
        'conduct',
        'of',
        'the',
        'common',
        'carriers',
        'so',
        'that',
        'they',
        'shall',
        'in',
        'no',
        'way',
        'favor',
        'one',
        'competitor',
        'at',
        'the',
        'expense',
        'of',
        'another',
        'the',
        'withdrawal',
        'of',
        'these',
        'coal',
        'lands',
        'would',
        'constitute',
        'a',
        'policy',
        'analogous',
        'to',
        'that',
        'which',
        'has',
        'been',
        'followed',
        'in',
        'withdrawing',
        'the',
        'forest',
        'lands',
        'from',
        'ordinary',
        'settlement',
        'the',
        'coal',
        'like',
        'the',
        'forests',
        'should',
        'be',
        'treated',
        'as',
        'the',
        'property',
        'of',
        'the',
        'public',
        'and',
        'its',
        'disposal',
        'should',
        'be',
        'under',
        'conditions',
        'which',
        'would',
        'inure',
        'to',
        'the',
        'benefit',
        'of',
        'the',
        'public',
        'as',
        'a',
        'whole',
        'the',
        'present',
        'congress',
        'has',
        'taken',
        'long',
        'strides',
        'in',
        'the',
        'direction',
        'of',
        'securing',
        'proper',
        'supervision',
        'and',
        'control',
        'by',
        'the',
        'national',
        'government',
        'over',
        'corporations',
        'engaged',
        'in',
        'interstate',
        'business',
        'and',
        'the',
        'enormous',
        'majority',
        'of',
        'corporations',
        'of',
        'any',
        'size',
        'are',
        'engaged',
        'in',
        'interstate',
        'business',
        'the',
        'passage',
        'of',
        'the',
        'railway',
        'rate',
        'bill',
        'and',
        'only',
        'to',
        'a',
        'less',
        'degree',
        'the',
        'passage',
        'of',
        'the',
        'pure',
        'food',
        'bill',
        'and',
        'the',
        'provision',
        'for',
        'increasing',
        'and',
        'rendering',
        'more',
        'effective',
        'national',
        'control',
        'over',
        'the',
        'beef',
        'packing',
        'industry',
        'mark',
        'an',
        'important',
        'advance',
        'in',
        'the',
        'proper',
        'direction',
        'in',
        'the',
        'short',
        'session',
        'it',
        'will',
        'perhaps',
        'be',
        'difficult',
        'to',
        'do',
        'much',
        'further',
        'along',
        'this',
        'line',
        'and',
        'it',
        'may',
        'be',
        'best',
        'to',
        'wait',
        'until',
        'the',
        'laws',
        'have',
        'been',
        'in',
        'operation',
        'for',
        'a',
        'number',
        'of',
        'months',
        'before',
        'endeavoring',
        'to',
        'increase',
        'their',
        'scope',
        'because',
        'only',
        'operation',
        'will',
        'show',
        'with',
        'exactness',
        'their',
        'merits',
        'and',
        'their',
        'shortcomings',
        'and',
        'thus',
        'give',
        'opportunity',
        'to',
        'define',
        'what',
        'further',
        'remedial',
        'legislation',
        'is',
        'needed',
        'yet',
        'in',
        'my',
        'judgment',
        'it',
        'will',
        'in',
        'the',
        'end',
        'be',
        'advisable',
        'in',
        'connection',
        'with',
        'the',
        'packing',
        'house',
        'inspection',
        'law',
        'to',
        'provide',
        'for',
        'putting',
        'a',
        'date',
        'on',
        'the',
        'label',
        'and',
        'for',
        'charging',
        'the',
        'cost',
        'of',
        'inspection',
        'to',
        'the',
        'packers',
        'all',
        'these',
        'laws',
        'have',
        'already',
        'justified',
        'their',
        'enactment',
        'the',
        'interstate',
        'commerce',
        'law',
        'for',
        'instance',
        'has',
        'rather',
        'amusingly',
        'falsified',
        'the',
        'predictions',
        'both',
        'of',
        'those',
        'who',
        'asserted',
        'that',
        'it',
        'would',
        'ruin',
        'the',
        'railroads',
        'and',
        'of',
        'those',
        'who',
        'asserted',
        'that',
        'it',
        'did',
        'not',
        'go',
        'far',
        'enough',
        'and',
        'would',
        'accomplish',
        'nothing',
        'during',
        'the',
        'last',
        'five',
        'months',
        'the',
        'railroads',
        'have',
        'shown',
        'increased',
        'earnings',
        'and',
        'some',
        'of',
        'them',
        'unusual',
        'dividends',
        'while',
        'during',
        'the',
        'same',
        'period',
        'the',
        'mere',
        'taking',
        'effect',
        'of',
        'the',
        'law',
        'has',
        'produced',
        'an',
        'unprecedented',
        'a',
        'hitherto',
        'unheard',
        'of',
        'number',
        'of',
        'voluntary',
        'reductions',
        'in',
        'freights',
        'and',
        'fares',
        'by',
        'the',
        'railroads',
        'since',
        'the',
        'founding',
        'of',
        'the',
        'commission',
        'there',
        'has',
        'never',
        'been',
        'a',
        'time',
        'of',
        'equal',
        'length',
        'in',
        'which',
        'anything',
        'like',
        'so',
        'many',
        'reduced',
        'tariffs',
        'have',
        'been',
        'put',
        'into',
        'effect',
        'on',
        'august',
        'for',
        'instance',
        'two',
        'days',
        'before',
        'the',
        'new',
        'law',
        'went',
        'into',
        'effect',
        'the',
        'commission',
        'received',
        'notices',
        'of',
        'over',
        'five',
        'thousand',
        'separate',
        'tariffs',
        'which',
        'represented',
        'reductions',
        'from',
        'previous',
        'rates',
        'it',
        'must',
        'not',
        'be',
        'supposed',
        'however',
        'that',
        'with',
        'the',
        'passage',
        'of',
        'these',
        'laws',
        'it',
        'will',
        'be',
        'possible',
        'to',
        'stop',
        'progress',
        'along',
        'the',
        'line',
        'of',
        'increasing',
        'the',
        'power',
        'of',
        'the',
        'national',
        'government',
        'over',
        'the',
        'use',
        'of',
        'capital',
        'interstate',
        'commerce',
        'for',
        'example',
        'there',
        'will',
        'ultimately',
        'be',
        'need',
        'of',
        'enlarging',
        'the',
        'powers',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'along',
        'several',
        'different',
        'lines',
        'so',
        'as',
        'to',
        'give',
        'it',
        'a',
        'larger',
        'and',
        'more',
        'efficient',
        'control',
        'over',
        'the',
        'railroads',
        'it',
        'can',
        'not',
        'too',
        'often',
        'be',
        'repeated',
        'that',
        'experience',
        'has',
        'conclusively',
        'shown',
        'the',
        'impossibility',
        'of',
        'securing',
        'by',
        'the',
        'actions',
        'of',
        'nearly',
        'half',
        'a',
        'hundred',
        'different',
        'state',
        'legislatures',
        'anything',
        'but',
        'ineffective',
        'chaos',
        'in',
        'the',
        'way',
        'of',
        'dealing',
        'with',
        'the',
        'great',
        'corporations',
        'which',
        'do',
        'not',
        'operate',
        'exclusively',
        'within',
        'the',
        'limits',
        'of',
        'any',
        'one',
        'state',
        'in',
        'some',
        'method',
        'whether',
        'by',
        'a',
        'national',
        'license',
        'law',
        'or',
        'in',
        'other',
        'fashion',
        'we',
        'must',
        'exercise',
        'and',
        'that',
        'at',
        'an',
        'early',
        'date',
        'a',
        'far',
        'more',
        'complete',
        'control',
        'than',
        'at',
        'present',
        'over',
        'these',
        'great',
        'corporations',
        'a',
        'control',
        'that',
        'will',
        'among',
        'other',
        'things',
        'prevent',
        'the',
        'evils',
        'of',
        'excessive',
        'overcapitalization',
        'and',
        'that',
        'will',
        'compel',
        'the',
        'disclosure',
        'by',
        'each',
        'big',
        'corporation',
        'of',
        'its',
        'stockholders',
        'and',
        'of',
        'its',
        'properties',
        'and',
        'business',
        'whether',
        'owned',
        'directly',
        'or',
        'thru',
        'subsidiary',
        'or',
        'affiliated',
        'corporations',
        'this',
        'will',
        'tend',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'the',
        'securing',
        'of',
        'inordinate',
        'profits',
        'by',
        'favored',
        'individuals',
        'at',
        'the',
        'expense',
        'whether',
        'of',
        'the',
        'general',
        'public',
        'the',
        'stockholders',
        'or',
        'the',
        'wageworkers',
        'our',
        'effort',
        'should',
        'be',
        'not',
        'so',
        'much',
        'to',
        'prevent',
        'consolidation',
        'as',
        'such',
        'but',
        'so',
        'to',
        'supervise',
        'and',
        'control',
        'it',
        'as',
        'to',
        'see',
        'that',
        'it',
        'results',
        'in',
        'no',
        'harm',
        'to',
        'the',
        'people',
        'the',
        'reactionary',
        'or',
        'ultraconservative',
        'apologists',
        'for',
        'the',
        'misuse',
        'of',
        'wealth',
        'assail',
        'the',
        'effort',
        'to',
        'secure',
        'such',
        'control',
        'as',
        'a',
        'step',
        'toward',
        'socialism',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'it',
        'is',
        'these',
        'reactionaries',
        'and',
        'ultraconservatives',
        'who',
        'are',
        'themselves',
        'most',
        'potent',
        'in',
        'increasing',
        'socialistic',
        'feeling',
        'one',
        'of',
        'the',
        'most',
        'efficient',
        'methods',
        'of',
        'averting',
        'the',
        'consequences',
        'of',
        'a',
        'dangerous',
        'agitation',
        'which',
        'is',
        'per',
        'cent',
        'wrong',
        'is',
        'to',
        'remedy',
        'the',
        'per',
        'cent',
        'of',
        'evil',
        'as',
        'to',
        'which',
        'the',
        'agitation',
        'is',
        'well',
        'rounded',
        'the',
        'best',
        'way',
        'to',
        'avert',
        'the',
        'very',
        'undesirable',
        'move',
        'for',
        'the',
        'government',
        'ownership',
        'of',
        'railways',
        'is',
        'to',
        'secure',
        'by',
        'the',
        'government',
        'on',
        'behalf',
        'of',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'such',
        'adequate',
        'control',
        'and',
        'regulation',
        'of',
        'the',
        'great',
        'interstate',
        'common',
        'carriers',
        'as',
        'will',
        'do',
        'away',
        'with',
        'the',
        'evils',
        'which',
        'give',
        'rise',
        'to',
        'the',
        'agitation',
        'against',
        'them',
        'so',
        'the',
        'proper',
        'antidote',
        'to',
        'the',
        'dangerous',
        'and',
        'wicked',
        'agitation',
        'against',
        'the',
        'men',
        'of',
        'wealth',
        'as',
        'such',
        'is',
        'to',
        'secure',
        'by',
        'proper',
        'legislation',
        'and',
        'executive',
        'action',
        'the',
        'abolition',
        'of',
        'the',
        'grave',
        'abuses',
        'which',
        'actually',
        'do',
        'obtain',
        'in',
        'connection',
        'with',
        'the',
        'business',
        'use',
        'of',
        'wealth',
        'under',
        'our',
        'present',
        'system',
        'or',
        'rather',
        'no',
        'system',
        'of',
        'failure',
        'to',
        'exercise',
        'any',
        'adequate',
        'control',
        'at',
        'all',
        'some',
        'persons',
        'speak',
        'as',
        'if',
        'the',
        'exercise',
        'of',
        'such',
        'governmental',
        'control',
        'would',
        'do',
        'away',
        'with',
        'the',
        'freedom',
        'of',
        'individual',
        'initiative',
        'and',
        'dwarf',
        'individual',
        'effort',
        'this',
        'is',
        'not',
        'a',
        'fact',
        'it',
        'would',
        'be',
        'a',
        'veritable',
        'calamity',
        'to',
        'fail',
        'to',
        'put',
        'a',
        'premium',
        'upon',
        'individual',
        'initiative',
        'individual',
        'capacity',
        'and',
        'effort',
        'upon',
        'the',
        'energy',
        'character',
        'and',
        'foresight',
        'which',
        'it',
        'is',
        'so',
        'important',
        'to',
        'encourage',
        'in',
        'the',
        'individual',
        'but',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'the',
        'deadening',
        'and',
        'degrading',
        'effect',
        'of',
        'pure',
        'socialism',
        'and',
        'especially',
        'of',
        'its',
        'extreme',
        'form',
        'communism',
        'and',
        'the',
        'destruction',
        'of',
        'individual',
        'character',
        'which',
        'they',
        'would',
        'bring',
        'about',
        'are',
        'in',
        'part',
        'achieved',
        'by',
        'the',
        'wholly',
        'unregulated',
        'competition',
        'which',
        'results',
        'in',
        'a',
        'single',
        'individual',
        'or',
        'corporation',
        'rising',
        'at',
        'the',
        'expense',
        'of',
        'all',
        'others',
        'until',
        'his',
        'or',
        'its',
        'rise',
        'effectually',
        'checks',
        'all',
        'competition',
        'and',
        'reduces',
        'former',
        'competitors',
        'to',
        'a',
        'position',
        'of',
        'utter',
        'inferiority',
        'and',
        'subordination',
        'in',
        'enacting',
        'and',
        'enforcing',
        'such',
        'legislation',
        'as',
        'this',
        'congress',
        'already',
        'has',
        'to',
        'its',
        'credit',
        'we',
        'are',
        'working',
        'on',
        'a',
        'coherent',
        'plan',
        'with',
        'the',
        'steady',
        'endeavor',
        'to',
        'secure',
        'the',
        'needed',
        'reform',
        'by',
        'the',
        'joint',
        'action',
        'of',
        'the',
        'moderate',
        'men',
        'the',
        'plain',
        'men',
        'who',
        'do',
        'not',
        'wish',
        'anything',
        'hysterical',
        'or',
        'dangerous',
        'but',
        'who',
        'do',
        'intend',
        'to',
        'deal',
        'in',
        'resolute',
        'common',
        'sense',
        'fashion',
        'with',
        'the',
        'real',
        'and',
        'great',
        'evils',
        'of',
        'the',
        'present',
        'system',
        'the',
        'reactionaries',
        'and',
        'the',
        'violent',
        'extremists',
        'show',
        'symptoms',
        'of',
        'joining',
        'hands',
        'against',
        'us',
        'both',
        'assert',
        'for',
        'instance',
        'that',
        'if',
        'logical',
        'we',
        'should',
        'go',
        'to',
        'government',
        'ownership',
        'of',
        'railroads',
        'and',
        'the',
        'like',
        'the',
        'reactionaries',
        'because',
        'on',
        'such',
        'an',
        'issue',
        'they',
        'think',
        'the',
        'people',
        'would',
        'stand',
        'with',
        'them',
        'while',
        'the',
        'extremists',
        'care',
        'rather',
        'to',
        'preach',
        'discontent',
        'and',
        'agitation',
        'than',
        'to',
        'achieve',
        'solid',
        'results',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'our',
        'position',
        'is',
        'as',
        'remote',
        'from',
        'that',
        'of',
        'the',
        'bourbon',
        'reactionary',
        'as',
        'from',
        'that',
        'of',
        'the',
        'impracticable',
        'or',
        'sinister',
        'visionary',
        'we',
        'hold',
        'that',
        'the',
        'government',
        'should',
        'not',
        'conduct',
        'the',
        'business',
        'of',
        'the',
        'nation',
        'but',
        'that',
        'it',
        'should',
        'exercise',
        'such',
        'supervision',
        'as',
        'will',
        'insure',
        'its',
        'being',
        'conducted',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'nation',
        'our',
        'aim',
        'is',
        'so',
        'far',
        'as',
        'may',
        'be',
        'to',
        'secure',
        'for',
        'all',
        'decent',
        'hard',
        'working',
        'men',
        'equality',
        'of',
        'opportunity',
        'and',
        'equality',
        'of',
        'burden',
        'the',
        'actual',
        'working',
        'of',
        'our',
        'laws',
        'has',
        'shown',
        'that',
        'the',
        'effort',
        'to',
        'prohibit',
        'all',
        'combination',
        'good',
        'or',
        'bad',
        'is',
        'noxious',
        'where',
        'it',
        'is',
        'not',
        'ineffective',
        'combination',
        'of',
        'capital',
        'like',
        'combination',
        'of',
        'labor',
        'is',
        'a',
        'necessary',
        'element',
        'of',
        'our',
        'present',
        'industrial',
        'system',
        'it',
        'is',
        'not',
        'possible',
        'completely',
        'to',
        'prevent',
        'it',
        'and',
        'if',
        'it',
        'were',
        'possible',
        'such',
        'complete',
        'prevention',
        'would',
        'do',
        'damage',
        'to',
        'the',
        'body',
        'politic',
        'what',
        'we',
        'need',
        'is',
        'not',
        'vainly',
        'to',
        'try',
        'to',
        'prevent',
        'all',
        'combination',
        'but',
        'to',
        'secure',
        'such',
        'rigorous',
        'and',
        'adequate',
        'control',
        'and',
        'supervision',
        'of',
        'the',
        'combinations',
        'as',
        'to',
        'prevent',
        'their',
        'injuring',
        'the',
        'public',
        'or',
        'existing',
        'in',
        'such',
        'form',
        'as',
        'inevitably',
        'to',
        'threaten',
        'injury',
        'for',
        'the',
        'mere',
        'fact',
        'that',
        'a',
        'combination',
        'has',
        'secured',
        'practically',
        'complete',
        'control',
        'of',
        'a',
        'necessary',
        'of',
        'life',
        'would',
        'under',
        'any',
        'circumstances',
        'show',
        'that',
        'such',
        'combination',
        'was',
        'to',
        'be',
        'presumed',
        'to',
        'be',
        'adverse',
        'to',
        'the',
        'public',
        'interest',
        'it',
        'is',
        'unfortunate',
        'that',
        'our',
        'present',
        'laws',
        'should',
        'forbid',
        'all',
        'combinations',
        'instead',
        'of',
        'sharply',
        'discriminating',
        'between',
        'those',
        'combinations',
        'which',
        'do',
        'good',
        'and',
        'those',
        'combinations',
        'which',
        'do',
        'evil',
        'rebates',
        'for',
        'instance',
        'are',
        'as',
        'often',
        'due',
        'to',
        'the',
        'pressure',
        'of',
        'big',
        'shippers',
        'as',
        'was',
        'shown',
        'in',
        'the',
        'investigation',
        'of',
        'the',
        'standard',
        'oil',
        'company',
        'and',
        'as',
        'has',
        'been',
        'shown',
        'since',
        'by',
        'the',
        'investigation',
        'of',
        'the',
        'tobacco',
        'and',
        'sugar',
        'trusts',
        'as',
        'to',
        'the',
        'initiative',
        'of',
        'big',
        'railroads',
        'often',
        'railroads',
        'would',
        'like',
        'to',
        'combine',
        'for',
        'the',
        'purpose',
        'of',
        'preventing',
        'a',
        'big',
        'shipper',
        'from',
        'maintaining',
        'improper',
        'advantages',
        'at',
        'the',
        'expense',
        'of',
        'small',
        'shippers',
        'and',
        'of',
        'the',
        'general',
        'public',
        'such',
        'a',
        'combination',
        'instead',
        'of',
        'being',
        'forbidden',
        'by',
        'law',
        'should',
        'be',
        'favored',
        'in',
        'other',
        'words',
        'it',
        'should',
        'be',
        'permitted',
        'to',
        'railroads',
        'to',
        'make',
        'agreements',
        'provided',
        'these',
        'agreements',
        'were',
        'sanctioned',
        'by',
        'the',
        'interstate',
        'commerce',
        'commission',
        'and',
        'were',
        'published',
        'with',
        'these',
        'two',
        'conditions',
        'complied',
        'with',
        'it',
        'is',
        'impossible',
        'to',
        'see',
        'what',
        'harm',
        'such',
        'a',
        'combination',
        'could',
        'do',
        'to',
        'the',
        'public',
        'at',
        'large',
        'it',
        'is',
        'a',
        'public',
        'evil',
        'to',
        'have',
        'on',
        'the',
        'statute',
        'books',
        'a',
        'law',
        'incapable',
        'of',
        'full',
        'enforcement',
        'because',
        'both',
        'judges',
        'and',
        'juries',
        'realize',
        'that',
        'its',
        'full',
        'enforcement',
        'would',
        'destroy',
        'the',
        'business',
        'of',
        'the',
        'country',
        'for',
        'the',
        'result',
        'is',
        'to',
        'make',
        'decent',
        'railroad',
        'men',
        'violators',
        'of',
        'the',
        'law',
        'against',
        'their',
        'will',
        'and',
        'to',
        'put',
        'a',
        'premium',
        'on',
        'the',
        'behavior',
        'of',
        'the',
        'wilful',
        'wrongdoers',
        'such',
        'a',
        'result',
        'in',
        'turn',
        'tends',
        'to',
        'throw',
        'the',
        'decent',
        'man',
        'and',
        'the',
        'wilful',
        'wrongdoer',
        'into',
        'close',
        'association',
        'and',
        'in',
        'the',
        'end',
        'to',
        'drag',
        'down',
        'the',
        'former',
        'to',
        'the',
        "latter's",
        'level',
        'for',
        'the',
        'man',
        'who',
        'becomes',
        'a',
        'lawbreaker',
        'in',
        'one',
        'way',
        'unhappily',
        'tends',
        'to',
        'lose',
        'all',
        'respect',
        'for',
        'law',
        'and',
        'to',
        'be',
        'willing',
        'to',
        'break',
        'it',
        'in',
        'many',
        'ways',
        'no',
        'more',
        'scathing',
        'condemnation',
        'could',
        'be',
        'visited',
        'upon',
        'a',
        'law',
        'than',
        'is',
        'contained',
        'in',
        'the',
        'words',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'when',
        'in',
        'commenting',
        'upon',
        'the',
        'fact',
        'that',
        'the',
        'numerous',
        'joint',
        'traffic',
        'associations',
        'do',
        'technically',
        'violate',
        'the',
        'law',
        'they',
        'say',
        'the',
        'decision',
        'of',
        'the',
        'united',
        'states',
        'supreme',
        'court',
        'in',
        'the',
        'trans',
        'missouri',
        'case',
        'and',
        'the',
        'joint',
        'traffic',
        'association',
        'case',
        'has',
        'produced',
        'no',
        'practical',
        'effect',
        'upon',
        'the',
        'railway',
        'operations',
        'of',
        'the',
        'country',
        'such',
        'associations',
        'in',
        'fact',
        'exist',
        'now',
        'as',
        'they',
        'did',
        'before',
        'these',
        'decisions',
        'and',
        'with',
        'the',
        'same',
        'general',
        'effect',
        'in',
        'justice',
        'to',
        'all',
        'parties',
        'we',
        'ought',
        'probably',
        'to',
        'add',
        'that',
        'it',
        'is',
        'difficult',
        'to',
        'see',
        'how',
        'our',
        'interstate',
        'railways',
        'could',
        'be',
        'operated',
        'with',
        'due',
        'regard',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'shipper',
        'and',
        'the',
        'railway',
        'without',
        'concerted',
        'action',
        'of',
        'the',
        'kind',
        'afforded',
        'thru',
        'these',
        'associations',
        'this',
        'means',
        'that',
        'the',
        'law',
        'as',
        'construed',
        'by',
        'the',
        'supreme',
        'court',
        'is',
        'such',
        'that',
        'the',
        'business',
        'of',
        'the',
        'country',
        'can',
        'not',
        'be',
        'conducted',
        'without',
        'breaking',
        'it',
        'i',
        'recommend',
        'that',
        'you',
        'give',
        'careful',
        'and',
        'early',
        'consideration',
        'to',
        'this',
        'subject',
        'and',
        'if',
        'you',
        'find',
        'the',
        'opinion',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'justified',
        'that',
        'you',
        'amend',
        'the',
        'law',
        'so',
        'as',
        'to',
        'obviate',
        'the',
        'evil',
        'disclosed',
        'the',
        'question',
        'of',
        'taxation',
        'is',
        'difficult',
        'in',
        'any',
        'country',
        'but',
        'it',
        'is',
        'especially',
        'difficult',
        'in',
        'ours',
        'with',
        'its',
        'federal',
        'system',
        'of',
        'government',
        'some',
        'taxes',
        'should',
        'on',
        'every',
        'ground',
        'be',
        'levied',
        'in',
        'a',
        'small',
        'district',
        'for',
        'use',
        'in',
        'that',
        'district',
        'thus',
        'the',
        'taxation',
        'of',
        'real',
        'estate',
        'is',
        'peculiarly',
        'one',
        'for',
        'the',
        'immediate',
        'locality',
        'in',
        'which',
        'the',
        'real',
        'estate',
        'is',
        'found',
        'again',
        'there',
        'is',
        'no',
        'more',
        'legitimate',
        'tax',
        'for',
        'any',
        'state',
        'than',
        'a',
        'tax',
        'on',
        'the',
        'franchises',
        'conferred',
        'by',
        'that',
        'state',
        'upon',
        'street',
        'railroads',
        'and',
        'similar',
        'corporations',
        'which',
        'operate',
        'wholly',
        'within',
        'the',
        'state',
        'boundaries',
        'sometimes',
        'in',
        'one',
        'and',
        'sometimes',
        'in',
        'several',
        'municipalities',
        'or',
        'other',
        'minor',
        'divisions',
        'of',
        'the',
        'state',
        'but',
        'there',
        'are',
        'many',
        'kinds',
        'of',
        'taxes',
        'which',
        'can',
        'only',
        'be',
        'levied',
        'by',
        'the',
        'general',
        'government',
        'so',
        'as',
        'to',
        'produce',
        'the',
        'best',
        'results',
        'because',
        'among',
        'other',
        'reasons',
        'the',
        'attempt',
        'to',
        'impose',
        'them',
        'in',
        'one',
        'particular',
        'state',
        'too',
        'often',
        'results',
        'merely',
        'in',
        'driving',
        'the',
        'corporation',
        'or',
        'individual',
        'affected',
        'to',
        'some',
        'other',
        'locality',
        'or',
        'other',
        'state',
        'the',
        'national',
        'government',
        'has',
        'long',
        'derived',
        'its',
        'chief',
        'revenue',
        'from',
        'a',
        'tariff',
        'on',
        'imports',
        'and',
        'from',
        'an',
        'internal',
        'or',
        'excise',
        'tax',
        'in',
        'addition',
        'to',
        'these',
        'there',
        'is',
        'every',
        'reason',
        'why',
        'when',
        'next',
        'our',
        'system',
        'of',
        'taxation',
        'is',
        'revised',
        'the',
        'national',
        'government',
        'should',
        'impose',
        'a',
        'graduated',
        'inheritance',
        'tax',
        'and',
        'if',
        'possible',
        'a',
        'graduated',
        'income',
        'tax',
        'the',
        'man',
        'of',
        'great',
        'wealth',
        'owes',
        'a',
        'peculiar',
        'obligation',
        'to',
        'the',
        'state',
        'because',
        'he',
        'derives',
        'special',
        'advantages',
        'from',
        'the',
        'mere',
        'existence',
        'of',
        'government',
        'not',
        'only',
        'should',
        'he',
        'recognize',
        'this',
        'obligation',
        'in',
        'the',
        'way',
        'he',
        'leads',
        'his',
        'daily',
        'life',
        'and',
        'in',
        'the',
        'way',
        'he',
        'earns',
        'and',
        'spends',
        'his',
        'money',
        'but',
        'it',
        'should',
        'also',
        'be',
        'recognized',
        'by',
        'the',
        'way',
        'in',
        'which',
        'he',
        'pays',
        'for',
        'the',
        'protection',
        'the',
        'state',
        'gives',
        'him',
        'on',
        'the',
        'one',
        'hand',
        'it',
        'is',
        'desirable',
        'that',
        'he',
        'should',
        'assume',
        'his',
        'full',
        'and',
        'proper',
        'share',
        'of',
        'the',
        'burden',
        'of',
        'taxation',
        'on',
        'the',
        'other',
        'hand',
        'it',
        'is',
        'quite',
        'as',
        'necessary',
        'that',
        'in',
        'this',
        'kind',
        'of',
        'taxation',
        'where',
        'the',
        'men',
        'who',
        'vote',
        'the',
        'tax',
        'pay',
        'but',
        'little',
        'of',
        'it',
        'there',
        'should',
        'be',
        'clear',
        'recognition',
        'of',
        'the',
        'danger',
        'of',
        'inaugurating',
        'any',
        'such',
        'system',
        'save',
        'in',
        'a',
        'spirit',
        'of',
        'entire',
        'justice',
        'and',
        'moderation',
        'whenever',
        'we',
        'as',
        'a',
        'people',
        'undertake',
        'to',
        'remodel',
        'our',
        'taxation',
        'system',
        'along',
        'the',
        'lines',
        'suggested',
        'we',
        'must',
        'make',
        'it',
        'clear',
        'beyond',
        'peradventure',
        'that',
        'our',
        'aim',
        'is',
        'to',
        'distribute',
        'the',
        'burden',
        'of',
        'supporting',
        'the',
        'government',
        'more',
        'equitably',
        'than',
        'at',
        'present',
        'that',
        'we',
        'intend',
        'to',
        'treat',
        'rich',
        'man',
        'and',
        'poor',
        'man',
        'on',
        'a',
        'basis',
        'of',
        'absolute',
        'equality',
        'and',
        'that',
        'we',
        'regard',
        'it',
        'as',
        'equally',
        'fatal',
        'to',
        'true',
        'democracy',
        'to',
        'do',
        'or',
        'permit',
        'injustice',
        'to',
        'the',
        'one',
        'as',
        'to',
        'do',
        'or',
        'permit',
        'injustice',
        'to',
        'the',
        'other',
        'i',
        'am',
        'well',
        'aware',
        'that',
        'such',
        'a',
        'subject',
        'as',
        'this',
        'needs',
        'long',
        'and',
        'careful',
        'study',
        'in',
        'order',
        'that',
        'the',
        'people',
        'may',
        'become',
        'familiar',
        'with',
        'what',
        'is',
        'proposed',
        'to',
        'be',
        'done',
        'may',
        'clearly',
        'see',
        'the',
        'necessity',
        'of',
        'proceeding',
        'with',
        'wisdom',
        'and',
        'self',
        'restraint',
        'and',
        'may',
        'make',
        'up',
        'their',
        'minds',
        'just',
        'how',
        'far',
        'they',
        'are',
        'willing',
        'to',
        'go',
        'in',
        'the',
        'matter',
        'while',
        'only',
        'trained',
        'legislators',
        'can',
        'work',
        'out',
        'the',
        'project',
        'in',
        'necessary',
        'detail',
        'but',
        'i',
        'feel',
        'that',
        'in',
        'the',
        'near',
        'future',
        'our',
        'national',
        'legislators',
        'should',
        'enact',
        'a',
        'law',
        'providing',
        'for',
        'a',
        'graduated',
        'inheritance',
        'tax',
        'by',
        'which',
        'a',
        'steadily',
        'increasing',
        'rate',
        'of',
        'duty',
        'should',
        'be',
        'put',
        'upon',
        'all',
        'moneys',
        'or',
        'other',
        'valuables',
        'coming',
        'by',
        'gift',
        'bequest',
        'or',
        'devise',
        'to',
        'any',
        'individual',
        'or',
        'corporation',
        'it',
        'may',
        'be',
        'well',
        'to',
        'make',
        'the',
        'tax',
        'heavy',
        'in',
        'proportion',
        'as',
        'the',
        'individual',
        'benefited',
        'is',
        'remote',
        'of',
        'kin',
        'in',
        'any',
        'event',
        'in',
        'my',
        'judgment',
        'the',
        'pro',
        'rata',
        'of',
        'the',
        'tax',
        'should',
        'increase',
        'very',
        'heavily',
        'with',
        'the',
        'increase',
        'of',
        'the',
        'amount',
        'left',
        'to',
        'any',
        'one',
        'individual',
        'after',
        'a',
        'certain',
        'point',
        'has',
        'been',
        'reached',
        'it',
        'is',
        'most',
        'desirable',
        'to',
        'encourage',
        'thrift',
        'and',
        'ambition',
        'and',
        'a',
        'potent',
        'source',
        'of',
        'thrift',
        'and',
        'ambition',
        'is',
        'the',
        'desire',
        'on',
        'the',
        'part',
        'of',
        'the',
        'breadwinner',
        'to',
        'leave',
        'his',
        'children',
        'well',
        'off',
        'this',
        'object',
        'can',
        'be',
        'attained',
        'by',
        'making',
        'the',
        'tax',
        'very',
        'small',
        'on',
        'moderate',
        'amounts',
        'of',
        'property',
        'left',
        'because',
        'the',
        'prime',
        'object',
        'should',
        'be',
        'to',
        'put',
        'a',
        'constantly',
        'increasing',
        'burden',
        'on',
        'the',
        'inheritance',
        'of',
        'those',
        'swollen',
        'fortunes',
        'which',
        'it',
        'is',
        'certainly',
        'of',
        'no',
        'benefit',
        'to',
        'this',
        'country',
        'to',
        'perpetuate',
        'there',
        'can',
        'be',
        'no',
        'question',
        'of',
        'the',
        'ethical',
        'propriety',
        'of',
        'the',
        'government',
        'thus',
        'determining',
        'the',
        'conditions',
        'upon',
        'which',
        'any',
        'gift',
        'or',
        'inheritance',
        'should',
        'be',
        'received',
        'exactly',
        'how',
        'far',
        'the',
        'inheritance',
        'tax',
        'would',
        'as',
        'an',
        'incident',
        'have',
        'the',
        'effect',
        'of',
        'limiting',
        'the',
        'transmission',
        'by',
        'devise',
        'or',
        'gift',
        'of',
        'the',
        'enormous',
        'fortunes',
        'in',
        'question',
        'it',
        'is',
        'not',
        'necessary',
        'at',
        'present',
        'to',
        'discuss',
        'it',
        'is',
        'wise',
        'that',
        'progress',
        'in',
        'this',
        'direction',
        'should',
        'be',
        'gradual',
        'at',
        'first',
        'a',
        'permanent',
        'national',
        'inheritance',
        'tax',
        'while',
        'it',
        'might',
        'be',
        'more',
        'substantial',
        'than',
        'any',
        'such',
        'tax',
        'has',
        'hitherto',
        'been',
        'need',
        'not',
        'approximate',
        'either',
        'in',
        'amount',
        'or',
        'in',
        'the',
        'extent',
        'of',
        'the',
        'increase',
        'by',
        'graduation',
        'to',
        'what',
        'such',
        'a',
        'tax',
        'should',
        'ultimately',
        'be',
        'this',
        'species',
        'of',
        'tax',
        'has',
        'again',
        'and',
        'again',
        'been',
        'imposed',
        'altho',
        'only',
        'temporarily',
        'by',
        'the',
        'national',
        'government',
        'it',
        'was',
        'first',
        'imposed',
        'by',
        'the',
        'act',
        'of',
        'july',
        'when',
        'the',
        'makers',
        'of',
        'the',
        'constitution',
        'were',
        'alive',
        'and',
        'at',
        'the',
        'head',
        'of',
        'affairs',
        'it',
        'was',
        'a',
        'graduated',
        'tax',
        'tho',
        'small',
        'in',
        'amount',
        'the',
        'rate',
        'was',
        'increased',
        'with',
        'the',
        'amount',
        'left',
        'to',
        'any',
        'individual',
        'exceptions',
        'being',
        'made',
        'in',
        'the',
        'case',
        'of',
        'certain',
        'close',
        'kin',
        'a',
        'similar',
        'tax',
        'was',
        'again',
        'imposed',
        'by',
        'the',
        'act',
        'of',
        'july',
        'a',
        'minimum',
        'sum',
        'of',
        'one',
        'thousand',
        'dollars',
        'in',
        'personal',
        'property',
        'being',
        'excepted',
        'from',
        'taxation',
        'the',
        'tax',
        'then',
        'becoming',
        'progressive',
        'according',
        'to',
        'the',
        'remoteness',
        'of',
        'kin',
        'the',
        'war',
        'revenue',
        'act',
        'of',
        'june',
        'provided',
        'for',
        'an',
        'inheritance',
        'tax',
        'on',
        'any',
        'sum',
        'exceeding',
        'the',
        'value',
        'of',
        'ten',
        'thousand',
        'dollars',
        'the',
        'rate',
        'of',
        'the',
        'tax',
        'increasing',
        'both',
        'in',
        'accordance',
        'with',
        'the',
        'amounts',
        'left',
        'and',
        'in',
        'accordance',
        'with',
        'the',
        "legatee's",
        'remoteness',
        'of',
        'kin',
        'the',
        'supreme',
        'court',
        'has',
        'held',
        'that',
        'the',
        'succession',
        'tax',
        'imposed',
        'at',
        'the',
        'time',
        'of',
        'the',
        'civil',
        'war',
        'was',
        'not',
        'a',
        'direct',
        'tax',
        'but',
        'an',
        'impost',
        'or',
        'excise',
        'which',
        'was',
        'both',
        'constitutional',
        'and',
        'valid',
        'more',
        'recently',
        'the',
        'court',
        'in',
        'an',
        'opinion',
        'delivered',
        'by',
        'mr',
        'justice',
        'white',
        'which',
        'contained',
        'an',
        'exceedingly',
        'able',
        'and',
        'elaborate',
        'discussion',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'congress',
        'to',
        'impose',
        'death',
        'duties',
        'sustained',
        'the',
        'constitutionality',
        'of',
        'the',
        'inheritance',
        'tax',
        'feature',
        'of',
        'the',
        'war',
        'revenue',
        'act',
        'of',
        'in',
        'its',
        'incidents',
        'and',
        'apart',
        'from',
        'the',
        'main',
        'purpose',
        'of',
        'raising',
        'revenue',
        'an',
        'income',
        'tax',
        'stands',
        'on',
        'an',
        'entirely',
        'different',
        'footing',
        'from',
        'an',
        'inheritance',
        'tax',
        'because',
        'it',
        'involves',
        'no',
        'question',
        'of',
        'the',
        'perpetuation',
        'of',
        'fortunes',
        'swollen',
        'to',
        'an',
        'unhealthy',
        'size',
        'the',
        'question',
        'is',
        'in',
        'its',
        'essence',
        'a',
        'question',
        'of',
        'the',
        'proper',
        'adjustment',
        'of',
        'burdens',
        'to',
        'benefits',
        'as',
        'the',
        'law',
        'now',
        'stands',
        'it',
        'is',
        'undoubtedly',
        'difficult',
        'to',
        'devise',
        'a',
        'national',
        'income',
        'tax',
        'which',
        'shall',
        'be',
        'constitutional',
        'but',
        'whether',
        'it',
        'is',
        'absolutely',
        'impossible',
        'is',
        'another',
        'question',
        'and',
        'if',
        'possible',
        'it',
        'is',
        'most',
        'certainly',
        'desirable',
        'the',
        'first',
        'purely',
        'income',
        'tax',
        'law',
        'was',
        'past',
        'by',
        'the',
        'congress',
        'in',
        'but',
        'the',
        'most',
        'important',
        'law',
        'dealing',
        'with',
        'the',
        'subject',
        'was',
        'that',
        'of',
        'this',
        'the',
        'court',
        'held',
        'to',
        'be',
        'unconstitutional',
        'the',
        'question',
        'is',
        'undoubtedly',
        'very',
        'intricate',
        'delicate',
        'and',
        'troublesome',
        'the',
        'decision',
        'of',
        'the',
        'court',
        'was',
        'only',
        'reached',
        'by',
        'one',
        'majority',
        'it',
        'is',
        'the',
        'law',
        'of',
        'the',
        'land',
        'and',
        'of',
        'course',
        'is',
        'accepted',
        'as',
        'such',
        'and',
        'loyally',
        'obeyed',
        'by',
        'all',
        'good',
        'citizens',
        'nevertheless',
        'the',
        'hesitation',
        'evidently',
        'felt',
        'by',
        'the',
        'court',
        'as',
        'a',
        'whole',
        'in',
        'coming',
        'to',
        'a',
        'conclusion',
        'when',
        'considered',
        'together',
        'with',
        'the',
        'previous',
        'decisions',
        'on',
        'the',
        'subject',
        'may',
        'perhaps',
        'indicate',
        'the',
        'possibility',
        'of',
        'devising',
        'a',
        'constitutional',
        'income',
        'tax',
        'law',
        'which',
        'shall',
        'substantially',
        'accomplish',
        'the',
        'results',
        'aimed',
        'at',
        'the',
        'difficulty',
        'of',
        'amending',
        'the',
        'constitution',
        'is',
        'so',
        'great',
        'that',
        'only',
        'real',
        'necessity',
        'can',
        'justify',
        'a',
        'resort',
        'thereto',
        'every',
        'effort',
        'should',
        'be',
        'made',
        'in',
        'dealing',
        'with',
        'this',
        'subject',
        'as',
        'with',
        'the',
        'subject',
        'of',
        'the',
        'proper',
        'control',
        'by',
        'the',
        'national',
        'government',
        'over',
        'the',
        'use',
        'of',
        'corporate',
        'wealth',
        'in',
        'interstate',
        'business',
        'to',
        'devise',
        'legislation',
        'which',
        'without',
        'such',
        'action',
        'shall',
        'attain',
        'the',
        'desired',
        'end',
        'but',
        'if',
        'this',
        'fails',
        'there',
        'will',
        'ultimately',
        'be',
        'no',
        'alternative',
        'to',
        'a',
        'constitutional',
        'amendment',
        'it',
        'would',
        'be',
        'impossible',
        'to',
        'overstate',
        'tho',
        'it',
        'is',
        'of',
        'course',
        'difficult',
        'quantitatively',
        'to',
        'measure',
        'the',
        'effect',
        'upon',
        'a',
        "nation's",
        'growth',
        'to',
        'greatness',
        'of',
        'what',
        'may',
        'be',
        'called',
        'organized',
        'patriotism',
        'which',
        'necessarily',
        'includes',
        'the',
        'substitution',
        'of',
        'a',
        'national',
        'feeling',
        'for',
        'mere',
        'local',
        'pride',
        'with',
        'as',
        'a',
        'resultant',
        'a',
        'high',
        'ambition',
        'for',
        'the',
        'whole',
        'country',
        'no',
        'country',
        'can',
        'develop',
        'its',
        'full',
        'strength',
        'so',
        'long',
        'as',
        'the',
        'parts',
        'which',
        'make',
        'up',
        'the',
        'whole',
        'each',
        'put',
        'a',
        'feeling',
        'of',
        'loyalty',
        'to',
        'the',
        'part',
        'above',
        'the',
        'feeling',
        'of',
        'loyalty',
        'to',
        'the',
        'whole',
        'this',
        'is',
        'true',
        'of',
        'sections',
        'and',
        'it',
        'is',
        'just',
        'as',
        'true',
        'of',
        'classes',
        'the',
        'industrial',
        'and',
        'agricultural',
        'classes',
        'must',
        'work',
        'together',
        'capitalists',
        'and',
        'wageworkers',
        'must',
        'work',
        'together',
        'if',
        'the',
        'best',
        'work',
        'of',
        'which',
        'the',
        'country',
        'is',
        'capable',
        'is',
        'to',
        'be',
        'done',
        'it',
        'is',
        'probable',
        'that',
        'a',
        'thoroly',
        'efficient',
        'system',
        'of',
        'education',
        'comes',
        'next',
        'to',
        'the',
        'influence',
        'of',
        'patriotism',
        'in',
        'bringing',
        'about',
        'national',
        'success',
        'of',
        'this',
        'kind',
        'our',
        'federal',
        'form',
        'of',
        'government',
        'so',
        'fruitful',
        'of',
        'advantage',
        'to',
        'our',
        'people',
        'in',
        'certain',
        'ways',
        'in',
        'other',
        'ways',
        'undoubtedly',
        'limits',
        'our',
        'national',
        'effectiveness',
        'it',
        'is',
        'not',
        'possible',
        'for',
        'instance',
        'for',
        'the',
        'national',
        'government',
        'to',
        'take',
        'the',
        'lead',
        'in',
        'technical',
        'industrial',
        'education',
        'to',
        'see',
        'that',
        'the',
        'public',
        'school',
        'system',
        'of',
        'this',
        'country',
        'develops',
        'on',
        'all',
        'its',
        'technical',
        'industrial',
        'scientific',
        'and',
        'commercial',
        'sides',
        'this',
        'must',
        'be',
        'left',
        'primarily',
        'to',
        'the',
        'several',
        'states',
        'nevertheless',
        'the',
        'national',
        'government',
        'has',
        'control',
        'of',
        'the',
        'schools',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'it',
        'should',
        'see',
        'that',
        'these',
        'schools',
        'promote',
        'and',
        'encourage',
        'the',
        'fullest',
        'development',
        'of',
        'the',
        'scholars',
        'in',
        'both',
        'commercial',
        'and',
        'industrial',
        'training',
        'the',
        'commercial',
        'training',
        'should',
        'in',
        'one',
        'of',
        'its',
        'branches',
        'deal',
        'with',
        'foreign',
        'trade',
        'the',
        'industrial',
        'training',
        'is',
        'even',
        'more',
        'important',
        'it',
        'should',
        'be',
        'one',
        'of',
        'our',
        'prime',
        'objects',
        'as',
        'a',
        'nation',
        'so',
        'far',
        'as',
        'feasible',
        'constantly',
        'to',
        'work',
        'toward',
        'putting',
        'the',
        'mechanic',
        'the',
        'wageworker',
        'who',
        'works',
        'with',
        'his',
        'hands',
        'on',
        'a',
        'higher',
        'plane',
        'of',
        'efficiency',
        'and',
        'reward',
        'so',
        'as',
        'to',
        'increase',
        'his',
        'effectiveness',
        'in',
        'the',
        'economic',
        'world',
        'and',
        'the',
        'dignity',
        'the',
        'remuneration',
        'and',
        'the',
        'power',
        'of',
        'his',
        'position',
        'in',
        'the',
        'social',
        'world',
        'unfortunately',
        'at',
        'present',
        'the',
        'effect',
        'of',
        'some',
        'of',
        'the',
        'work',
        'in',
        'the',
        'public',
        'schools',
        'is',
        'in',
        'the',
        'exactly',
        'opposite',
        'direction',
        'if',
        'boys',
        'and',
        'girls',
        'are',
        'trained',
        'merely',
        'in',
        'literary',
        'accomplishments',
        'to',
        'the',
        'total',
        'exclusion',
        'of',
        'industrial',
        'manual',
        'and',
        'technical',
        'training',
        'the',
        'tendency',
        'is',
        'to',
        'unfit',
        'them',
        'for',
        'industrial',
        'work',
        'and',
        'to',
        'make',
        'them',
        'reluctant',
        'to',
        'go',
        'into',
        'it',
        'or',
        'unfitted',
        'to',
        'do',
        'well',
        'if',
        'they',
        'do',
        'go',
        'into',
        'it',
        'this',
        'is',
        'a',
        'tendency',
        'which',
        'should',
        'be',
        'strenuously',
        'combated',
        'our',
        'industrial',
        'development',
        'depends',
        'largely',
        'upon',
        'technical',
        'education',
        'including',
        'in',
        'this',
        'term',
        'all',
        'industrial',
        'education',
        'from',
        'that',
        'which',
        'fits',
        'a',
        'man',
        'to',
        'be',
        'a',
        'good',
        'mechanic',
        'a',
        'good',
        'carpenter',
        'or',
        'blacksmith',
        'to',
        'that',
        'which',
        'fits',
        'a',
        'man',
        'to',
        'do',
        'the',
        'greatest',
        'engineering',
        'feat',
        'the',
        'skilled',
        'mechanic',
        'the',
        'skilled',
        'workman',
        'can',
        'best',
        'become',
        'such',
        'by',
        'technical',
        'industrial',
        'education',
        'the',
        'far',
        'reaching',
        'usefulness',
        'of',
        'institutes',
        'of',
        'technology',
        'and',
        'schools',
        'of',
        'mines',
        'or',
        'of',
        'engineering',
        'is',
        'now',
        'universally',
        'acknowledged',
        'and',
        'no',
        'less',
        'far',
        'reaching',
        'is',
        'the',
        'effect',
        'of',
        'a',
        'good',
        'building',
        'or',
        'mechanical',
        'trades',
        'school',
        'a',
        'textile',
        'or',
        'watch',
        'making',
        'or',
        'engraving',
        'school',
        'all',
        'such',
        'training',
        'must',
        'develop',
        'not',
        'only',
        'manual',
        'dexterity',
        'but',
        'industrial',
        'intelligence',
        'in',
        'international',
        'rivalry',
        'this',
        'country',
        'does',
        'not',
        'have',
        'to',
        'fear',
        'the',
        'competition',
        'of',
        'pauper',
        'labor',
        'as',
        'much',
        'as',
        'it',
        'has',
        'to',
        'fear',
        'the',
        'educated',
        'labor',
        'of',
        'specially',
        'trained',
        'competitors',
        'and',
        'we',
        'should',
        'have',
        'the',
        'education',
        'of',
        'the',
        'hand',
        'eye',
        'and',
        'brain',
        'which',
        'will',
        'fit',
        'us',
        'to',
        'meet',
        'such',
        'competition',
        'in',
        'every',
        'possible',
        'way',
        'we',
        'should',
        'help',
        'the',
        'wageworker',
        'who',
        'toils',
        'with',
        'his',
        'hands',
        'and',
        'who',
        'must',
        'we',
        'hope',
        'in',
        'a',
        'constantly',
        'increasing',
        'measure',
        'also',
        'toil',
        'with',
        'his',
        'brain',
        'under',
        'the',
        'constitution',
        'the',
        'national',
        'legislature',
        'can',
        'do',
        'but',
        'little',
        'of',
        'direct',
        'importance',
        'for',
        'his',
        'welfare',
        'save',
        'where',
        'he',
        'is',
        'engaged',
        'in',
        'work',
        'which',
        'permits',
        'it',
        'to',
        'act',
        'under',
        'the',
        'interstate',
        'commerce',
        'clause',
        'of',
        'the',
        'constitution',
        'and',
        'this',
        'is',
        'one',
        'reason',
        'why',
        'i',
        'so',
        'earnestly',
        'hope',
        'that',
        'both',
        'the',
        'legislative',
        'and',
        'judicial',
        'branches',
        'of',
        'the',
        'government',
        'will',
        'construe',
        'this',
        'clause',
        'of',
        'the',
        'constitution',
        'in',
        'the',
        'broadest',
        'possible',
        'manner',
        'we',
        'can',
        'however',
        'in',
        'such',
        'a',
        'matter',
        'as',
        'industrial',
        'training',
        'in',
        'such',
        'a',
        'matter',
        'as',
        'child',
        'labor',
        'and',
        'factory',
        'laws',
        'set',
        'an',
        'example',
        'to',
        'the',
        'states',
        'by',
        'enacting',
        'the',
        'most',
        'advanced',
        'legislation',
        'that',
        'can',
        'wisely',
        'be',
        'enacted',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'only',
        'other',
        'persons',
        'whose',
        'welfare',
        'is',
        'as',
        'vital',
        'to',
        'the',
        'welfare',
        'of',
        'the',
        'whole',
        'country',
        'as',
        'is',
        'the',
        'welfare',
        'of',
        'the',
        'wageworkers',
        'are',
        'the',
        'tillers',
        'of',
        'the',
        'soil',
        'the',
        'farmers',
        'it',
        'is',
        'a',
        'mere',
        'truism',
        'to',
        'say',
        'that',
        'no',
        'growth',
        'of',
        'cities',
        'no',
        'growth',
        'of',
        'wealth',
        'no',
        'industrial',
        'development',
        'can',
        'atone',
        'for',
        'any',
        'falling',
        'off',
        'in',
        'the',
        'character',
        'and',
        'standing',
        'of',
        'the',
        'farming',
        'population',
        'during',
        'the',
        'last',
        'few',
        'decades',
        'this',
        'fact',
        'has',
        'been',
        'recognized',
        'with',
        'ever',
        'increasing',
        'clearness',
        'there',
        'is',
        'no',
        'longer',
        'any',
        'failure',
        'to',
        'realize',
        'that',
        'farming',
        'at',
        'least',
        'in',
        'certain',
        'branches',
        'must',
        'become',
        'a',
        'technical',
        'and',
        'scientific',
        'profession',
        'this',
        'means',
        'that',
        'there',
        'must',
        'be',
        'open',
        'to',
        'farmers',
        'the',
        'chance',
        'for',
        'technical',
        'and',
        'scientific',
        'training',
        'not',
        'theoretical',
        'merely',
        'but',
        'of',
        'the',
        'most',
        'severely',
        'practical',
        'type',
        'the',
        'farmer',
        'represents',
        'a',
        'peculiarly',
        'high',
        'type',
        'of',
        'american',
        'citizenship',
        'and',
        'he',
        'must',
        'have',
        'the',
        'same',
        'chance',
        'to',
        'rise',
        'and',
        'develop',
        'as',
        'other',
        'american',
        'citizens',
        'have',
        'moreover',
        'it',
        'is',
        'exactly',
        'as',
        'true',
        'of',
        'the',
        'farmer',
        'as',
        'it',
        'is',
        'of',
        'the',
        'business',
        'man',
        'and',
        'the',
        'wageworker',
        'that',
        'the',
        'ultimate',
        'success',
        'of',
        'the',
        'nation',
        'of',
        'which',
        'he',
        'forms',
        'a',
        'part',
        'must',
        'be',
        'founded',
        'not',
        'alone',
        'on',
        'material',
        'prosperity',
        'but',
        'upon',
        'high',
        'moral',
        'mental',
        'and',
        'physical',
        'development',
        'this',
        'education',
        'of',
        'the',
        'farmer',
        'self',
        'education',
        'by',
        'preference',
        'but',
        'also',
        'education',
        'from',
        'the',
        'outside',
        'as',
        'with',
        'all',
        'other',
        'men',
        'is',
        'peculiarly',
        'necessary',
        'here',
        'in',
        'the',
        'united',
        'states',
        'where',
        'the',
        'frontier',
        'conditions',
        'even',
        'in',
        'the',
        'newest',
        'states',
        'have',
        'now',
        'nearly',
        'vanished',
        'where',
        'there',
        'must',
        'be',
        'a',
        'substitution',
        'of',
        'a',
        'more',
        'intensive',
        'system',
        'of',
        'cultivation',
        'for',
        'the',
        'old',
        'wasteful',
        'farm',
        'management',
        'and',
        'where',
        'there',
        'must',
        'be',
        'a',
        'better',
        'business',
        'organization',
        'among',
        'the',
        'farmers',
        'themselves',
        'several',
        'factors',
        'must',
        'cooperate',
        'in',
        'the',
        'improvement',
        'of',
        'the',
        "farmer's",
        'condition',
        'he',
        'must',
        'have',
        'the',
        'chance',
        'to',
        'be',
        'educated',
        'in',
        'the',
        'widest',
        'possible',
        'sense',
        'in',
        'the',
        'sense',
        'which',
        'keeps',
        'ever',
        'in',
        'view',
        'the',
        'intimate',
        'relationship',
        'between',
        'the',
        'theory',
        'of',
        'education',
        'and',
        'the',
        'facts',
        'of',
        'life',
        'in',
        'all',
        'education',
        'we',
        'should',
        'widen',
        'our',
        'aims',
        'it',
        'is',
        'a',
        'good',
        'thing',
        'to',
        'produce',
        'a',
        'certain',
        'number',
        'of',
        'trained',
        'scholars',
        'and',
        'students',
        'but',
        'the',
        'education',
        'superintended',
        'by',
        'the',
        'state',
        'must',
        'seek',
        'rather',
        'to',
        'produce',
        'a',
        'hundred',
        'good',
        'citizens',
        'than',
        'merely',
        'one',
        'scholar',
        'and',
        'it',
        'must',
        'be',
        'turned',
        'now',
        'and',
        'then',
        'from',
        'the',
        'class',
        'book',
        'to',
        'the',
        'study',
        'of',
        'the',
        'great',
        'book',
        'of',
        'nature',
        'itself',
        'this',
        'is',
        'especially',
        'true',
        'of',
        'the',
        'farmer',
        'as',
        'has',
        'been',
        'pointed',
        'out',
        'again',
        'and',
        'again',
        'by',
        'all',
        'observers',
        'most',
        'competent',
        'to',
        'pass',
        'practical',
        'judgment',
        'on',
        'the',
        'problems',
        'of',
        'our',
        'country',
        'life',
        'all',
        'students',
        'now',
        'realize',
        'that',
        'education',
        'must',
        'seek',
        'to',
        'train',
        'the',
        'executive',
        'powers',
        'of',
        'young',
        'people',
        'and',
        'to',
        'confer',
        'more',
        'real',
        'significance',
        'upon',
        'the',
        'phrase',
        'dignity',
        'of',
        'labor',
        'and',
        'to',
        'prepare',
        'the',
        'pupils',
        'so',
        'that',
        'in',
        'addition',
        'to',
        'each',
        'developing',
        'in',
        'the',
        'highest',
        'degree',
        'his',
        'individual',
        'capacity',
        'for',
        'work',
        'they',
        'may',
        'together',
        'help',
        'create',
        'a',
        'right',
        'public',
        'opinion',
        'and',
        'show',
        'in',
        'many',
        'ways',
        'social',
        'and',
        'cooperative',
        'spirit',
        'organization',
        'has',
        'become',
        'necessary',
        'in',
        'the',
        'business',
        'world',
        'and',
        'it',
        'has',
        'accomplished',
        'much',
        'for',
        'good',
        'in',
        'the',
        'world',
        'of',
        'labor',
        'it',
        'is',
        'no',
        'less',
        'necessary',
        'for',
        'farmers',
        'such',
        'a',
        'movement',
        'as',
        'the',
        'grange',
        'movement',
        'is',
        'good',
        'in',
        'itself',
        'and',
        'is',
        'capable',
        'of',
        'a',
        'well',
        'nigh',
        'infinite',
        'further',
        'extension',
        'for',
        'good',
        'so',
        'long',
        'as',
        'it',
        'is',
        'kept',
        'to',
        'its',
        'own',
        'legitimate',
        'business',
        'the',
        'benefits',
        'to',
        'be',
        'derived',
        'by',
        'the',
        'association',
        'of',
        'farmers',
        'for',
        'mutual',
        'advantage',
        'are',
        'partly',
        'economic',
        'and',
        'partly',
        'sociological',
        'moreover',
        'while',
        'in',
        'the',
        'long',
        'run',
        'voluntary',
        'efforts',
        'will',
        'prove',
        'more',
        'efficacious',
        'than',
        'government',
        'assistance',
        'while',
        'the',
        'farmers',
        'must',
        'primarily',
        'do',
        'most',
        'for',
        'themselves',
        'yet',
        'the',
        'government',
        'can',
        'also',
        'do',
        'much',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'broken',
        'new',
        'ground',
        'in',
        'many',
        'directions',
        'and',
        'year',
        'by',
        'year',
        'it',
        'finds',
        'how',
        'it',
        'can',
        'improve',
        'its',
        'methods',
        'and',
        'develop',
        'fresh',
        'usefulness',
        'its',
        'constant',
        'effort',
        'is',
        'to',
        'give',
        'the',
        'governmental',
        'assistance',
        'in',
        'the',
        'most',
        'effective',
        'way',
        'that',
        'is',
        'thru',
        'associations',
        'of',
        'farmers',
        'rather',
        'than',
        'to',
        'or',
        'thru',
        'individual',
        'farmers',
        'it',
        'is',
        'also',
        'striving',
        'to',
        'coordinate',
        'its',
        'work',
        'with',
        'the',
        'agricultural',
        'departments',
        'of',
        'the',
        'several',
        'states',
        'and',
        'so',
        'far',
        'as',
        'its',
        'own',
        'work',
        'is',
        'educational',
        'to',
        'coordinate',
        'it',
        'with',
        'the',
        'work',
        'of',
        'other',
        'educational',
        'authorities',
        'agricultural',
        'education',
        'is',
        'necessarily',
        'based',
        'upon',
        'general',
        'education',
        'but',
        'our',
        'agricultural',
        'educational',
        'institutions',
        'are',
        'wisely',
        'specializing',
        'themselves',
        'making',
        'their',
        'courses',
        'relate',
        'to',
        'the',
        'actual',
        'teaching',
        'of',
        'the',
        'agricultural',
        'and',
        'kindred',
        'sciences',
        'to',
        'young',
        'country',
        'people',
        'or',
        'young',
        'city',
        'people',
        'who',
        'wish',
        'to',
        'live',
        'in',
        'the',
        'country',
        'great',
        'progress',
        'has',
        'already',
        'been',
        'made',
        'among',
        'farmers',
        'by',
        'the',
        'creation',
        'of',
        "farmers'",
        'institutes',
        'of',
        'dairy',
        'associations',
        'of',
        "breeders'",
        'associations',
        'horticultural',
        'associations',
        'and',
        'the',
        'like',
        'a',
        'striking',
        'example',
        'of',
        'how',
        'the',
        'government',
        'and',
        'the',
        'farmers',
        'can',
        'cooperate',
        'is',
        'shown',
        'in',
        'connection',
        'with',
        'the',
        'menace',
        'offered',
        'to',
        'the',
        'cotton',
        'growers',
        'of',
        'the',
        'southern',
        'states',
        'by',
        'the',
        'advance',
        'of',
        'the',
        'boll',
        'weevil',
        'the',
        'department',
        'is',
        'doing',
        'all',
        'it',
        'can',
        'to',
        'organize',
        'the',
        'farmers',
        'in',
        'the',
        'threatened',
        'districts',
        'just',
        'as',
        'it',
        'has',
        'been',
        'doing',
        'all',
        'it',
        'can',
        'to',
        'organize',
        'them',
        'in',
        'aid',
        'of',
        'its',
        'work',
        'to',
        'eradicate',
        'the',
        'cattle',
        'fever',
        'tick',
        'in',
        'the',
        'south',
        'the',
        'department',
        'can',
        'and',
        'will',
        'cooperate',
        'with',
        'all',
        'such',
        'associations',
        'and',
        'it',
        'must',
        'have',
        'their',
        'help',
        'if',
        'its',
        'own',
        'work',
        'is',
        'to',
        'be',
        'done',
        'in',
        'the',
        'most',
        'efficient',
        'style',
        'much',
        'is',
        'now',
        'being',
        'done',
        'for',
        'the',
        'states',
        'of',
        'the',
        'rocky',
        'mountains',
        'and',
        'great',
        'plains',
        'thru',
        'the',
        'development',
        'of',
        'the',
        'national',
        'policy',
        'of',
        'irrigation',
        'and',
        'forest',
        'preservation',
        'no',
        'government',
        'policy',
        'for',
        'the',
        'betterment',
        'of',
        'our',
        'internal',
        'conditions',
        'has',
        'been',
        'more',
        'fruitful',
        'of',
        'good',
        'than',
        'this',
        'the',
        'forests',
        'of',
        'the',
        'white',
        'mountains',
        'and',
        'southern',
        'appalachian',
        'regions',
        'should',
        'also',
        'be',
        'preserved',
        'and',
        'they',
        'can',
        'not',
        'be',
        'unless',
        'the',
        'people',
        'of',
        'the',
        'states',
        'in',
        'which',
        'they',
        'lie',
        'thru',
        'their',
        'representatives',
        'in',
        'the',
        'congress',
        'secure',
        'vigorous',
        'action',
        'by',
        'the',
        'national',
        'government',
        'i',
        'invite',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'estimate',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'for',
        'an',
        'appropriation',
        'to',
        'enable',
        'him',
        'to',
        'begin',
        'the',
        'preliminary',
        'work',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'memorial',
        'amphitheater',
        'at',
        'arlington',
        'the',
        'grand',
        'army',
        'of',
        'the',
        'republic',
        'in',
        'its',
        'national',
        'encampment',
        'has',
        'urged',
        'the',
        'erection',
        'of',
        'such',
        'an',
        'amphitheater',
        'as',
        'necessary',
        'for',
        'the',
        'proper',
        'observance',
        'of',
        'memorial',
        'day',
        'and',
        'as',
        'a',
        'fitting',
        'monument',
        'to',
        'the',
        'soldier',
        'and',
        'sailor',
        'dead',
        'buried',
        'there',
        'in',
        'this',
        'i',
        'heartily',
        'concur',
        'and',
        'commend',
        'the',
        'matter',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'the',
        'congress',
        'i',
        'am',
        'well',
        'aware',
        'of',
        'how',
        'difficult',
        'it',
        'is',
        'to',
        'pass',
        'a',
        'constitutional',
        'amendment',
        'nevertheless',
        'in',
        'my',
        'judgment',
        'the',
        'whole',
        'question',
        'of',
        'marriage',
        'and',
        'divorce',
        'should',
        'be',
        'relegated',
        'to',
        'the',
        'authority',
        'of',
        'the',
        'national',
        'congress',
        'at',
        'present',
        'the',
        'wide',
        'differences',
        'in',
        'the',
        'laws',
        'of',
        'the',
        'different',
        'states',
        'on',
        'this',
        'subject',
        'result',
        'in',
        'scandals',
        'and',
        'abuses',
        'and',
        'surely',
        'there',
        'is',
        'nothing',
        'so',
        'vitally',
        'essential',
        'to',
        'the',
        'welfare',
        'of',
        'the',
        'nation',
        'nothing',
        'around',
        'which',
        'the',
        'nation',
        'should',
        'so',
        'bend',
        'itself',
        'to',
        'throw',
        'every',
        'safeguard',
        'as',
        'the',
        'home',
        'life',
        'of',
        'the',
        'average',
        'citizen',
        'the',
        'change',
        'would',
        'be',
        'good',
        'from',
        'every',
        'standpoint',
        'in',
        'particular',
        'it',
        'would',
        'be',
        'good',
        'because',
        'it',
        'would',
        'confer',
        'on',
        'the',
        'congress',
        'the',
        'power',
        'at',
        'once',
        'to',
        'deal',
        'radically',
        'and',
        'efficiently',
        'with',
        'polygamy',
        'and',
        'this',
        'should',
        'be',
        'done',
        'whether',
        'or',
        'not',
        'marriage',
        'and',
        'divorce',
        'are',
        'dealt',
        'with',
        'it',
        'is',
        'neither',
        'safe',
        'nor',
        'proper',
        'to',
        'leave',
        'the',
        'question',
        'of',
        'polygamy',
        'to',
        'be',
        'dealt',
        'with',
        'by',
        'the',
        'several',
        'states',
        'power',
        'to',
        'deal',
        'with',
        'it',
        'should',
        'be',
        'conferred',
        'on',
        'the',
        'national',
        'government',
        'when',
        'home',
        'ties',
        'are',
        'loosened',
        'when',
        'men',
        'and',
        'women',
        'cease',
        'to',
        'regard',
        'a',
        'worthy',
        'family',
        'life',
        'with',
        'all',
        'its',
        'duties',
        'fully',
        'performed',
        'and',
        'all',
        'its',
        'responsibilities',
        'lived',
        'up',
        'to',
        'as',
        'the',
        'life',
        'best',
        'worth',
        'living',
        'then',
        'evil',
        'days',
        'for',
        'the',
        'commonwealth',
        'are',
        'at',
        'hand',
        'there',
        'are',
        'regions',
        'in',
        'our',
        'land',
        'and',
        'classes',
        'of',
        'our',
        'population',
        'where',
        'the',
        'birth',
        'rate',
        'has',
        'sunk',
        'below',
        'the',
        'death',
        'rate',
        'surely',
        'it',
        'should',
        'need',
        'no',
        'demonstration',
        'to',
        'show',
        'that',
        'wilful',
        'sterility',
        'is',
        'from',
        'the',
        'standpoint',
        'of',
        'the',
        'nation',
        'from',
        'the',
        'standpoint',
        'of',
        'the',
        'human',
        'race',
        'the',
        'one',
        'sin',
        'for',
        'which',
        'the',
        'penalty',
        'is',
        'national',
        'death',
        'race',
        'death',
        'a',
        'sin',
        'for',
        'which',
        'there',
        'is',
        'no',
        'atonement',
        'a',
        'sin',
        'which',
        'is',
        'the',
        'more',
        'dreadful',
        'exactly',
        'in',
        'proportion',
        'as',
        'the',
        'men',
        'and',
        'women',
        'guilty',
        'thereof',
        'are',
        'in',
        'other',
        'respects',
        'in',
        'character',
        'and',
        'bodily',
        'and',
        'mental',
        'powers',
        'those',
        'whom',
        'for',
        'the',
        'sake',
        'of',
        'the',
        'state',
        'it',
        'would',
        'be',
        'well',
        'to',
        'see',
        'the',
        'fathers',
        'and',
        'mothers',
        'of',
        'many',
        'healthy',
        'children',
        'well',
        'brought',
        'up',
        'in',
        'homes',
        'made',
        'happy',
        'by',
        'their',
        'presence',
        'no',
        'man',
        'no',
        'woman',
        'can',
        'shirk',
        'the',
        'primary',
        'duties',
        'of',
        'life',
        'whether',
        'for',
        'love',
        'of',
        'ease',
        'and',
        'pleasure',
        'or',
        'for',
        'any',
        'other',
        'cause',
        'and',
        'retain',
        'his',
        'or',
        'her',
        'self',
        'respect',
        'let',
        'me',
        'once',
        'again',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'two',
        'subjects',
        'concerning',
        'which',
        'i',
        'have',
        'frequently',
        'before',
        'communicated',
        'with',
        'them',
        'one',
        'is',
        'the',
        'question',
        'of',
        'developing',
        'american',
        'shipping',
        'i',
        'trust',
        'that',
        'a',
        'law',
        'embodying',
        'in',
        'substance',
        'the',
        'views',
        'or',
        'a',
        'major',
        'part',
        'of',
        'the',
        'views',
        'exprest',
        'in',
        'the',
        'report',
        'on',
        'this',
        'subject',
        'laid',
        'before',
        'the',
        'house',
        'at',
        'its',
        'last',
        'session',
        'will',
        'be',
        'past',
        'i',
        'am',
        'well',
        'aware',
        'that',
        'in',
        'former',
        'years',
        'objectionable',
        'measures',
        'have',
        'been',
        'proposed',
        'in',
        'reference',
        'to',
        'the',
        'encouragement',
        'of',
        'american',
        'shipping',
        'but',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'the',
        'proposed',
        'measure',
        'is',
        'as',
        'nearly',
        'unobjectionable',
        'as',
        'any',
        'can',
        'be',
        'it',
        'will',
        'of',
        'course',
        'benefit',
        'primarily',
        'our',
        'seaboard',
        'states',
        'such',
        'as',
        'maine',
        'louisiana',
        'and',
        'washington',
        'but',
        'what',
        'benefits',
        'part',
        'of',
        'our',
        'people',
        'in',
        'the',
        'end',
        'benefits',
        'all',
        'just',
        'as',
        'government',
        'aid',
        'to',
        'irrigation',
        'and',
        'forestry',
        'in',
        'the',
        'west',
        'is',
        'really',
        'of',
        'benefit',
        'not',
        'only',
        'to',
        'the',
        'rocky',
        'mountain',
        'states',
        'but',
        'to',
        'all',
        'our',
        'country',
        'if',
        'it',
        'prove',
        'impracticable',
        'to',
        'enact',
        'a',
        'law',
        'for',
        'the',
        'encouragement',
        'of',
        'shipping',
        'generally',
        'then',
        'at',
        'least',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'better',
        'communication',
        'with',
        'south',
        'america',
        'notably',
        'for',
        'fast',
        'mail',
        'lines',
        'to',
        'the',
        'chief',
        'south',
        'american',
        'ports',
        'it',
        'is',
        'discreditable',
        'to',
        'us',
        'that',
        'our',
        'business',
        'people',
        'for',
        'lack',
        'of',
        'direct',
        'communication',
        'in',
        'the',
        'shape',
        'of',
        'lines',
        'of',
        'steamers',
        'with',
        'south',
        'america',
        'should',
        'in',
        'that',
        'great',
        'sister',
        'continent',
        'be',
        'at',
        'a',
        'disadvantage',
        'compared',
        'to',
        'the',
        'business',
        'people',
        'of',
        'europe',
        'i',
        'especially',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'second',
        'subject',
        'the',
        'condition',
        'of',
        'our',
        'currency',
        'laws',
        'the',
        'national',
        'bank',
        'act',
        'has',
        'ably',
        'served',
        'a',
        'great',
        'purpose',
        'in',
        'aiding',
        'the',
        'enormous',
        'business',
        'development',
        'of',
        'the',
        'country',
        'and',
        'within',
        'ten',
        'years',
        'there',
        'has',
        'been',
        'an',
        'increase',
        'in',
        'circulation',
        'per',
        'capita',
        'from',
        'to',
        'for',
        'several',
        'years',
        'evidence',
        'has',
        'been',
        'accumulating',
        'that',
        'additional',
        'legislation',
        'is',
        'needed',
        'the',
        'recurrence',
        'of',
        'each',
        'crop',
        'season',
        'emphasizes',
        'the',
        'defects',
        'of',
        'the',
        'present',
        'laws',
        'there',
        'must',
        'soon',
        'be',
        'a',
        'revision',
        'of',
        'them',
        'because',
        'to',
        'leave',
        'them',
        'as',
        'they',
        'are',
        'means',
        'to',
        'incur',
        'liability',
        'of',
        'business',
        'disaster',
        'since',
        'your',
        'body',
        'adjourned',
        'there',
        'has',
        'been',
        'a',
        'fluctuation',
        'in',
        'the',
        'interest',
        'on',
        'call',
        'money',
        'from',
        'per',
        'cent',
        'to',
        'per',
        'cent',
        'and',
        'the',
        'fluctuation',
        'was',
        'even',
        'greater',
        'during',
        'the',
        'preceding',
        'six',
        'months',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'had',
        'to',
        'step',
        'in',
        'and',
        'by',
        'wise',
        'action',
        'put',
        'a',
        'stop',
        'to',
        'the',
        'most',
        'violent',
        'period',
        'of',
        'oscillation',
        'even',
        'worse',
        'than',
        'such',
        'fluctuation',
        'is',
        'the',
        'advance',
        'in',
        'commercial',
        'rates',
        'and',
        'the',
        'uncertainty',
        'felt',
        'in',
        'the',
        'sufficiency',
        'of',
        'credit',
        'even',
        'at',
        'high',
        'rates',
        'all',
        'commercial',
        'interests',
        'suffer',
        'during',
        'each',
        'crop',
        'period',
        'excessive',
        'rates',
        'for',
        'call',
        'money',
        'in',
        'new',
        'york',
        'attract',
        'money',
        'from',
        'the',
        'interior',
        'banks',
        'into',
        'the',
        'speculative',
        'field',
        'this',
        'depletes',
        'the',
        'fund',
        'that',
        'would',
        'otherwise',
        'be',
        'available',
        'for',
        'commercial',
        'uses',
        'and',
        'commercial',
        'borrowers',
        'are',
        'forced',
        'to',
        'pay',
        'abnormal',
        'rates',
        'so',
        'that',
        'each',
        'fall',
        'a',
        'tax',
        'in',
        'the',
        'shape',
        'of',
        'increased',
        'interest',
        'charges',
        'is',
        'placed',
        'on',
        'the',
        'whole',
        'commerce',
        'of',
        'the',
        'country',
        'the',
        'mere',
        'statement',
        'of',
        'these',
        'has',
        'shows',
        'that',
        'our',
        'present',
        'system',
        'is',
        'seriously',
        'defective',
        'there',
        'is',
        'need',
        'of',
        'a',
        'change',
        'unfortunately',
        'however',
        'many',
        'of',
        'the',
        'proposed',
        'changes',
        'must',
        'be',
        'ruled',
        'from',
        'consideration',
        'because',
        'they',
        'are',
        'complicated',
        'are',
        'not',
        'easy',
        'of',
        'comprehension',
        'and',
        'tend',
        'to',
        'disturb',
        'existing',
        'rights',
        'and',
        'interests',
        'we',
        'must',
        'also',
        'rule',
        'out',
        'any',
        'plan',
        'which',
        'would',
        'materially',
        'impair',
        'the',
        'value',
        'of',
        'the',
        'united',
        'states',
        'per',
        'cent',
        'bonds',
        'now',
        'pledged',
        'to',
        'secure',
        'circulations',
        'the',
        'issue',
        'of',
        'which',
        'was',
        'made',
        'under',
        'conditions',
        'peculiarly',
        'creditable',
        'to',
        'the',
        'treasury',
        'i',
        'do',
        'not',
        'press',
        'any',
        'especial',
        'plan',
        'various',
        'plans',
        'have',
        'recently',
        'been',
        'proposed',
        'by',
        'expert',
        'committees',
        'of',
        'bankers',
        'among',
        'the',
        'plans',
        'which',
        'are',
        'possibly',
        'feasible',
        'and',
        'which',
        'certainly',
        'should',
        'receive',
        'your',
        'consideration',
        'is',
        'that',
        'repeatedly',
        'brought',
        'to',
        'your',
        'attention',
        'by',
        'the',
        'present',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'essential',
        'features',
        'of',
        'which',
        'have',
        'been',
        'approved',
        'by',
        'many',
        'prominent',
        'bankers',
        'and',
        'business',
        'men',
        'according',
        'to',
        'this',
        'plan',
        'national',
        'banks',
        'should',
        'be',
        'permitted',
        'to',
        'issue',
        'a',
        'specified',
        'proportion',
        'of',
        'their',
        'capital',
        'in',
        'notes',
        'of',
        'a',
        'given',
        'kind',
        'the',
        'issue',
        'to',
        'be',
        'taxed',
        'at',
        'so',
        'high',
        'a',
        'rate',
        'as',
        'to',
        'drive',
        'the',
        'notes',
        'back',
        'when',
        'not',
        'wanted',
        'in',
        'legitimate',
        'trade',
        'this',
        'plan',
        'would',
        'not',
        'permit',
        'the',
        'issue',
        'of',
        'currency',
        'to',
        'give',
        'banks',
        'additional',
        'profits',
        'but',
        'to',
        'meet',
        'the',
        'emergency',
        'presented',
        'by',
        'times',
        'of',
        'stringency',
        'i',
        'do',
        'not',
        'say',
        'that',
        'this',
        'is',
        'the',
        'right',
        'system',
        'i',
        'only',
        'advance',
        'it',
        'to',
        'emphasize',
        'my',
        'belief',
        'that',
        'there',
        'is',
        'need',
        'for',
        'the',
        'adoption',
        'of',
        'some',
        'system',
        'which',
        'shall',
        'be',
        'automatic',
        'and',
        'open',
        'to',
        'all',
        'sound',
        'banks',
        'so',
        'as',
        'to',
        'avoid',
        'all',
        'possibility',
        'of',
        'discrimination',
        'and',
        'favoritism',
        'such',
        'a',
        'plan',
        'would',
        'tend',
        'to',
        'prevent',
        'the',
        'spasms',
        'of',
        'high',
        'money',
        'and',
        'speculation',
        'which',
        'now',
        'obtain',
        'in',
        'the',
        'new',
        'york',
        'market',
        'for',
        'at',
        'present',
        'there',
        'is',
        'too',
        'much',
        'currency',
        'at',
        'certain',
        'seasons',
        'of',
        'the',
        'year',
        'and',
        'its',
        'accumulation',
        'at',
        'new',
        'york',
        'tempts',
        'bankers',
        'to',
        'lend',
        'it',
        'at',
        'low',
        'rates',
        'for',
        'speculative',
        'purposes',
        'whereas',
        'at',
        'other',
        'times',
        'when',
        'the',
        'crops',
        'are',
        'being',
        'moved',
        'there',
        'is',
        'urgent',
        'need',
        'for',
        'a',
        'large',
        'but',
        'temporary',
        'increase',
        'in',
        'the',
        'currency',
        'supply',
        'it',
        'must',
        'never',
        'be',
        'forgotten',
        'that',
        'this',
        'question',
        'concerns',
        'business',
        'men',
        'generally',
        'quite',
        'as',
        'much',
        'as',
        'bankers',
        'especially',
        'is',
        'this',
        'true',
        'of',
        'stockmen',
        'farmers',
        'and',
        'business',
        'men',
        'in',
        'the',
        'west',
        'for',
        'at',
        'present',
        'at',
        'certain',
        'seasons',
        'of',
        'the',
        'year',
        'the',
        'difference',
        'in',
        'interest',
        'rates',
        'between',
        'the',
        'east',
        'and',
        'the',
        'west',
        'is',
        'from',
        'to',
        'per',
        'cent',
        'whereas',
        'in',
        'canada',
        'the',
        'corresponding',
        'difference',
        'is',
        'but',
        'per',
        'cent',
        'any',
        'plan',
        'must',
        'of',
        'course',
        'guard',
        'the',
        'interests',
        'of',
        'western',
        'and',
        'southern',
        'bankers',
        'as',
        'carefully',
        'as',
        'it',
        'guards',
        'the',
        'interests',
        'of',
        'new',
        'york',
        'or',
        'chicago',
        'bankers',
        'and',
        'must',
        'be',
        'drawn',
        'from',
        'the',
        'standpoints',
        'of',
        'the',
        'farmer',
        'and',
        'the',
        'merchant',
        'no',
        'less',
        'than',
        'from',
        'the',
        'standpoints',
        'of',
        'the',
        'city',
        'banker',
        'and',
        'the',
        'country',
        'banker',
        'the',
        'law',
        'should',
        'be',
        'amended',
        'so',
        'as',
        'specifically',
        'to',
        'provide',
        'that',
        'the',
        'funds',
        'derived',
        'from',
        'customs',
        'duties',
        'may',
        'be',
        'treated',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'as',
        'he',
        'treats',
        'funds',
        'obtained',
        'under',
        'the',
        'internal',
        'revenue',
        'laws',
        'there',
        'should',
        'be',
        'a',
        'considerable',
        'increase',
        'in',
        'bills',
        'of',
        'small',
        'denominations',
        'permission',
        'should',
        'be',
        'given',
        'banks',
        'if',
        'necessary',
        'under',
        'settled',
        'restrictions',
        'to',
        'retire',
        'their',
        'circulation',
        'to',
        'a',
        'larger',
        'amount',
        'than',
        'three',
        'millions',
        'a',
        'month',
        'i',
        'most',
        'earnestly',
        'hope',
        'that',
        'the',
        'bill',
        'to',
        'provide',
        'a',
        'lower',
        'tariff',
        'for',
        'or',
        'else',
        'absolute',
        'free',
        'trade',
        'in',
        'philippine',
        'products',
        'will',
        'become',
        'a',
        'law',
        'no',
        'harm',
        'will',
        'come',
        'to',
        'any',
        'american',
        'industry',
        'and',
        'while',
        'there',
        'will',
        'be',
        'some',
        'small',
        'but',
        'real',
        'material',
        'benefit',
        'to',
        'the',
        'filipinos',
        'the',
        'main',
        'benefit',
        'will',
        'come',
        'by',
        'the',
        'showing',
        'made',
        'as',
        'to',
        'our',
        'purpose',
        'to',
        'do',
        'all',
        'in',
        'our',
        'power',
        'for',
        'their',
        'welfare',
        'so',
        'far',
        'our',
        'action',
        'in',
        'the',
        'philippines',
        'has',
        'been',
        'abundantly',
        'justified',
        'not',
        'mainly',
        'and',
        'indeed',
        'not',
        'primarily',
        'because',
        'of',
        'the',
        'added',
        'dignity',
        'it',
        'has',
        'given',
        'us',
        'as',
        'a',
        'nation',
        'by',
        'proving',
        'that',
        'we',
        'are',
        'capable',
        'honorably',
        'and',
        'efficiently',
        'to',
        'bear',
        'the',
        'international',
        'burdens',
        'which',
        'a',
        'mighty',
        'people',
        'should',
        'bear',
        'but',
        'even',
        'more',
        'because',
        'of',
        'the',
        'immense',
        'benefit',
        'that',
        'has',
        'come',
        'to',
        'the',
        'people',
        'of',
        'the',
        'philippine',
        'islands',
        'in',
        'these',
        'islands',
        'we',
        'are',
        'steadily',
        'introducing',
        'both',
        'liberty',
        'and',
        'order',
        'to',
        'a',
        'greater',
        'degree',
        'than',
        'their',
        'people',
        'have',
        'ever',
        'before',
        'known',
        'we',
        'have',
        'secured',
        'justice',
        'we',
        'have',
        'provided',
        'an',
        'efficient',
        'police',
        'force',
        'and',
        'have',
        'put',
        'down',
        'ladronism',
        'only',
        'in',
        'the',
        'islands',
        'of',
        'leyte',
        'and',
        'samar',
        'is',
        'the',
        'authority',
        'of',
        'our',
        'government',
        'resisted',
        'and',
        'this',
        'by',
        'wild',
        'mountain',
        'tribes',
        'under',
        'the',
        'superstitious',
        'inspiration',
        'of',
        'fakirs',
        'and',
        'pseudo',
        'religions',
        'leaders',
        'we',
        'are',
        'constantly',
        'increasing',
        'the',
        'measure',
        'of',
        'liberty',
        'accorded',
        'the',
        'islanders',
        'and',
        'next',
        'spring',
        'if',
        'conditions',
        'warrant',
        'we',
        'shall',
        'take',
        'a',
        'great',
        'stride',
        'forward',
        'in',
        'testing',
        'their',
        'capacity',
        'for',
        'self',
        'government',
        'by',
        'summoning',
        'the',
        'first',
        'filipino',
        'legislative',
        'assembly',
        'and',
        'the',
        'way',
        'in',
        'which',
        'they',
        'stand',
        'this',
        'test',
        'will',
        'largely',
        'determine',
        'whether',
        'the',
        'self',
        'government',
        'thus',
        'granted',
        'will',
        'be',
        'increased',
        'or',
        'decreased',
        'for',
        'if',
        'we',
        'have',
        'erred',
        'at',
        'all',
        'in',
        'the',
        'philippines',
        'it',
        'has',
        'been',
        'in',
        'proceeding',
        'too',
        'rapidly',
        'in',
        'the',
        'direction',
        'of',
        'granting',
        'a',
        'large',
        'measure',
        'of',
        'self',
        'government',
        'we',
        'are',
        'building',
        'roads',
        'we',
        'have',
        'for',
        'the',
        'immeasurable',
        'good',
        'of',
        'the',
        'people',
        'arranged',
        'for',
        'the',
        'building',
        'of',
        'railroads',
        'let',
        'us',
        'also',
        'see',
        'to',
        'it',
        'that',
        'they',
        'are',
        'given',
        'free',
        'access',
        'to',
        'our',
        'markets',
        'this',
        'nation',
        'owes',
        'no',
        'more',
        'imperative',
        'duty',
        'to',
        'itself',
        'and',
        'mankind',
        'than',
        'the',
        'duty',
        'of',
        'managing',
        'the',
        'affairs',
        'of',
        'all',
        'the',
        'islands',
        'under',
        'the',
        'american',
        'flag',
        'the',
        'philippines',
        'porto',
        'rico',
        'and',
        'hawaii',
        'so',
        'as',
        'to',
        'make',
        'it',
        'evident',
        'that',
        'it',
        'is',
        'in',
        'every',
        'way',
        'to',
        'their',
        'advantage',
        'that',
        'the',
        'flag',
        'should',
        'fly',
        'over',
        'them',
        'american',
        'citizenship',
        'should',
        'be',
        'conferred',
        'on',
        'the',
        'citizens',
        'of',
        'porto',
        'rico',
        'the',
        'harbor',
        'of',
        'san',
        'juan',
        'in',
        'porto',
        'rico',
        'should',
        'be',
        'dredged',
        'and',
        'improved',
        'the',
        'expenses',
        'of',
        'the',
        'federal',
        'court',
        'of',
        'porto',
        'rico',
        'should',
        'be',
        'met',
        'from',
        'the',
        'federal',
        'treasury',
        'the',
        'administration',
        'of',
        'the',
        'affairs',
        'of',
        'porto',
        'rico',
        'together',
        'with',
        'those',
        'of',
        'the',
        'philippines',
        'hawaii',
        'and',
        'our',
        'other',
        'insular',
        'possessions',
        'should',
        'all',
        'be',
        'directed',
        'under',
        'one',
        'executive',
        'department',
        'by',
        'preference',
        'the',
        'department',
        'of',
        'state',
        'or',
        'the',
        'department',
        'of',
        'war',
        'the',
        'needs',
        'of',
        'hawaii',
        'are',
        'peculiar',
        'every',
        'aid',
        'should',
        'be',
        'given',
        'the',
        'islands',
        'and',
        'our',
        'efforts',
        'should',
        'be',
        'unceasing',
        'to',
        'develop',
        'them',
        'along',
        'the',
        'lines',
        'of',
        'a',
        'community',
        'of',
        'small',
        'freeholders',
        'not',
        'of',
        'great',
        'planters',
        'with',
        'coolie',
        'tilled',
        'estates',
        'situated',
        'as',
        'this',
        'territory',
        'is',
        'in',
        'the',
        'middle',
        'of',
        'the',
        'pacific',
        'there',
        'are',
        'duties',
        'imposed',
        'upon',
        'this',
        'small',
        'community',
        'which',
        'do',
        'not',
        'fall',
        'in',
        'like',
        'degree',
        'or',
        'manner',
        'upon',
        'any',
        'other',
        'american',
        'community',
        'this',
        'warrants',
        'our',
        'treating',
        'it',
        'differently',
        'from',
        'the',
        'way',
        'in',
        'which',
        'we',
        'treat',
        'territories',
        'contiguous',
        'to',
        'or',
        'surrounded',
        'by',
        'sister',
        'territories',
        'or',
        'other',
        'states',
        'and',
        'justifies',
        'the',
        'setting',
        'aside',
        'of',
        'a',
        'portion',
        'of',
        'our',
        'revenues',
        'to',
        'be',
        'expended',
        'for',
        'educational',
        'and',
        'internal',
        'improvements',
        'therein',
        'hawaii',
        'is',
        'now',
        'making',
        'an',
        'effort',
        'to',
        'secure',
        'immigration',
        'fit',
        'in',
        'the',
        'end',
        'to',
        'assume',
        'the',
        'duties',
        'and',
        'burdens',
        'of',
        'full',
        'american',
        'citizenship',
        'and',
        'whenever',
        'the',
        'leaders',
        'in',
        'the',
        'various',
        'industries',
        'of',
        'those',
        'islands',
        'finally',
        'adopt',
        'our',
        'ideals',
        'and',
        'heartily',
        'join',
        'our',
        'administration',
        'in',
        'endeavoring',
        'to',
        'develop',
        'a',
        'middle',
        'class',
        'of',
        'substantial',
        'citizens',
        'a',
        'way',
        'will',
        'then',
        'be',
        'found',
        'to',
        'deal',
        'with',
        'the',
        'commercial',
        'and',
        'industrial',
        'problems',
        'which',
        'now',
        'appear',
        'to',
        'them',
        'so',
        'serious',
        'the',
        'best',
        'americanism',
        'is',
        'that',
        'which',
        'aims',
        'for',
        'stability',
        'and',
        'permanency',
        'of',
        'prosperous',
        'citizenship',
        'rather',
        'than',
        'immediate',
        'returns',
        'on',
        'large',
        'masses',
        'of',
        'capital',
        "alaska's",
        'needs',
        'have',
        'been',
        'partially',
        'met',
        'but',
        'there',
        'must',
        'be',
        'a',
        'complete',
        'reorganization',
        'of',
        'the',
        'governmental',
        'system',
        'as',
        'i',
        'have',
        'before',
        'indicated',
        'to',
        'you',
        'i',
        'ask',
        'your',
        'especial',
        'attention',
        'to',
        'this',
        'our',
        'fellow',
        'citizens',
        'who',
        'dwell',
        'on',
        'the',
        'shores',
        'of',
        'puget',
        'sound',
        'with',
        'characteristic',
        'energy',
        'are',
        'arranging',
        'to',
        'hold',
        'in',
        'seattle',
        'the',
        'alaska',
        'yukon',
        'pacific',
        'exposition',
        'its',
        'special',
        'aims',
        'include',
        'the',
        'upbuilding',
        'of',
        'alaska',
        'and',
        'the',
        'development',
        'of',
        'american',
        'commerce',
        'on',
        'the',
        'pacific',
        'ocean',
        'this',
        'exposition',
        'in',
        'its',
        'purposes',
        'and',
        'scope',
        'should',
        'appeal',
        'not',
        'only',
        'to',
        'the',
        'people',
        'of',
        'the',
        'pacific',
        'slope',
        'but',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'at',
        'large',
        'alaska',
        'since',
        'it',
        'was',
        'bought',
        'has',
        'yielded',
        'to',
        'the',
        'government',
        'eleven',
        'millions',
        'of',
        'dollars',
        'of',
        'revenue',
        'and',
        'has',
        'produced',
        'nearly',
        'three',
        'hundred',
        'millions',
        'of',
        'dollars',
        'in',
        'gold',
        'furs',
        'and',
        'fish',
        'when',
        'properly',
        'developed',
        'it',
        'will',
        'become',
        'in',
        'large',
        'degree',
        'a',
        'land',
        'of',
        'homes',
        'the',
        'countries',
        'bordering',
        'the',
        'pacific',
        'ocean',
        'have',
        'a',
        'population',
        'more',
        'numerous',
        'than',
        'that',
        'of',
        'all',
        'the',
        'countries',
        'of',
        'europe',
        'their',
        'annual',
        'foreign',
        'commerce',
        'amounts',
        'to',
        'over',
        'three',
        'billions',
        'of',
        'dollars',
        'of',
        'which',
        'the',
        'share',
        'of',
        'the',
        'united',
        'states',
        'is',
        'some',
        'seven',
        'hundred',
        'millions',
        'of',
        'dollars',
        'if',
        'this',
        'trade',
        'were',
        'thoroly',
        'understood',
        'and',
        'pushed',
        'by',
        'our',
        'manufacturers',
        'and',
        'producers',
        'the',
        'industries',
        'not',
        'only',
        'of',
        'the',
        'pacific',
        'slope',
        'but',
        'of',
        'all',
        'our',
        'country',
        'and',
        'particularly',
        'of',
        'our',
        'cotton',
        'growing',
        'states',
        'would',
        'be',
        'greatly',
        'benefited',
        'of',
        'course',
        'in',
        'order',
        'to',
        'get',
        'these',
        'benefits',
        'we',
        'must',
        'treat',
        'fairly',
        'the',
        'countries',
        'with',
        'which',
        'we',
        'trade',
        'it',
        'is',
        'a',
        'mistake',
        'and',
        'it',
        'betrays',
        'a',
        'spirit',
        'of',
        'foolish',
        'cynicism',
        'to',
        'maintain',
        'that',
        'all',
        'international',
        'governmental',
        'action',
        'is',
        'and',
        'must',
        'ever',
        'be',
        'based',
        'upon',
        'mere',
        'selfishness',
        'and',
        'that',
        'to',
        'advance',
        'ethical',
        'reasons',
        'for',
        'such',
        'action',
        'is',
        'always',
        'a',
        'sign',
        'of',
        'hypocrisy',
        'this',
        'is',
        'no',
        'more',
        'necessarily',
        'true',
        'of',
        'the',
        'action',
        'of',
        'governments',
        'than',
        'of',
        'the',
        'action',
        'of',
        'individuals',
        'it',
        'is',
        'a',
        'sure',
        'sign',
        'of',
        'a',
        'base',
        'nature',
        'always',
        'to',
        'ascribe',
        'base',
        'motives',
        'for',
        'the',
        'actions',
        'of',
        'others',
        'unquestionably',
        'no',
        'nation',
        'can',
        'afford',
        'to',
        'disregard',
        'proper',
        'considerations',
        'of',
        'self',
        'interest',
        'any',
        'more',
        'than',
        'a',
        'private',
        'individual',
        'can',
        'so',
        'do',
        'but',
        'it',
        'is',
        'equally',
        'true',
        'that',
        'the',
        'average',
        'private',
        'individual',
        'in',
        'any',
        'really',
        'decent',
        'community',
        'does',
        'many',
        'actions',
        'with',
        'reference',
        'to',
        'other',
        'men',
        'in',
        'which',
        'he',
        'is',
        'guided',
        'not',
        'by',
        'self',
        'interest',
        'but',
        'by',
        'public',
        'spirit',
        'by',
        'regard',
        'for',
        'the',
        'rights',
        'of',
        'others',
        'by',
        'a',
        'disinterested',
        'purpose',
        'to',
        'do',
        'good',
        'to',
        'others',
        'and',
        'to',
        'raise',
        'the',
        'tone',
        'of',
        'the',
        'community',
        'as',
        'a',
        'whole',
        'similarly',
        'a',
        'really',
        'great',
        'nation',
        'must',
        'often',
        'act',
        'and',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'often',
        'does',
        'act',
        'toward',
        'other',
        'nations',
        'in',
        'a',
        'spirit',
        'not',
        'in',
        'the',
        'least',
        'of',
        'mere',
        'self',
        'interest',
        'but',
        'paying',
        'heed',
        'chiefly',
        'to',
        'ethical',
        'reasons',
        'and',
        'as',
        'the',
        'centuries',
        'go',
        'by',
        'this',
        'disinterestedness',
        'in',
        'international',
        'action',
        'this',
        'tendency',
        'of',
        'the',
        'individuals',
        'comprising',
        'a',
        'nation',
        'to',
        'require',
        'that',
        'nation',
        'to',
        'act',
        'with',
        'justice',
        'toward',
        'its',
        'neighbors',
        'steadily',
        'grows',
        'and',
        'strengthens',
        'it',
        'is',
        'neither',
        'wise',
        'nor',
        'right',
        'for',
        'a',
        'nation',
        'to',
        'disregard',
        'its',
        'own',
        'needs',
        'and',
        'it',
        'is',
        'foolish',
        'and',
        'may',
        'be',
        'wicked',
        'to',
        'think',
        'that',
        'other',
        'nations',
        'will',
        'disregard',
        'theirs',
        'but',
        'it',
        'is',
        'wicked',
        'for',
        'a',
        'nation',
        'only',
        'to',
        'regard',
        'its',
        'own',
        'interest',
        'and',
        'foolish',
        'to',
        'believe',
        'that',
        'such',
        'is',
        'the',
        'sole',
        'motive',
        'that',
        'actuates',
        'any',
        'other',
        'nation',
        'it',
        'should',
        'be',
        'our',
        'steady',
        'aim',
        'to',
        'raise',
        'the',
        'ethical',
        'standard',
        'of',
        'national',
        'action',
        'just',
        'as',
        'we',
        'strive',
        'to',
        'raise',
        'the',
        'ethical',
        'standard',
        'of',
        'individual',
        'action',
        'not',
        'only',
        'must',
        'we',
        'treat',
        'all',
        'nations',
        'fairly',
        'but',
        'we',
        'must',
        'treat',
        'with',
        'justice',
        'and',
        'good',
        'will',
        'all',
        'immigrants',
        'who',
        'come',
        'here',
        'under',
        'the',
        'law',
        'whether',
        'they',
        'are',
        'catholic',
        'or',
        'protestant',
        'jew',
        'or',
        'gentile',
        'whether',
        'they',
        'come',
        'from',
        'england',
        'or',
        'germany',
        'russia',
        'japan',
        'or',
        'italy',
        'matters',
        'nothing',
        'all',
        'we',
        'have',
        'a',
        'right',
        'to',
        'question',
        'is',
        'the',
        "man's",
        'conduct',
        'if',
        'he',
        'is',
        'honest',
        'and',
        'upright',
        'in',
        'his',
        'dealings',
        'with',
        'his',
        'neighbor',
        'and',
        'with',
        'the',
        'state',
        'then',
        'he',
        'is',
        'entitled',
        'to',
        'respect',
        'and',
        'good',
        'treatment',
        'especially',
        'do',
        'we',
        'need',
        'to',
        'remember',
        'our',
        'duty',
        'to',
        'the',
        'stranger',
        'within',
        'our',
        'gates',
        'it',
        'is',
        'the',
        'sure',
        'mark',
        'of',
        'a',
        'low',
        'civilization',
        'a',
        'low',
        'morality',
        'to',
        'abuse',
        'or',
        'discriminate',
        'against',
        'or',
        'in',
        'any',
        'way',
        'humiliate',
        'such',
        'stranger',
        'who',
        'has',
        'come',
        'here',
        'lawfully',
        'and',
        'who',
        'is',
        'conducting',
        'himself',
        'properly',
        'to',
        'remember',
        'this',
        'is',
        'incumbent',
        'on',
        'every',
        'american',
        'citizen',
        'and',
        'it',
        'is',
        'of',
        'course',
        'peculiarly',
        'incumbent',
        'on',
        'every',
        'government',
        'official',
        'whether',
        'of',
        'the',
        'nation',
        'or',
        'of',
        'the',
        'several',
        'states',
        'i',
        'am',
        'prompted',
        'to',
        'say',
        'this',
        'by',
        'the',
        'attitude',
        'of',
        'hostility',
        'here',
        'and',
        'there',
        'assumed',
        'toward',
        'the',
        'japanese',
        'in',
        'this',
        'country',
        'this',
        'hostility',
        'is',
        'sporadic',
        'and',
        'is',
        'limited',
        'to',
        'a',
        'very',
        'few',
        'places',
        'nevertheless',
        'it',
        'is',
        'most',
        'discreditable',
        'to',
        'us',
        'as',
        'a',
        'people',
        'and',
        'it',
        'may',
        'be',
        'fraught',
        'with',
        'the',
        'gravest',
        'consequences',
        'to',
        'the',
        'nation',
        'the',
        'friendship',
        'between',
        'the',
        'united',
        'states',
        'and',
        'japan',
        'has',
        'been',
        'continuous',
        'since',
        'the',
        'time',
        'over',
        'half',
        'a',
        'century',
        'ago',
        'when',
        'commodore',
        'perry',
        'by',
        'his',
        'expedition',
        'to',
        'japan',
        'first',
        'opened',
        'the',
        'islands',
        'to',
        'western',
        'civilization',
        'since',
        'then',
        'the',
        'growth',
        'of',
        'japan',
        'has',
        'been',
        'literally',
        'astounding',
        'there',
        'is',
        'not',
        'only',
        'nothing',
        'to',
        'parallel',
        'it',
        'but',
        'nothing',
        'to',
        'approach',
        'it',
        'in',
        'the',
        'history',
        'of',
        'civilized',
        'mankind',
        'japan',
        'has',
        'a',
        'glorious',
        'and',
        'ancient',
        'past',
        'her',
        'civilization',
        'is',
        'older',
        'than',
        'that',
        'of',
        'the',
        'nations',
        'of',
        'northern',
        'europe',
        'the',
        'nations',
        'from',
        'whom',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'have',
        'chiefly',
        'sprung',
        'but',
        'fifty',
        'years',
        'ago',
        "japan's",
        'development',
        'was',
        'still',
        'that',
        'of',
        'the',
        'middle',
        'ages',
        'during',
        'that',
        'fifty',
        'years',
        'the',
        'progress',
        'of',
        'the',
        'country',
        'in',
        'every',
        'walk',
        'in',
        'life',
        'has',
        'been',
        'a',
        'marvel',
        'to',
        'mankind',
        'and',
        'she',
        'now',
        'stands',
        'as',
        'one',
        'of',
        'the',
        'greatest',
        'of',
        'civilized',
        'nations',
        'great',
        'in',
        'the',
        'arts',
        'of',
        'war',
        'and',
        'in',
        'the',
        'arts',
        'of',
        'peace',
        'great',
        'in',
        'military',
        'in',
        'industrial',
        'in',
        'artistic',
        'development',
        'and',
        'achievement',
        'japanese',
        'soldiers',
        'and',
        'sailors',
        'have',
        'shown',
        'themselves',
        'equal',
        'in',
        'combat',
        'to',
        'any',
        'of',
        'whom',
        'history',
        'makes',
        'note',
        'she',
        'has',
        'produced',
        'great',
        'generals',
        'and',
        'mighty',
        'admirals',
        'her',
        'fighting',
        'men',
        'afloat',
        'and',
        'ashore',
        'show',
        'all',
        'the',
        'heroic',
        'courage',
        'the',
        'unquestioning',
        'unfaltering',
        'loyalty',
        'the',
        'splendid',
        'indifference',
        'to',
        'hardship',
        'and',
        'death',
        'which',
        'marked',
        'the',
        'loyal',
        'ronins',
        'and',
        'they',
        'show',
        'also',
        'that',
        'they',
        'possess',
        'the',
        'highest',
        'ideal',
        'of',
        'patriotism',
        'japanese',
        'artists',
        'of',
        'every',
        'kind',
        'see',
        'their',
        'products',
        'eagerly',
        'sought',
        'for',
        'in',
        'all',
        'lands',
        'the',
        'industrial',
        'and',
        'commercial',
        'development',
        'of',
        'japan',
        'has',
        'been',
        'phenomenal',
        'greater',
        'than',
        'that',
        'of',
        'any',
        'other',
        'country',
        'during',
        'the',
        'same',
        'period',
        'at',
        'the',
        'same',
        'time',
        'the',
        'advance',
        'in',
        'science',
        'and',
        'philosophy',
        'is',
        'no',
        'less',
        'marked',
        'the',
        'admirable',
        'management',
        'of',
        'the',
        'japanese',
        'red',
        'cross',
        'during',
        'the',
        'late',
        'war',
        'the',
        'efficiency',
        'and',
        'humanity',
        'of',
        'the',
        'japanese',
        'officials',
        'nurses',
        'and',
        'doctors',
        'won',
        'the',
        'respectful',
        'admiration',
        'of',
        'all',
        'acquainted',
        'with',
        'the',
        'facts',
        'thru',
        'the',
        'red',
        'cross',
        'the',
        'japanese',
        'people',
        'sent',
        'over',
        'to',
        'the',
        'sufferers',
        'of',
        'san',
        'francisco',
        'and',
        'the',
        'gift',
        'was',
        'accepted',
        'with',
        'gratitude',
        'by',
        'our',
        'people',
        'the',
        'courtesy',
        'of',
        'the',
        'japanese',
        'nationally',
        'and',
        'individually',
        'has',
        'become',
        'proverbial',
        'to',
        'no',
        'other',
        'country',
        'has',
        'there',
        'been',
        'such',
        'an',
        'increasing',
        'number',
        'of',
        'visitors',
        'from',
        'this',
        'land',
        'as',
        'to',
        'japan',
        'in',
        'return',
        'japanese',
        'have',
        'come',
        'here',
        'in',
        'great',
        'numbers',
        'they',
        'are',
        'welcome',
        'socially',
        'and',
        'intellectually',
        'in',
        'all',
        'our',
        'colleges',
        'and',
        'institutions',
        'of',
        'higher',
        'learning',
        'in',
        'all',
        'our',
        'professional',
        'and',
        'social',
        'bodies',
        'the',
        'japanese',
        'have',
        'won',
        'in',
        'a',
        'single',
        'generation',
        'the',
        'right',
        'to',
        'stand',
        'abreast',
        'of',
        'the',
        'foremost',
        'and',
        'most',
        'enlightened',
        'peoples',
        'of',
        'europe',
        'and',
        'america',
        'they',
        'have',
        'won',
        'on',
        'their',
        'own',
        'merits',
        'and',
        'by',
        'their',
        'own',
        'exertions',
        'the',
        'right',
        'to',
        'treatment',
        'on',
        'a',
        'basis',
        'of',
        'full',
        'and',
        'frank',
        'equality',
        'the',
        'overwhelming',
        'mass',
        'of',
        'our',
        'people',
        'cherish',
        'a',
        'lively',
        'regard',
        'and',
        'respect',
        'for',
        'the',
        'people',
        'of',
        'japan',
        'and',
        'in',
        'almost',
        'every',
        'quarter',
        'of',
        'the',
        'union',
        'the',
        'stranger',
        'from',
        'japan',
        'is',
        'treated',
        'as',
        'he',
        'deserves',
        'that',
        'is',
        'he',
        'is',
        'treated',
        'as',
        'the',
        'stranger',
        'from',
        'any',
        'part',
        'of',
        'civilized',
        'europe',
        'is',
        'and',
        'deserves',
        'to',
        'be',
        'treated',
        'but',
        'here',
        'and',
        'there',
        'a',
        'most',
        'unworthy',
        'feeling',
        'has',
        'manifested',
        'itself',
        'toward',
        'the',
        'japanese',
        'the',
        'feeling',
        'that',
        'has',
        'been',
        'shown',
        'in',
        'shutting',
        'them',
        'out',
        'from',
        'the',
        'common',
        'schools',
        'in',
        'san',
        'francisco',
        'and',
        'in',
        'mutterings',
        'against',
        'them',
        'in',
        'one',
        'or',
        'two',
        'other',
        'places',
        'because',
        'of',
        'their',
        'efficiency',
        'as',
        'workers',
        'to',
        'shut',
        'them',
        'out',
        'from',
        'the',
        'public',
        'schools',
        'is',
        'a',
        'wicked',
        'absurdity',
        'when',
        'there',
        'are',
        'no',
        'first',
        'class',
        'colleges',
        'in',
        'the',
        'land',
        'including',
        'the',
        'universities',
        'and',
        'colleges',
        'of',
        'california',
        'which',
        'do',
        'not',
        'gladly',
        'welcome',
        'japanese',
        'students',
        'and',
        'on',
        'which',
        'japanese',
        'students',
        'do',
        'not',
        'reflect',
        'credit',
        'we',
        'have',
        'as',
        'much',
        'to',
        'learn',
        'from',
        'japan',
        'as',
        'japan',
        'has',
        'to',
        'learn',
        'from',
        'us',
        'and',
        'no',
        'nation',
        'is',
        'fit',
        'to',
        'teach',
        'unless',
        'it',
        'is',
        'also',
        'willing',
        'to',
        'learn',
        'thruout',
        'japan',
        'americans',
        'are',
        'well',
        'treated',
        'and',
        'any',
        'failure',
        'on',
        'the',
        'part',
        'of',
        'americans',
        'at',
        'home',
        'to',
        'treat',
        'the',
        'japanese',
        'with',
        'a',
        'like',
        'courtesy',
        'and',
        'consideration',
        'is',
        'by',
        'just',
        'so',
        'much',
        'a',
        'confession',
        'of',
        'inferiority',
        'in',
        'our',
        'civilization',
        'our',
        'nation',
        'fronts',
        'on',
        'the',
        'pacific',
        'just',
        'as',
        'it',
        'fronts',
        'on',
        'the',
        'atlantic',
        'we',
        'hope',
        'to',
        'play',
        'a',
        'constantly',
        'growing',
        'part',
        'in',
        'the',
        'great',
        'ocean',
        'of',
        'the',
        'orient',
        'we',
        'wish',
        'as',
        'we',
        'ought',
        'to',
        'wish',
        'for',
        'a',
        'great',
        'commercial',
        'development',
        'in',
        'our',
        'dealings',
        'with',
        'asia',
        'and',
        'it',
        'is',
        'out',
        'of',
        'the',
        'question',
        'that',
        'we',
        'should',
        'permanently',
        'have',
        'such',
        'development',
        'unless',
        'we',
        'freely',
        'and',
        'gladly',
        'extend',
        'to',
        'other',
        'nations',
        'the',
        'same',
        'measure',
        'of',
        'justice',
        'and',
        'good',
        'treatment',
        'which',
        'we',
        'expect',
        'to',
        'receive',
        'in',
        'return',
        'it',
        'is',
        'only',
        'a',
        'very',
        'small',
        'body',
        'of',
        'our',
        'citizens',
        'that',
        'act',
        'badly',
        'where',
        'the',
        'federal',
        'government',
        'has',
        'power',
        'it',
        'will',
        'deal',
        'summarily',
        'with',
        'any',
        'such',
        'where',
        'the',
        'several',
        'states',
        'have',
        'power',
        'i',
        'earnestly',
        'ask',
        'that',
        'they',
        'also',
        'deal',
        'wisely',
        'and',
        'promptly',
        'with',
        'such',
        'conduct',
        'or',
        'else',
        'this',
        'small',
        'body',
        'of',
        'wrongdoers',
        'may',
        'bring',
        'shame',
        'upon',
        'the',
        'great',
        'mass',
        'of',
        'their',
        'innocent',
        'and',
        'right',
        'thinking',
        'fellows',
        'that',
        'is',
        'upon',
        'our',
        'nation',
        'as',
        'a',
        'whole',
        'good',
        'manners',
        'should',
        'be',
        'an',
        'international',
        'no',
        'less',
        'than',
        'an',
        'individual',
        'attribute',
        'i',
        'ask',
        'fair',
        'treatment',
        'for',
        'the',
        'japanese',
        'as',
        'i',
        'would',
        'ask',
        'fair',
        'treatment',
        'for',
        'germans',
        'or',
        'englishmen',
        'frenchmen',
        'russians',
        'or',
        'italians',
        'i',
        'ask',
        'it',
        'as',
        'due',
        'to',
        'humanity',
        'and',
        'civilization',
        'i',
        'ask',
        'it',
        'as',
        'due',
        'to',
        'ourselves',
        'because',
        'we',
        'must',
        'act',
        'uprightly',
        'toward',
        'all',
        'men',
        'i',
        'recommend',
        'to',
        'the',
        'congress',
        'that',
        'an',
        'act',
        'be',
        'past',
        'specifically',
        'providing',
        'for',
        'the',
        'naturalization',
        'of',
        'japanese',
        'who',
        'come',
        'here',
        'intending',
        'to',
        'become',
        'american',
        'citizens',
        'one',
        'of',
        'the',
        'great',
        'embarrassments',
        'attending',
        'the',
        'performance',
        'of',
        'our',
        'international',
        'obligations',
        'is',
        'the',
        'fact',
        'that',
        'the',
        'statutes',
        'of',
        'the',
        'united',
        'states',
        'are',
        'entirely',
        'inadequate',
        'they',
        'fail',
        'to',
        'give',
        'to',
        'the',
        'national',
        'government',
        'sufficiently',
        'ample',
        'power',
        'thru',
        'united',
        'states',
        'courts',
        'and',
        'by',
        'the',
        'use',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'to',
        'protect',
        'aliens',
        'in',
        'the',
        'rights',
        'secured',
        'to',
        'them',
        'under',
        'solemn',
        'treaties',
        'which',
        'are',
        'the',
        'law',
        'of',
        'the',
        'land',
        'i',
        'therefore',
        'earnestly',
        'recommend',
        'that',
        'the',
        'criminal',
        'and',
        'civil',
        'statutes',
        'of',
        'the',
        'united',
        'states',
        'be',
        'so',
        'amended',
        'and',
        'added',
        'to',
        'as',
        'to',
        'enable',
        'the',
        'president',
        'acting',
        'for',
        'the',
        'united',
        'states',
        'government',
        'which',
        'is',
        'responsible',
        'in',
        'our',
        'international',
        'relations',
        'to',
        'enforce',
        'the',
        'rights',
        'of',
        'aliens',
        'under',
        'treaties',
        'even',
        'as',
        'the',
        'law',
        'now',
        'is',
        'something',
        'can',
        'be',
        'done',
        'by',
        'the',
        'federal',
        'government',
        'toward',
        'this',
        'end',
        'and',
        'in',
        'the',
        'matter',
        'now',
        'before',
        'me',
        'affecting',
        'the',
        'japanese',
        'everything',
        'that',
        'it',
        'is',
        'in',
        'my',
        'power',
        'to',
        'do',
        'will',
        'be',
        'done',
        'and',
        'all',
        'of',
        'the',
        'forces',
        'military',
        'and',
        'civil',
        'of',
        'the',
        'united',
        'states',
        'which',
        'i',
        'may',
        'lawfully',
        'employ',
        'will',
        'be',
        'so',
        'employed',
        'there',
        'should',
        'however',
        'be',
        'no',
        'particle',
        'of',
        'doubt',
        'as',
        'to',
        'the',
        'power',
        'of',
        'the',
        'national',
        'government',
        'completely',
        'to',
        'perform',
        'and',
        'enforce',
        'its',
        'own',
        'obligations',
        'to',
        'other',
        'nations',
        'the',
        'mob',
        'of',
        'a',
        'single',
        'city',
        'may',
        'at',
        'any',
        'time',
        'perform',
        'acts',
        'of',
        'lawless',
        'violence',
        'against',
        'some',
        'class',
        'of',
        'foreigners',
        'which',
        'would',
        'plunge',
        'us',
        'into',
        'war',
        'that',
        'city',
        'by',
        'itself',
        'would',
        'be',
        'powerless',
        'to',
        'make',
        'defense',
        'against',
        'the',
        'foreign',
        'power',
        'thus',
        'assaulted',
        'and',
        'if',
        'independent',
        'of',
        'this',
        'government',
        'it',
        'would',
        'never',
        'venture',
        'to',
        'perform',
        'or',
        'permit',
        'the',
        'performance',
        'of',
        'the',
        'acts',
        'complained',
        'of',
        'the',
        'entire',
        'power',
        'and',
        'the',
        'whole',
        'duty',
        'to',
        'protect',
        'the',
        'offending',
        'city',
        'or',
        'the',
        'offending',
        'community',
        'lies',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'united',
        'states',
        'government',
        'it',
        'is',
        'unthinkable',
        'that',
        'we',
        'should',
        'continue',
        'a',
        'policy',
        'under',
        'which',
        'a',
        'given',
        'locality',
        'may',
        'be',
        'allowed',
        'to',
        'commit',
        'a',
        'crime',
        'against',
        'a',
        'friendly',
        'nation',
        'and',
        'the',
        'united',
        'states',
        'government',
        'limited',
        'not',
        'to',
        'preventing',
        'the',
        'commission',
        'of',
        'the',
        'crime',
        'but',
        'in',
        'the',
        'last',
        'resort',
        'to',
        'defending',
        'the',
        'people',
        'who',
        'have',
        'committed',
        'it',
        'against',
        'the',
        'consequences',
        'of',
        'their',
        'own',
        'wrongdoing',
        'last',
        'august',
        'an',
        'insurrection',
        'broke',
        'out',
        'in',
        'cuba',
        'which',
        'it',
        'speedily',
        'grew',
        'evident',
        'that',
        'the',
        'existing',
        'cuban',
        'government',
        'was',
        'powerless',
        'to',
        'quell',
        'this',
        'government',
        'was',
        'repeatedly',
        'asked',
        'by',
        'the',
        'then',
        'cuban',
        'government',
        'to',
        'intervene',
        'and',
        'finally',
        'was',
        'notified',
        'by',
        'the',
        'president',
        'of',
        'cuba',
        'that',
        'he',
        'intended',
        'to',
        'resign',
        'that',
        'his',
        'decision',
        'was',
        'irrevocable',
        'that',
        'none',
        'of',
        'the',
        'other',
        'constitutional',
        'officers',
        'would',
        'consent',
        'to',
        'carry',
        'on',
        'the',
        'government',
        'and',
        'that',
        'he',
        'was',
        'powerless',
        'to',
        'maintain',
        'order',
        'it',
        'was',
        'evident',
        'that',
        'chaos',
        'was',
        'impending',
        'and',
        'there',
        'was',
        'every',
        'probability',
        'that',
        'if',
        'steps',
        'were',
        'not',
        'immediately',
        'taken',
        'by',
        'this',
        'government',
        'to',
        'try',
        'to',
        'restore',
        'order',
        'the',
        'representatives',
        'of',
        'various',
        'european',
        'nations',
        'in',
        'the',
        'island',
        'would',
        'apply',
        'to',
        'their',
        'respective',
        'governments',
        'for',
        'armed',
        'intervention',
        'in',
        'order',
        'to',
        'protect',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'their',
        'citizens',
        'thanks',
        'to',
        'the',
        'preparedness',
        'of',
        'our',
        'navy',
        'i',
        'was',
        'able',
        'immediately',
        'to',
        'send',
        'enough',
        'ships',
        'to',
        'cuba',
        'to',
        'prevent',
        'the',
        'situation',
        'from',
        'becoming',
        'hopeless',
        'and',
        'i',
        'furthermore',
        'dispatched',
        'to',
        'cuba',
        'the',
        'secretary',
        'of',
        'war',
        'and',
        'the',
        'assistant',
        'secretary',
        'of',
        'state',
        'in',
        'order',
        'that',
        'they',
        'might',
        'grapple',
        'with',
        'the',
        'situation',
        'on',
        'the',
        'ground',
        'all',
        'efforts',
        'to',
        'secure',
        'an',
        'agreement',
        'between',
        'the',
        'contending',
        'factions',
        'by',
        'which',
        'they',
        'should',
        'themselves',
        'come',
        'to',
        'an',
        'amicable',
        'understanding',
        'and',
        'settle',
        'upon',
        'some',
        'modus',
        'vivendi',
        'some',
        'provisional',
        'government',
        'of',
        'their',
        'own',
        'failed',
        'finally',
        'the',
        'president',
        'of',
        'the',
        'republic',
        'resigned',
        'the',
        'quorum',
        'of',
        'congress',
        'assembled',
        'failed',
        'by',
        'deliberate',
        'purpose',
        'of',
        'its',
        'members',
        'so',
        'that',
        'there',
        'was',
        'no',
        'power',
        'to',
        'act',
        'on',
        'his',
        'resignation',
        'and',
        'the',
        'government',
        'came',
        'to',
        'a',
        'halt',
        'in',
        'accordance',
        'with',
        'the',
        'so',
        'called',
        'platt',
        'amendment',
        'which',
        'was',
        'embodied',
        'in',
        'the',
        'constitution',
        'of',
        'cuba',
        'i',
        'thereupon',
        'proclaimed',
        'a',
        'provisional',
        'government',
        'for',
        'the',
        'island',
        'the',
        'secretary',
        'of',
        'war',
        'acting',
        'as',
        'provisional',
        'governor',
        'until',
        'he',
        'could',
        'be',
        'replaced',
        'by',
        'mr',
        'magoon',
        'the',
        'late',
        'minister',
        'to',
        'panama',
        'and',
        'governor',
        'of',
        'the',
        'canal',
        'zone',
        'on',
        'the',
        'isthmus',
        'troops',
        'were',
        'sent',
        'to',
        'support',
        'them',
        'and',
        'to',
        'relieve',
        'the',
        'navy',
        'the',
        'expedition',
        'being',
        'handled',
        'with',
        'most',
        'satisfactory',
        'speed',
        'and',
        'efficiency',
        'the',
        'insurgent',
        'chiefs',
        'immediately',
        'agreed',
        'that',
        'their',
        'troops',
        'should',
        'lay',
        'down',
        'their',
        'arms',
        'and',
        'disband',
        'and',
        'the',
        'agreement',
        'was',
        'carried',
        'out',
        'the',
        'provisional',
        'government',
        'has',
        'left',
        'the',
        'personnel',
        'of',
        'the',
        'old',
        'government',
        'and',
        'the',
        'old',
        'laws',
        'so',
        'far',
        'as',
        'might',
        'be',
        'unchanged',
        'and',
        'will',
        'thus',
        'administer',
        'the',
        'island',
        'for',
        'a',
        'few',
        'months',
        'until',
        'tranquillity',
        'can',
        'be',
        'restored',
        'a',
        'new',
        'election',
        'properly',
        'held',
        'and',
        'a',
        'new',
        'government',
        'inaugurated',
        'peace',
        'has',
        'come',
        'in',
        'the',
        'island',
        'and',
        'the',
        'harvesting',
        'of',
        'the',
        'sugar',
        'cane',
        'crop',
        'the',
        'great',
        'crop',
        'of',
        'the',
        'island',
        'is',
        'about',
        'to',
        'proceed',
        'when',
        'the',
        'election',
        'has',
        'been',
        'held',
        'and',
        'the',
        'new',
        'government',
        'inaugurated',
        'in',
        'peaceful',
        'and',
        'orderly',
        'fashion',
        'the',
        'provisional',
        'government',
        'will',
        'come',
        'to',
        'an',
        'end',
        'i',
        'take',
        'this',
        'opportunity',
        'of',
        'expressing',
        'upon',
        'behalf',
        'of',
        'the',
        'american',
        'people',
        'with',
        'all',
        'possible',
        'solemnity',
        'our',
        'most',
        'earnest',
        'hope',
        'that',
        'the',
        'people',
        'of',
        'cuba',
        'will',
        'realize',
        'the',
        'imperative',
        'need',
        'of',
        'preserving',
        'justice',
        'and',
        'keeping',
        'order',
        'in',
        'the',
        'island',
        'the',
        'united',
        'states',
        'wishes',
        'nothing',
        'of',
        'cuba',
        'except',
        'that',
        'it',
        'shall',
        'prosper',
        'morally',
        'and',
        'materially',
        'and',
        'wishes',
        'nothing',
        'of',
        'the',
        'cubans',
        'save',
        'that',
        'they',
        'shall',
        'be',
        'able',
        'to',
        'preserve',
        'order',
        'among',
        'themselves',
        'and',
        'therefore',
        'to',
        'preserve',
        'their',
        'independence',
        'if',
        'the',
        'elections',
        'become',
        'a',
        'farce',
        'and',
        'if',
        'the',
        'insurrectionary',
        'habit',
        'becomes',
        'confirmed',
        'in',
        'the',
        'island',
        'it',
        'is',
        'absolutely',
        'out',
        'of',
        'the',
        'question',
        'that',
        'the',
        'island',
        'should',
        'continue',
        'independent',
        'and',
        'the',
        'united',
        'states',
        'which',
        'has',
        'assumed',
        'the',
        'sponsorship',
        'before',
        'the',
        'civilized',
        'world',
        'for',
        "cuba's",
        'career',
        'as',
        'a',
        'nation',
        'would',
        'again',
        'have',
        'to',
        'intervene',
        'and',
        'to',
        'see',
        'that',
        'the',
        'government',
        'was',
        'managed',
        'in',
        'such',
        'orderly',
        'fashion',
        'as',
        'to',
        'secure',
        'the',
        'safety',
        'cf',
        'life',
        'and',
        'property',
        'the',
        'path',
        'to',
        'be',
        'trodden',
        'by',
        'those',
        'who',
        'exercise',
        'self',
        'government',
        'is',
        'always',
        'hard',
        'and',
        'we',
        'should',
        'have',
        'every',
        'charity',
        'and',
        'patience',
        'with',
        'the',
        'cubans',
        'as',
        'they',
        'tread',
        'this',
        'difficult',
        'path',
        'i',
        'have',
        'the',
        'utmost',
        'sympathy',
        'with',
        'and',
        'regard',
        'for',
        'them',
        'but',
        'i',
        'most',
        'earnestly',
        'adjure',
        'them',
        'solemnly',
        'to',
        'weigh',
        'their',
        'responsibilities',
        'and',
        'to',
        'see',
        'that',
        'when',
        'their',
        'new',
        'government',
        'is',
        'started',
        'it',
        'shall',
        'run',
        'smoothly',
        'and',
        'with',
        'freedom',
        'from',
        'flagrant',
        'denial',
        'of',
        'right',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'from',
        'insurrectionary',
        'disturbances',
        'on',
        'the',
        'other',
        'the',
        'second',
        'international',
        'conference',
        'of',
        'american',
        'republics',
        'held',
        'in',
        'mexico',
        'in',
        'the',
        'years',
        'provided',
        'for',
        'the',
        'holding',
        'of',
        'the',
        'third',
        'conference',
        'within',
        'five',
        'years',
        'and',
        'committed',
        'the',
        'fixing',
        'of',
        'the',
        'time',
        'and',
        'place',
        'and',
        'the',
        'arrangements',
        'for',
        'the',
        'conference',
        'to',
        'the',
        'governing',
        'board',
        'of',
        'the',
        'bureau',
        'of',
        'american',
        'republics',
        'composed',
        'of',
        'the',
        'representatives',
        'of',
        'all',
        'the',
        'american',
        'nations',
        'in',
        'washington',
        'that',
        'board',
        'discharged',
        'the',
        'duty',
        'imposed',
        'upon',
        'it',
        'with',
        'marked',
        'fidelity',
        'and',
        'painstaking',
        'care',
        'and',
        'upon',
        'the',
        'courteous',
        'invitation',
        'of',
        'the',
        'united',
        'states',
        'of',
        'brazil',
        'the',
        'conference',
        'was',
        'held',
        'at',
        'rio',
        'de',
        'janeiro',
        'continuing',
        'from',
        'the',
        'd',
        'of',
        'july',
        'to',
        'the',
        'th',
        'of',
        'august',
        'last',
        'many',
        'subjects',
        'of',
        'common',
        'interest',
        'to',
        'all',
        'the',
        'american',
        'nations',
        'were',
        'discust',
        'by',
        'the',
        'conference',
        'and',
        'the',
        'conclusions',
        'reached',
        'embodied',
        'in',
        'a',
        'series',
        'of',
        'resolutions',
        'and',
        'proposed',
        'conventions',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'upon',
        'the',
        'coming',
        'in',
        'of',
        'the',
        'final',
        'report',
        'of',
        'the',
        'american',
        'delegates',
        'they',
        'contain',
        'many',
        'matters',
        'of',
        'importance',
        'relating',
        'to',
        'the',
        'extension',
        'of',
        'trade',
        'the',
        'increase',
        'of',
        'communication',
        'the',
        'smoothing',
        'away',
        'of',
        'barriers',
        'to',
        'free',
        'intercourse',
        'and',
        'the',
        'promotion',
        'of',
        'a',
        'better',
        'knowledge',
        'and',
        'good',
        'understanding',
        'between',
        'the',
        'different',
        'countries',
        'represented',
        'the',
        'meetings',
        'of',
        'the',
        'conference',
        'were',
        'harmonious',
        'and',
        'the',
        'conclusions',
        'were',
        'reached',
        'with',
        'substantial',
        'unanimity',
        'it',
        'is',
        'interesting',
        'to',
        'observe',
        'that',
        'in',
        'the',
        'successive',
        'conferences',
        'which',
        'have',
        'been',
        'held',
        'the',
        'representatives',
        'of',
        'the',
        'different',
        'american',
        'nations',
        'have',
        'been',
        "learning'",
        'to',
        'work',
        'together',
        'effectively',
        'for',
        'while',
        'the',
        'first',
        'conference',
        'in',
        'washington',
        'in',
        'and',
        'the',
        'second',
        'conference',
        'in',
        'mexico',
        'in',
        'occupied',
        'many',
        'months',
        'with',
        'much',
        'time',
        'wasted',
        'in',
        'an',
        'unregulated',
        'and',
        'fruitless',
        'discussion',
        'the',
        'third',
        'conference',
        'at',
        'rio',
        'exhibited',
        'much',
        'of',
        'the',
        'facility',
        'in',
        'the',
        'practical',
        'dispatch',
        'of',
        'business',
        'which',
        'characterizes',
        'permanent',
        'deliberative',
        'bodies',
        'and',
        'completed',
        'its',
        'labors',
        'within',
        'the',
        'period',
        'of',
        'six',
        'weeks',
        'originally',
        'allotted',
        'for',
        'its',
        'sessions',
        'quite',
        'apart',
        'from',
        'the',
        'specific',
        'value',
        'of',
        'the',
        'conclusions',
        'reached',
        'by',
        'the',
        'conference',
        'the',
        'example',
        'of',
        'the',
        'representatives',
        'of',
        'all',
        'the',
        'american',
        'nations',
        'engaging',
        'in',
        'harmonious',
        'and',
        'kindly',
        'consideration',
        'and',
        'discussion',
        'of',
        'subjects',
        'of',
        'common',
        'interest',
        'is',
        'itself',
        'of',
        'great',
        'and',
        'substantial',
        'value',
        'for',
        'the',
        'promotion',
        'of',
        'reasonable',
        'and',
        'considerate',
        'treatment',
        'of',
        'all',
        'international',
        'questions',
        'the',
        'thanks',
        'of',
        'this',
        'country',
        'are',
        'due',
        'to',
        'the',
        'government',
        'of',
        'brazil',
        'and',
        'to',
        'the',
        'people',
        'of',
        'rio',
        'de',
        'janeiro',
        'for',
        'the',
        'generous',
        'hospitality',
        'with',
        'which',
        'our',
        'delegates',
        'in',
        'common',
        'with',
        'the',
        'others',
        'were',
        'received',
        'entertained',
        'and',
        'facilitated',
        'in',
        'their',
        'work',
        'incidentally',
        'to',
        'the',
        'meeting',
        'of',
        'the',
        'conference',
        'the',
        'secretary',
        'of',
        'state',
        'visited',
        'the',
        'city',
        'of',
        'rio',
        'de',
        'janeiro',
        'and',
        'was',
        'cordially',
        'received',
        'by',
        'the',
        'conference',
        'of',
        'which',
        'he',
        'was',
        'made',
        'an',
        'honorary',
        'president',
        'the',
        'announcement',
        'of',
        'his',
        'intention',
        'to',
        'make',
        'this',
        'visit',
        'was',
        'followed',
        'by',
        'most',
        'courteous',
        'and',
        'urgent',
        'invitations',
        'from',
        'nearly',
        'all',
        'the',
        'countries',
        'of',
        'south',
        'america',
        'to',
        'visit',
        'them',
        'as',
        'the',
        'guest',
        'of',
        'their',
        'governments',
        'it',
        'was',
        'deemed',
        'that',
        'by',
        'the',
        'acceptance',
        'of',
        'these',
        'invitations',
        'we',
        'might',
        'appropriately',
        'express',
        'the',
        'real',
        'respect',
        'and',
        'friendship',
        'in',
        'which',
        'we',
        'hold',
        'our',
        'sister',
        'republics',
        'of',
        'the',
        'southern',
        'continent',
        'and',
        'the',
        'secretary',
        'accordingly',
        'visited',
        'brazil',
        'uruguay',
        'argentina',
        'chile',
        'peru',
        'panama',
        'and',
        'colombia',
        'he',
        'refrained',
        'from',
        'visiting',
        'paraguay',
        'bolivia',
        'and',
        'ecuador',
        'only',
        'because',
        'the',
        'distance',
        'of',
        'their',
        'capitals',
        'from',
        'the',
        'seaboard',
        'made',
        'it',
        'impracticable',
        'with',
        'the',
        'time',
        'at',
        'his',
        'disposal',
        'he',
        'carried',
        'with',
        'him',
        'a',
        'message',
        'of',
        'peace',
        'and',
        'friendship',
        'and',
        'of',
        'strong',
        'desire',
        'for',
        'good',
        'understanding',
        'and',
        'mutual',
        'helpfulness',
        'and',
        'he',
        'was',
        'everywhere',
        'received',
        'in',
        'the',
        'spirit',
        'of',
        'his',
        'message',
        'the',
        'members',
        'of',
        'government',
        'the',
        'press',
        'the',
        'learned',
        'professions',
        'the',
        'men',
        'of',
        'business',
        'and',
        'the',
        'great',
        'masses',
        'of',
        'the',
        'people',
        'united',
        'everywhere',
        'in',
        'emphatic',
        'response',
        'to',
        'his',
        'friendly',
        'expressions',
        'and',
        'in',
        'doing',
        'honor',
        'to',
        'the',
        'country',
        'and',
        'cause',
        'which',
        'he',
        'represented',
        'in',
        'many',
        'parts',
        'of',
        'south',
        'america',
        'there',
        'has',
        'been',
        'much',
        'misunderstanding',
        'of',
        'the',
        'attitude',
        'and',
        'purposes',
        'of',
        'the',
        'united',
        'states',
        'towards',
        'the',
        'other',
        'american',
        'republics',
        'an',
        'idea',
        'had',
        'become',
        'prevalent',
        'that',
        'our',
        'assertion',
        'of',
        'the',
        'monroe',
        'doctrine',
        'implied',
        'or',
        'carried',
        'with',
        'it',
        'an',
        'assumption',
        'of',
        'superiority',
        'and',
        'of',
        'a',
        'right',
        'to',
        'exercise',
        'some',
        'kind',
        'of',
        'protectorate',
        'over',
        'the',
        'countries',
        'to',
        'whose',
        'territory',
        'that',
        'doctrine',
        'applies',
        'nothing',
        'could',
        'be',
        'farther',
        'from',
        'the',
        'truth',
        'yet',
        'that',
        'impression',
        'continued',
        'to',
        'be',
        'a',
        'serious',
        'barrier',
        'to',
        'good',
        'understanding',
        'to',
        'friendly',
        'intercourse',
        'to',
        'the',
        'introduction',
        'of',
        'american',
        'capital',
        'and',
        'the',
        'extension',
        'of',
        'american',
        'trade',
        'the',
        'impression',
        'was',
        'so',
        'widespread',
        'that',
        'apparently',
        'it',
        'could',
        'not',
        'be',
        'reached',
        'by',
        'any',
        'ordinary',
        'means',
        'it',
        'was',
        'part',
        'of',
        'secretary',
        "root's",
        'mission',
        'to',
        'dispel',
        'this',
        'unfounded',
        'impression',
        'and',
        'there',
        'is',
        'just',
        'cause',
        'to',
        'believe',
        'that',
        'he',
        'has',
        'succeeded',
        'in',
        'an',
        'address',
        'to',
        'the',
        'third',
        'conference',
        'at',
        'rio',
        'on',
        'the',
        'st',
        'of',
        'july',
        'an',
        'address',
        'of',
        'such',
        'note',
        'that',
        'i',
        'send',
        'it',
        'in',
        'together',
        'with',
        'this',
        'message',
        'he',
        'said',
        'we',
        'wish',
        'for',
        'no',
        'victories',
        'but',
        'those',
        'of',
        'peace',
        'for',
        'no',
        'territory',
        'except',
        'our',
        'own',
        'for',
        'no',
        'sovereignty',
        'except',
        'the',
        'sovereignty',
        'over',
        'ourselves',
        'we',
        'deem',
        'the',
        'independence',
        'and',
        'equal',
        'rights',
        'of',
        'the',
        'smallest',
        'and',
        'weakest',
        'member',
        'of',
        'the',
        'family',
        'of',
        'nations',
        'entitled',
        'to',
        'as',
        'much',
        'respect',
        'as',
        'those',
        'of',
        'the',
        'greatest',
        'empire',
        'and',
        'we',
        'deem',
        'the',
        'observance',
        'of',
        'that',
        'respect',
        'the',
        'chief',
        'guaranty',
        'of',
        'the',
        'weak',
        'against',
        'the',
        'oppression',
        'of',
        'the',
        'strong',
        'we',
        'neither',
        'claim',
        'nor',
        'desire',
        'any',
        'rights',
        'or',
        'privileges',
        'or',
        'powers',
        'that',
        'we',
        'do',
        'not',
        'freely',
        'concede',
        'to',
        'every',
        'american',
        'republic',
        'we',
        'wish',
        'to',
        'increase',
        'our',
        'prosperity',
        'to',
        'extend',
        'our',
        'trade',
        'to',
        'grow',
        'in',
        'wealth',
        'in',
        'wisdom',
        'and',
        'in',
        'spirit',
        'but',
        'our',
        'conception',
        'of',
        'the',
        'true',
        'way',
        'to',
        'accomplish',
        'this',
        'is',
        'not',
        'to',
        'pull',
        'down',
        'others',
        'and',
        'profit',
        'by',
        'their',
        'ruin',
        'but',
        'to',
        'help',
        'all',
        'friends',
        'to',
        'a',
        'common',
        'prosperity',
        'and',
        'a',
        'common',
        'growth',
        'that',
        'we',
        'may',
        'all',
        'become',
        'greater',
        'and',
        'stronger',
        'together',
        'within',
        'a',
        'few',
        'months',
        'for',
        'the',
        'first',
        'time',
        'the',
        'recognized',
        'possessors',
        'of',
        'every',
        'foot',
        'of',
        'soil',
        'upon',
        'the',
        'american',
        'continents',
        'can',
        'be',
        'and',
        'i',
        'hope',
        'will',
        'be',
        'represented',
        'with',
        'the',
        'acknowledged',
        'rights',
        'of',
        'equal',
        'sovereign',
        'states',
        'in',
        'the',
        'great',
        'world',
        'congress',
        'at',
        'the',
        'hague',
        'this',
        'will',
        'be',
        'the',
        "world's",
        'formal',
        'and',
        'final',
        'acceptance',
        'of',
        'the',
        'declaration',
        'that',
        'no',
        'part',
        'of',
        'the',
        'american',
        'continents',
        'is',
        'to',
        'be',
        'deemed',
        'subject',
        'to',
        'colonization',
        'let',
        'us',
        'pledge',
        'ourselves',
        'to',
        'aid',
        'each',
        'other',
        'in',
        'the',
        'full',
        'performance',
        'of',
        'the',
        'duty',
        'to',
        'humanity',
        'which',
        'that',
        'accepted',
        'declaration',
        'implies',
        'so',
        'that',
        'in',
        'time',
        'the',
        'weakest',
        'and',
        'most',
        'unfortunate',
        'of',
        'our',
        'republics',
        'may',
        'come',
        'to',
        'march',
        'with',
        'equal',
        'step',
        'by',
        'the',
        'side',
        'of',
        'the',
        'stronger',
        'and',
        'more',
        'fortunate',
        'let',
        'us',
        'help',
        'each',
        'other',
        'to',
        'show',
        'that',
        'for',
        'all',
        'the',
        'races',
        'of',
        'men',
        'the',
        'liberty',
        'for',
        'which',
        'we',
        'have',
        'fought',
        'and',
        'labored',
        'is',
        'the',
        'twin',
        'sister',
        'of',
        'justice',
        'and',
        'peace',
        'let',
        'us',
        'unite',
        'in',
        'creating',
        'and',
        'maintaining',
        'and',
        'making',
        'effective',
        'an',
        'all',
        'american',
        'public',
        'opinion',
        'whose',
        'power',
        'shall',
        'influence',
        'international',
        'conduct',
        'and',
        'prevent',
        'international',
        'wrong',
        'and',
        'narrow',
        'the',
        'causes',
        'of',
        'war',
        'and',
        'forever',
        'preserve',
        'our',
        'free',
        'lands',
        'from',
        'the',
        'burden',
        'of',
        'such',
        'armaments',
        'as',
        'are',
        'massed',
        'behind',
        'the',
        'frontiers',
        'of',
        'europe',
        'and',
        'bring',
        'us',
        'ever',
        'nearer',
        'to',
        'the',
        'perfection',
        'of',
        'ordered',
        'liberty',
        'so',
        'shall',
        'come',
        'security',
        'and',
        'prosperity',
        'production',
        'and',
        'trade',
        'wealth',
        'learning',
        'the',
        'arts',
        'and',
        'happiness',
        'for',
        'us',
        'all',
        'these',
        'words',
        'appear',
        'to',
        'have',
        'been',
        'received',
        'with',
        'acclaim',
        'in',
        'every',
        'part',
        'of',
        'south',
        'america',
        'they',
        'have',
        'my',
        'hearty',
        'approval',
        'as',
        'i',
        'am',
        'sure',
        'they',
        'will',
        'have',
        'yours',
        'and',
        'i',
        'can',
        'not',
        'be',
        'wrong',
        'in',
        'the',
        'conviction',
        'that',
        'they',
        'correctly',
        'represent',
        'the',
        'sentiments',
        'of',
        'the',
        'whole',
        'american',
        'people',
        'i',
        'can',
        'not',
        'better',
        'characterize',
        'the',
        'true',
        'attitude',
        'of',
        'the',
        'united',
        'states',
        'in',
        'its',
        'assertion',
        'of',
        'the',
        'monroe',
        'doctrine',
        'than',
        'in',
        'the',
        'words',
        'of',
        'the',
        'distinguished',
        'former',
        'minister',
        'of',
        'foreign',
        'affairs',
        'of',
        'argentina',
        'doctor',
        'drago',
        'in',
        'his',
        'speech',
        'welcoming',
        'mr',
        'root',
        'at',
        'buenos',
        'ayres',
        'he',
        'spoke',
        'of',
        'the',
        'traditional',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'which',
        'without',
        'accentuating',
        'superiority',
        'or',
        'seeking',
        'preponderance',
        'condemned',
        'the',
        'oppression',
        'of',
        'the',
        'nations',
        'of',
        'this',
        'part',
        'of',
        'the',
        'world',
        'and',
        'the',
        'control',
        'of',
        'their',
        'destinies',
        'by',
        'the',
        'great',
        'powers',
        'of',
        'europe',
        'it',
        'is',
        'gratifying',
        'to',
        'know',
        'that',
        'in',
        'the',
        'great',
        'city',
        'of',
        'buenos',
        'ayres',
        'upon',
        'the',
        'arches',
        'which',
        'spanned',
        'the',
        'streets',
        'entwined',
        'with',
        'argentine',
        'and',
        'american',
        'flags',
        'for',
        'the',
        'reception',
        'of',
        'our',
        'representative',
        'there',
        'were',
        'emblazoned',
        "not'",
        'only',
        'the',
        'names',
        'of',
        'washington',
        'and',
        'jefferson',
        'and',
        'marshall',
        'but',
        'also',
        'in',
        'appreciative',
        'recognition',
        'of',
        'their',
        'services',
        'to',
        'the',
        'cause',
        'of',
        'south',
        'american',
        'independence',
        'the',
        'names',
        'of',
        'james',
        'monroe',
        'john',
        'quincy',
        'adams',
        'henry',
        'clay',
        'and',
        'richard',
        'rush',
        'we',
        'take',
        'especial',
        'pleasure',
        'in',
        'the',
        'graceful',
        'courtesy',
        'of',
        'the',
        'government',
        'of',
        'brazil',
        'which',
        'has',
        'given',
        'to',
        'the',
        'beautiful',
        'and',
        'stately',
        'building',
        'first',
        'used',
        'for',
        'the',
        'meeting',
        'of',
        'the',
        'conference',
        'the',
        'name',
        'of',
        'palacio',
        'monroe',
        'our',
        'grateful',
        'acknowledgments',
        'are',
        'due',
        'to',
        'the',
        'governments',
        'and',
        'the',
        'people',
        'of',
        'all',
        'the',
        'countries',
        'visited',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'for',
        'the',
        'courtesy',
        'the',
        'friendship',
        'and',
        'the',
        'honor',
        'shown',
        'to',
        'our',
        'country',
        'in',
        'their',
        'generous',
        'hospitality',
        'to',
        'him',
        'in',
        'my',
        'message',
        'to',
        'you',
        'on',
        'the',
        'th',
        'of',
        'december',
        'i',
        'called',
        'your',
        'attention',
        'to',
        'the',
        'embarrassment',
        'that',
        'might',
        'be',
        'caused',
        'to',
        'this',
        'government',
        'by',
        'the',
        'assertion',
        'by',
        'foreign',
        'nations',
        'of',
        'the',
        'right',
        'to',
        'collect',
        'by',
        'force',
        'of',
        'arms',
        'contract',
        'debts',
        'due',
        'by',
        'american',
        'republics',
        'to',
        'citizens',
        'of',
        'the',
        'collecting',
        'nation',
        'and',
        'to',
        'the',
        'danger',
        'that',
        'the',
        'process',
        'of',
        'compulsory',
        'collection',
        'might',
        'result',
        'in',
        'the',
        'occupation',
        'of',
        'territory',
        'tending',
        'to',
        'become',
        'permanent',
        'i',
        'then',
        'said',
        'our',
        'own',
        'government',
        'has',
        'always',
        'refused',
        'to',
        'enforce',
        'such',
        'contractual',
        'obligations',
        'on',
        'behalf',
        'of',
        'its',
        'citizens',
        'by',
        'an',
        'appeal',
        'to',
        'arms',
        'it',
        'is',
        'much',
        'to',
        'be',
        'wisht',
        'that',
        'all',
        'foreign',
        'governments',
        'would',
        'take',
        'the',
        'same',
        'view',
        'this',
        'subject',
        'was',
        'one',
        'of',
        'the',
        'topics',
        'of',
        'consideration',
        'at',
        'the',
        'conference',
        'at',
        'rio',
        'and',
        'a',
        'resolution',
        'was',
        'adopted',
        'by',
        'that',
        'conference',
        'recommending',
        'to',
        'the',
        'respective',
        'governments',
        'represented',
        'to',
        'consider',
        'the',
        'advisability',
        'of',
        'asking',
        'the',
        'second',
        'peace',
        'conference',
        'at',
        'the',
        'hague',
        'to',
        'examine',
        'the',
        'question',
        'of',
        'the',
        'compulsory',
        'collection',
        'of',
        'public',
        'debts',
        'and',
        'in',
        'general',
        'means',
        'tending',
        'to',
        'diminish',
        'among',
        'nations',
        'conflicts',
        'of',
        'purely',
        'pecuniary',
        'origin',
        'this',
        'resolution',
        'was',
        'supported',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'in',
        'accordance',
        'with',
        'the',
        'following',
        'instructions',
        'it',
        'has',
        'long',
        'been',
        'the',
        'established',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'not',
        'to',
        'use',
        'its',
        'armed',
        'forces',
        'for',
        'the',
        'collection',
        'of',
        'ordinary',
        'contract',
        'debts',
        'due',
        'to',
        'its',
        'citizens',
        'by',
        'other',
        'governments',
        'we',
        'have',
        'not',
        'considered',
        'the',
        'use',
        'of',
        'force',
        'for',
        'such',
        'a',
        'purpose',
        'consistent',
        'with',
        'that',
        'respect',
        'for',
        'the',
        'independent',
        'sovereignty',
        'of',
        'other',
        'members',
        'of',
        'the',
        'family',
        'of',
        'nations',
        'which',
        'is',
        'the',
        'most',
        'important',
        'principle',
        'of',
        'international',
        'law',
        'and',
        'the',
        'chief',
        'protection',
        'of',
        'weak',
        'nations',
        'against',
        'the',
        'oppression',
        'of',
        'the',
        'strong',
        'it',
        'seems',
        'to',
        'us',
        'that',
        'the',
        'practise',
        'is',
        'injurious',
        'in',
        'its',
        'general',
        'effect',
        'upon',
        'the',
        'relations',
        'of',
        'nations',
        'and',
        'upon',
        'the',
        'welfare',
        'of',
        'weak',
        'and',
        'disordered',
        'states',
        'whose',
        'development',
        'ought',
        'to',
        'be',
        'encouraged',
        'in',
        'the',
        'interests',
        'of',
        'civilization',
        'that',
        'it',
        'offers',
        'frequent',
        'temptation',
        'to',
        'bullying',
        'and',
        'oppression',
        'and',
        'to',
        'unnecessary',
        'and',
        'unjustifiable',
        'warfare',
        'we',
        'regret',
        'that',
        'other',
        'powers',
        'whose',
        'opinions',
        'and',
        'sense',
        'of',
        'justice',
        'we',
        'esteem',
        'highly',
        'have',
        'at',
        'times',
        'taken',
        'a',
        'different',
        'view',
        'and',
        'have',
        'permitted',
        'themselves',
        'tho',
        'we',
        'believe',
        'with',
        'reluctance',
        'to',
        'collect',
        'such',
        'debts',
        'by',
        'force',
        'it',
        'is',
        'doubtless',
        'true',
        'that',
        'the',
        'non',
        'payment',
        'of',
        'public',
        'debts',
        'may',
        'be',
        'accompanied',
        'by',
        'such',
        'circumstances',
        'of',
        'fraud',
        'and',
        'wrongdoing',
        'or',
        'violation',
        'of',
        'treaties',
        'as',
        'to',
        'justify',
        'the',
        'use',
        'of',
        'force',
        'this',
        'government',
        'would',
        'be',
        'glad',
        'to',
        'see',
        'an',
        'international',
        'consideration',
        'of',
        'the',
        'subject',
        'which',
        'shall',
        'discriminate',
        'between',
        'such',
        'cases',
        'and',
        'the',
        'simple',
        'nonperformance',
        'of',
        'a',
        'contract',
        'with',
        'a',
        'private',
        'person',
        'and',
        'a',
        'resolution',
        'in',
        'favor',
        'of',
        'reliance',
        'upon',
        'peaceful',
        'means',
        'in',
        'cases',
        'of',
        'the',
        'latter',
        'class',
        'it',
        'is',
        'not',
        'felt',
        'however',
        'that',
        'the',
        'conference',
        'at',
        'rio',
        'should',
        'undertake',
        'to',
        'make',
        'such',
        'a',
        'discrimination',
        'or',
        'to',
        'resolve',
        'upon',
        'such',
        'a',
        'rule',
        'most',
        'of',
        'the',
        'american',
        'countries',
        'are',
        'still',
        'debtor',
        'nations',
        'while',
        'the',
        'countries',
        'of',
        'europe',
        'are',
        'the',
        'creditors',
        'if',
        'the',
        'rio',
        'conference',
        'therefore',
        'were',
        'to',
        'take',
        'such',
        'action',
        'it',
        'would',
        'have',
        'the',
        'appearance',
        'of',
        'a',
        'meeting',
        'of',
        'debtors',
        'resolving',
        'how',
        'their',
        'creditors',
        'should',
        'act',
        'and',
        'this',
        'would',
        'not',
        'inspire',
        'respect',
        'the',
        'true',
        'course',
        'is',
        'indicated',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'program',
        'which',
        'proposes',
        'to',
        'request',
        'the',
        'second',
        'hague',
        'conference',
        'where',
        'both',
        'creditors',
        'and',
        'debtors',
        'will',
        'be',
        'assembled',
        'to',
        'consider',
        'the',
        'subject',
        'last',
        'june',
        'trouble',
        'which',
        'had',
        'existed',
        'for',
        'some',
        'time',
        'between',
        'the',
        'republics',
        'of',
        'salvador',
        'guatemala',
        'and',
        'honduras',
        'culminated',
        'in',
        'war',
        'a',
        'war',
        'which',
        'threatened',
        'to',
        'be',
        'ruinous',
        'to',
        'the',
        'countries',
        'involved',
        'and',
        'very',
        'destructive',
        'to',
        'the',
        'commercial',
        'interests',
        'of',
        'americans',
        'mexicans',
        'and',
        'other',
        'foreigners',
        'who',
        'are',
        'taking',
        'an',
        'important',
        'part',
        'in',
        'the',
        'development',
        'of',
        'these',
        'countries',
        'the',
        'thoroly',
        'good',
        'understanding',
        'which',
        'exists',
        'between',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'enabled',
        'this',
        'government',
        'and',
        'that',
        'of',
        'mexico',
        'to',
        'unite',
        'in',
        'effective',
        'mediation',
        'between',
        'the',
        'warring',
        'republics',
        'which',
        'mediation',
        'resulted',
        'not',
        'without',
        'long',
        'continued',
        'and',
        'patient',
        'effort',
        'in',
        'bringing',
        'about',
        'a',
        'meeting',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'hostile',
        'powers',
        'on',
        'board',
        'a',
        'united',
        'states',
        'warship',
        'as',
        'neutral',
        'territory',
        'and',
        'peace',
        'was',
        'there',
        'concluded',
        'a',
        'peace',
        'which',
        'resulted',
        'in',
        'the',
        'saving',
        'of',
        'thousands',
        'of',
        'lives',
        'and',
        'in',
        'the',
        'prevention',
        'of',
        'an',
        'incalculable',
        'amount',
        'of',
        'misery',
        'and',
        'the',
        'destruction',
        'of',
        'property',
        'and',
        'of',
        'the',
        'means',
        'of',
        'livelihood',
        'the',
        'rio',
        'conference',
        'past',
        'the',
        'following',
        'resolution',
        'in',
        'reference',
        'to',
        'this',
        'action',
        'that',
        'the',
        'third',
        'international',
        'american',
        'conference',
        'shall',
        'address',
        'to',
        'the',
        'presidents',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'and',
        'of',
        'the',
        'united',
        'states',
        'of',
        'mexico',
        'a',
        'note',
        'in',
        'which',
        'the',
        'conference',
        'which',
        'is',
        'being',
        'held',
        'at',
        'rio',
        'expresses',
        'its',
        'satisfaction',
        'at',
        'the',
        'happy',
        'results',
        'of',
        'their',
        'mediation',
        'for',
        'the',
        'celebration',
        'of',
        'peace',
        'between',
        'the',
        'republics',
        'of',
        'guatemala',
        'honduras',
        'and',
        'salvador',
        'this',
        'affords',
        'an',
        'excellent',
        'example',
        'of',
        'one',
        'way',
        'in',
        'which',
        'the',
        'influence',
        'of',
        'the',
        'united',
        'states',
        'can',
        'properly',
        'be',
        'exercised',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'peoples',
        'of',
        'the',
        'western',
        'hemisphere',
        'that',
        'is',
        'by',
        'action',
        'taken',
        'in',
        'concert',
        'with',
        'other',
        'american',
        'republics',
        'and',
        'therefore',
        'free',
        'from',
        'those',
        'suspicions',
        'and',
        'prejudices',
        'which',
        'might',
        'attach',
        'if',
        'the',
        'action',
        'were',
        'taken',
        'by',
        'one',
        'alone',
        'in',
        'this',
        'way',
        'it',
        'is',
        'possible',
        'to',
        'exercise',
        'a',
        'powerful',
        'influence',
        'toward',
        'the',
        'substitution',
        'of',
        'considerate',
        'action',
        'in',
        'the',
        'spirit',
        'of',
        'justice',
        'for',
        'the',
        'insurrectionary',
        'or',
        'international',
        'violence',
        'which',
        'has',
        'hitherto',
        'been',
        'so',
        'great',
        'a',
        'hindrance',
        'to',
        'the',
        'development',
        'of',
        'many',
        'of',
        'our',
        'neighbors',
        'repeated',
        'examples',
        'of',
        'united',
        'action',
        'by',
        'several',
        'or',
        'many',
        'american',
        'republics',
        'in',
        'favor',
        'of',
        'peace',
        'by',
        'urging',
        'cool',
        'and',
        'reasonable',
        'instead',
        'of',
        'excited',
        'and',
        'belligerent',
        'treatment',
        'of',
        'international',
        'controversies',
        'can',
        'not',
        'fail',
        'to',
        'promote',
        'the',
        'growth',
        'of',
        'a',
        'general',
        'public',
        'opinion',
        'among',
        'the',
        'american',
        'nations',
        'which',
        'will',
        'elevate',
        'the',
        'standards',
        'of',
        'international',
        'action',
        'strengthen',
        'the',
        'sense',
        'of',
        'international',
        'duty',
        'among',
        'governments',
        'and',
        'tell',
        'in',
        'favor',
        'of',
        'the',
        'peace',
        'of',
        'mankind',
        'i',
        'have',
        'just',
        'returned',
        'from',
        'a',
        'trip',
        'to',
        'panama',
        'and',
        'shall',
        'report',
        'to',
        'you',
        'at',
        'length',
        'later',
        'on',
        'the',
        'whole',
        'subject',
        'of',
        'the',
        'panama',
        'canal',
        'the',
        'algeciras',
        'convention',
        'which',
        'was',
        'signed',
        'by',
        'the',
        'united',
        'states',
        'as',
        'well',
        'as',
        'by',
        'most',
        'of',
        'the',
        'powers',
        'of',
        'europe',
        'supersedes',
        'the',
        'previous',
        'convention',
        'of',
        'which',
        'was',
        'also',
        'signed',
        'both',
        'by',
        'the',
        'united',
        'states',
        'and',
        'a',
        'majority',
        'of',
        'the',
        'european',
        'powers',
        'this',
        'treaty',
        'confers',
        'upon',
        'us',
        'equal',
        'commercial',
        'rights',
        'with',
        'all',
        'european',
        'countries',
        'and',
        'does',
        'not',
        'entail',
        'a',
        'single',
        'obligation',
        'of',
        'any',
        'kind',
        'upon',
        'us',
        'and',
        'i',
        'earnestly',
        'hope',
        'it',
        'may',
        'be',
        'speedily',
        'ratified',
        'to',
        'refuse',
        'to',
        'ratify',
        'it',
        'would',
        'merely',
        'mean',
        'that',
        'we',
        'forfeited',
        'our',
        'commercial',
        'rights',
        'in',
        'morocco',
        'and',
        'would',
        'not',
        'achieve',
        'another',
        'object',
        'of',
        'any',
        'kind',
        'in',
        'the',
        'event',
        'of',
        'such',
        'refusal',
        'we',
        'would',
        'be',
        'left',
        'for',
        'the',
        'first',
        'time',
        'in',
        'a',
        'hundred',
        'and',
        'twenty',
        'years',
        'without',
        'any',
        'commercial',
        'treaty',
        'with',
        'morocco',
        'and',
        'this',
        'at',
        'a',
        'time',
        'when',
        'we',
        'are',
        'everywhere',
        'seeking',
        'new',
        'markets',
        'and',
        'outlets',
        'for',
        'trade',
        'the',
        'destruction',
        'of',
        'the',
        'pribilof',
        'islands',
        'fur',
        'seals',
        'by',
        'pelagic',
        'sealing',
        'still',
        'continues',
        'the',
        'herd',
        'which',
        'according',
        'to',
        'the',
        'surveys',
        'made',
        'in',
        'by',
        'direction',
        'of',
        'the',
        'congress',
        'numbered',
        'and',
        'which',
        'according',
        'to',
        'the',
        'survey',
        'of',
        'both',
        'american',
        'and',
        'canadian',
        'commissioners',
        'in',
        'amounted',
        'to',
        'has',
        'now',
        'been',
        'reduced',
        'to',
        'about',
        'this',
        'result',
        'has',
        'been',
        'brought',
        'about',
        'by',
        'canadian',
        'and',
        'some',
        'other',
        'sealing',
        'vessels',
        'killing',
        'the',
        'female',
        'seals',
        'while',
        'in',
        'the',
        'water',
        'during',
        'their',
        'annual',
        'pilgrimage',
        'to',
        'and',
        'from',
        'the',
        'south',
        'or',
        'in',
        'search',
        'of',
        'food',
        'as',
        'a',
        'rule',
        'the',
        'female',
        'seal',
        'when',
        'killed',
        'is',
        'pregnant',
        'and',
        'also',
        'has',
        'an',
        'unweaned',
        'pup',
        'on',
        'land',
        'so',
        'that',
        'for',
        'each',
        'skin',
        'taken',
        'by',
        'pelagic',
        'sealing',
        'as',
        'a',
        'rule',
        'three',
        'lives',
        'are',
        'destroyed',
        'the',
        'mother',
        'the',
        'unborn',
        'offspring',
        'and',
        'the',
        'nursing',
        'pup',
        'which',
        'is',
        'left',
        'to',
        'starve',
        'to',
        'death',
        'no',
        'damage',
        'whatever',
        'is',
        'done',
        'to',
        'the',
        'herd',
        'by',
        'the',
        'carefully',
        'regulated',
        'killing',
        'on',
        'land',
        'the',
        'custom',
        'of',
        'pelagic',
        'sealing',
        'is',
        'solely',
        'responsible',
        'for',
        'all',
        'of',
        'the',
        'present',
        'evil',
        'and',
        'is',
        'alike',
        'indefensible',
        'from',
        'the',
        'economic',
        'standpoint',
        'and',
        'from',
        'the',
        'standpoint',
        'of',
        'humanity',
        'in',
        'over',
        'young',
        'seals',
        'were',
        'found',
        'dead',
        'from',
        'starvation',
        'on',
        'the',
        'pribilof',
        'islands',
        'in',
        'it',
        'was',
        'estimated',
        'that',
        'since',
        'pelagic',
        'sealing',
        'began',
        'upward',
        'of',
        'adult',
        'female',
        'seals',
        'had',
        'been',
        'killed',
        'at',
        'sea',
        'and',
        'over',
        'young',
        'seals',
        'had',
        'died',
        'of',
        'starvation',
        'as',
        'the',
        'result',
        'the',
        'revolting',
        'barbarity',
        'of',
        'such',
        'a',
        'practise',
        'as',
        'well',
        'as',
        'the',
        'wasteful',
        'destruction',
        'which',
        'it',
        'involves',
        'needs',
        'no',
        'demonstration',
        'and',
        'is',
        'its',
        'own',
        'condemnation',
        'the',
        'bering',
        'sea',
        'tribunal',
        'which',
        'sat',
        'in',
        'paris',
        'in',
        'and',
        'which',
        'decided',
        'against',
        'the',
        'claims',
        'of',
        'the',
        'united',
        'states',
        'to',
        'exclusive',
        'jurisdiction',
        'in',
        'the',
        'waters',
        'of',
        'bering',
        'sea',
        'and',
        'to',
        'a',
        'property',
        'right',
        'in',
        'the',
        'fur',
        'seals',
        'when',
        'outside',
        'of',
        'the',
        'three',
        'mile',
        'limit',
        'determined',
        'also',
        'upon',
        'certain',
        'regulations',
        'which',
        'the',
        'tribunal',
        'considered',
        'sufficient',
        'for',
        'the',
        'proper',
        'protection',
        'and',
        'preservation',
        'of',
        'the',
        'fur',
        'seal',
        'in',
        'or',
        'habitually',
        'resorting',
        'to',
        'the',
        'bering',
        'sea',
        'the',
        'tribunal',
        'by',
        'its',
        'regulations',
        'established',
        'a',
        'close',
        'season',
        'from',
        'the',
        'st',
        'of',
        'may',
        'to',
        'the',
        'st',
        'of',
        'july',
        'and',
        'excluded',
        'all',
        'killing',
        'in',
        'the',
        'waters',
        'within',
        'miles',
        'around',
        'the',
        'pribilof',
        'islands',
        'they',
        'also',
        'provided',
        'that',
        'the',
        'regulations',
        'which',
        'they',
        'had',
        'determined',
        'upon',
        'with',
        'a',
        'view',
        'to',
        'the',
        'protection',
        'and',
        'preservation',
        'of',
        'the',
        'seals',
        'should',
        'be',
        'submitted',
        'every',
        'five',
        'years',
        'to',
        'new',
        'examination',
        'so',
        'as',
        'to',
        'enable',
        'both',
        'interested',
        'governments',
        'to',
        'consider',
        'whether',
        'in',
        'the',
        'light',
        'of',
        'past',
        'experience',
        'there',
        'was',
        'occasion',
        'for',
        'any',
        'modification',
        'thereof',
        'the',
        'regulations',
        'have',
        'proved',
        'plainly',
        'inadequate',
        'to',
        'accomplish',
        'the',
        'object',
        'of',
        'protection',
        'and',
        'preservation',
        'of',
        'the',
        'fur',
        'seals',
        'and',
        'for',
        'a',
        'long',
        'time',
        'this',
        'government',
        'has',
        'been',
        'trying',
        'in',
        'vain',
        'to',
        'secure',
        'from',
        'great',
        'britain',
        'such',
        'revision',
        'and',
        'modification',
        'of',
        'the',
        'regulations',
        'as',
        'were',
        'contemplated',
        'and',
        'provided',
        'for',
        'by',
        'the',
        'award',
        'of',
        'the',
        'tribunal',
        'of',
        'paris',
        'the',
        'process',
        'of',
        'destruction',
        'has',
        'been',
        'accelerated',
        'during',
        'recent',
        'years',
        'by',
        'the',
        'appearance',
        'of',
        'a',
        'number',
        'of',
        'japanese',
        'vessels',
        'engaged',
        'in',
        'pelagic',
        'sealing',
        'as',
        'these',
        'vessels',
        'have',
        'not',
        'been',
        'bound',
        'even',
        'by',
        'the',
        'inadequate',
        'limitations',
        'prescribed',
        'by',
        'the',
        'tribunal',
        'of',
        'paris',
        'they',
        'have',
        'paid',
        'no',
        'attention',
        'either',
        'to',
        'the',
        'close',
        'season',
        'or',
        'to',
        'the',
        'sixty',
        'mile',
        'limit',
        'imposed',
        'upon',
        'the',
        'canadians',
        'and',
        'have',
        'prosecuted',
        'their',
        'work',
        'up',
        'to',
        'the',
        'very',
        'islands',
        'themselves',
        'on',
        'july',
        'and',
        'the',
        'crews',
        'from',
        'several',
        'japanese',
        'vessels',
        'made',
        'raids',
        'upon',
        'the',
        'island',
        'of',
        'st',
        'paul',
        'and',
        'before',
        'they',
        'were',
        'beaten',
        'off',
        'by',
        'the',
        'very',
        'meager',
        'and',
        'insufficiently',
        'armed',
        'guard',
        'they',
        'succeeded',
        'in',
        'killing',
        'several',
        'hundred',
        'seals',
        'and',
        'carrying',
        'off',
        'the',
        'skins',
        'of',
        'most',
        'of',
        'them',
        'nearly',
        'all',
        'the',
        'seals',
        'killed',
        'were',
        'females',
        'and',
        'the',
        'work',
        'was',
        'done',
        'with',
        'frightful',
        'barbarity',
        'many',
        'of',
        'the',
        'seals',
        'appear',
        'to',
        'have',
        'been',
        'skinned',
        'alive',
        'and',
        'many',
        'were',
        'found',
        'half',
        'skinned',
        'and',
        'still',
        'alive',
        'the',
        'raids',
        'were',
        'repelled',
        'only',
        'by',
        'the',
        'use',
        'of',
        'firearms',
        'and',
        'five',
        'of',
        'the',
        'raiders',
        'were',
        'killed',
        'two',
        'were',
        'wounded',
        'and',
        'twelve',
        'captured',
        'including',
        'the',
        'two',
        'wounded',
        'those',
        'captured',
        'have',
        'since',
        'been',
        'tried',
        'and',
        'sentenced',
        'to',
        'imprisonment',
        'an',
        'attack',
        'of',
        'this',
        'kind',
        'had',
        'been',
        'wholly',
        'unlookt',
        'for',
        'but',
        'such',
        'provision',
        'of',
        'vessels',
        'arms',
        'and',
        'ammunition',
        'will',
        'now',
        'be',
        'made',
        'that',
        'its',
        'repetition',
        'will',
        'not',
        'be',
        'found',
        'profitable',
        'suitable',
        'representations',
        'regarding',
        'the',
        'incident',
        'have',
        'been',
        'made',
        'to',
        'the',
        'government',
        'of',
        'japan',
        'and',
        'we',
        'are',
        'assured',
        'that',
        'all',
        'practicable',
        'measures',
        'will',
        'be',
        'taken',
        'by',
        'that',
        'country',
        'to',
        'prevent',
        'any',
        'recurrence',
        'of',
        'the',
        'outrage',
        'on',
        'our',
        'part',
        'the',
        'guard',
        'on',
        'the',
        'island',
        'will',
        'be',
        'increased',
        'and',
        'better',
        'equipped',
        'and',
        'organized',
        'and',
        'a',
        'better',
        'revenue',
        'cutter',
        'patrol',
        'service',
        'about',
        'the',
        'islands',
        'will',
        'be',
        'established',
        'next',
        'season',
        'a',
        'united',
        'states',
        'war',
        'vessel',
        'will',
        'also',
        'be',
        'sent',
        'there',
        'we',
        'have',
        'not',
        'relaxed',
        'our',
        'efforts',
        'to',
        'secure',
        'an',
        'agreement',
        'with',
        'great',
        'britain',
        'for',
        'adequate',
        'protection',
        'of',
        'the',
        'seal',
        'herd',
        'and',
        'negotiations',
        'with',
        'japan',
        'for',
        'the',
        'same',
        'purpose',
        'are',
        'in',
        'progress',
        'the',
        'laws',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'seals',
        'within',
        'the',
        'jurisdiction',
        'of',
        'the',
        'united',
        'states',
        'need',
        'revision',
        'and',
        'amendment',
        'only',
        'the',
        'islands',
        'of',
        'st',
        'paul',
        'and',
        'st',
        'george',
        'are',
        'now',
        'in',
        'terms',
        'included',
        'in',
        'the',
        'government',
        'reservation',
        'and',
        'the',
        'other',
        'islands',
        'are',
        'also',
        'to',
        'be',
        'included',
        'the',
        'landing',
        'of',
        'aliens',
        'as',
        'well',
        'as',
        'citizens',
        'upon',
        'the',
        'islands',
        'without',
        'a',
        'permit',
        'from',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'for',
        'any',
        'purpose',
        'except',
        'in',
        'case',
        'of',
        'stress',
        'of',
        'weather',
        'or',
        'for',
        'water',
        'should',
        'be',
        'prohibited',
        'under',
        'adequate',
        'penalties',
        'the',
        'approach',
        'of',
        'vessels',
        'for',
        'the',
        'excepted',
        'purposes',
        'should',
        'be',
        'regulated',
        'the',
        'authority',
        'of',
        'the',
        'government',
        'agents',
        'on',
        'the',
        'islands',
        'should',
        'be',
        'enlarged',
        'and',
        'the',
        'chief',
        'agent',
        'should',
        'have',
        'the',
        'powers',
        'of',
        'a',
        'committing',
        'magistrate',
        'the',
        'entrance',
        'of',
        'a',
        'vessel',
        'into',
        'the',
        'territorial',
        'waters',
        'surrounding',
        'the',
        'islands',
        'with',
        'intent',
        'to',
        'take',
        'seals',
        'should',
        'be',
        'made',
        'a',
        'criminal',
        'offense',
        'and',
        'cause',
        'of',
        'forfeiture',
        'authority',
        'for',
        'seizures',
        'in',
        'such',
        'cases',
        'should',
        'be',
        'given',
        'and',
        'the',
        'presence',
        'on',
        'any',
        'such',
        'vessel',
        'of',
        'seals',
        'or',
        'sealskins',
        'or',
        'the',
        'paraphernalia',
        'for',
        'taking',
        'them',
        'should',
        'be',
        'made',
        'prima',
        'facie',
        'evidence',
        'of',
        'such',
        'intent',
        'i',
        'recommend',
        'what',
        'legislation',
        'is',
        'needed',
        'to',
        'accomplish',
        'these',
        'ends',
        'and',
        'i',
        'commend',
        'to',
        'your',
        'attention',
        'the',
        'report',
        'of',
        'mr',
        'sims',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'on',
        'this',
        'subject',
        'in',
        'case',
        'we',
        'are',
        'compelled',
        'to',
        'abandon',
        'the',
        'hope',
        'of',
        'making',
        'arrangements',
        'with',
        'other',
        'governments',
        'to',
        'put',
        'an',
        'end',
        'to',
        'the',
        'hideous',
        'cruelty',
        'now',
        'incident',
        'to',
        'pelagic',
        'sealing',
        'it',
        'will',
        'be',
        'a',
        'question',
        'for',
        'your',
        'serious',
        'consideration',
        'how',
        'far',
        'we',
        'should',
        'continue',
        'to',
        'protect',
        'and',
        'maintain',
        'the',
        'seal',
        'herd',
        'on',
        'land',
        'with',
        'the',
        'result',
        'of',
        'continuing',
        'such',
        'a',
        'practise',
        'and',
        'whether',
        'it',
        'is',
        'not',
        'better',
        'to',
        'end',
        'the',
        'practice',
        'by',
        'exterminating',
        'the',
        'herd',
        'ourselves',
        'in',
        'the',
        'most',
        'humane',
        'way',
        'possible',
        'in',
        'my',
        'last',
        'message',
        'i',
        'advised',
        'you',
        'that',
        'the',
        'emperor',
        'of',
        'russia',
        'had',
        'taken',
        'the',
        'initiative',
        'in',
        'bringing',
        'about',
        'a',
        'second',
        'peace',
        'conference',
        'at',
        'the',
        'hague',
        'under',
        'the',
        'guidance',
        'of',
        'russia',
        'the',
        'arrangement',
        'of',
        'the',
        'preliminaries',
        'for',
        'such',
        'a',
        'conference',
        'has',
        'been',
        'progressing',
        'during',
        'the',
        'past',
        'year',
        'progress',
        'has',
        'necessarily',
        'been',
        'slow',
        'owing',
        'to',
        'the',
        'great',
        'number',
        'of',
        'countries',
        'to',
        'be',
        'consulted',
        'upon',
        'every',
        'question',
        'that',
        'has',
        'arisen',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'satisfaction',
        'that',
        'all',
        'of',
        'the',
        'american',
        'republics',
        'have',
        'now',
        'for',
        'the',
        'first',
        'time',
        'been',
        'invited',
        'to',
        'join',
        'in',
        'the',
        'proposed',
        'conference',
        'the',
        'close',
        'connection',
        'between',
        'the',
        'subjects',
        'to',
        'be',
        'taken',
        'up',
        'by',
        'the',
        'red',
        'cross',
        'conference',
        'held',
        'at',
        'geneva',
        'last',
        'summer',
        'and',
        'the',
        'subjects',
        'which',
        'naturally',
        'would',
        'come',
        'before',
        'the',
        'hague',
        'conference',
        'made',
        'it',
        'apparent',
        'that',
        'it',
        'was',
        'desirable',
        'to',
        'have',
        'the',
        'work',
        'of',
        'the',
        'red',
        'cross',
        'conference',
        'completed',
        'and',
        'considered',
        'by',
        'the',
        'different',
        'powers',
        'before',
        'the',
        'meeting',
        'at',
        'the',
        'hague',
        'the',
        'red',
        'cross',
        'conference',
        'ended',
        'its',
        'labors',
        'on',
        'the',
        'th',
        'day',
        'of',
        'july',
        'and',
        'the',
        'revised',
        'and',
        'amended',
        'convention',
        'which',
        'was',
        'signed',
        'by',
        'the',
        'american',
        'delegates',
        'will',
        'be',
        'promptly',
        'laid',
        'before',
        'the',
        'senate',
        'by',
        'the',
        'special',
        'and',
        'highly',
        'appreciated',
        'courtesy',
        'of',
        'the',
        'governments',
        'of',
        'russia',
        'and',
        'the',
        'netherlands',
        'a',
        'proposal',
        'to',
        'call',
        'the',
        'hague',
        'conference',
        'together',
        'at',
        'a',
        'time',
        'which',
        'would',
        'conflict',
        'with',
        'the',
        'conference',
        'of',
        'the',
        'american',
        'republics',
        'at',
        'rio',
        'de',
        'janeiro',
        'in',
        'august',
        'was',
        'laid',
        'aside',
        'no',
        'other',
        'date',
        'has',
        'yet',
        'been',
        'suggested',
        'a',
        'tentative',
        'program',
        'for',
        'the',
        'conference',
        'has',
        'been',
        'proposed',
        'by',
        'the',
        'government',
        'of',
        'russia',
        'and',
        'the',
        'subjects',
        'which',
        'it',
        'enumerates',
        'are',
        'undergoing',
        'careful',
        'examination',
        'and',
        'consideration',
        'in',
        'preparation',
        'for',
        'the',
        'conference',
        'it',
        'must',
        'ever',
        'be',
        'kept',
        'in',
        'mind',
        'that',
        'war',
        'is',
        'not',
        'merely',
        'justifiable',
        'but',
        'imperative',
        'upon',
        'honorable',
        'men',
        'upon',
        'an',
        'honorable',
        'nation',
        'where',
        'peace',
        'can',
        'only',
        'be',
        'obtained',
        'by',
        'the',
        'sacrifice',
        'of',
        'conscientious',
        'conviction',
        'or',
        'of',
        'national',
        'welfare',
        'peace',
        'is',
        'normally',
        'a',
        'great',
        'good',
        'and',
        'normally',
        'it',
        'coincides',
        'with',
        'righteousness',
        'but',
        'it',
        'is',
        'righteousness',
        'and',
        'not',
        'peace',
        'which',
        'should',
        'bind',
        'the',
        'conscience',
        'of',
        'a',
        'nation',
        'as',
        'it',
        'should',
        'bind',
        'the',
        'conscience',
        'of',
        'an',
        'individual',
        'and',
        'neither',
        'a',
        'nation',
        'nor',
        'an',
        'individual',
        'can',
        'surrender',
        'conscience',
        'to',
        "another's",
        'keeping',
        'neither',
        'can',
        'a',
        'nation',
        'which',
        'is',
        'an',
        'entity',
        'and',
        'which',
        'does',
        'not',
        'die',
        'as',
        'individuals',
        'die',
        'refrain',
        'from',
        'taking',
        'thought',
        'for',
        'the',
        'interest',
        'of',
        'the',
        'generations',
        'that',
        'are',
        'to',
        'come',
        'no',
        'less',
        'than',
        'for',
        'the',
        'interest',
        'of',
        'the',
        'generation',
        'of',
        'to',
        'day',
        'and',
        'no',
        'public',
        'men',
        'have',
        'a',
        'right',
        'whether',
        'from',
        'shortsightedness',
        'from',
        'selfish',
        'indifference',
        'or',
        'from',
        'sentimentality',
        'to',
        'sacrifice',
        'national',
        'interests',
        'which',
        'are',
        'vital',
        'in',
        'character',
        'a',
        'just',
        'war',
        'is',
        'in',
        'the',
        'long',
        'run',
        'far',
        'better',
        'for',
        'a',
        "nation's",
        'soul',
        'than',
        'the',
        'most',
        'prosperous',
        'peace',
        'obtained',
        'by',
        'acquiescence',
        'in',
        'wrong',
        'or',
        'injustice',
        'moreover',
        'tho',
        'it',
        'is',
        'criminal',
        'for',
        'a',
        'nation',
        'not',
        'to',
        'prepare',
        'for',
        'war',
        'so',
        'that',
        'it',
        'may',
        'escape',
        'the',
        'dreadful',
        'consequences',
        'of',
        'being',
        'defeated',
        'in',
        'war',
        'yet',
        'it',
        'must',
        'always',
        'be',
        'remembered',
        'that',
        'even',
        'to',
        'be',
        'defeated',
        'in',
        'war',
        'may',
        'be',
        'far',
        'better',
        'than',
        'not',
        'to',
        'have',
        'fought',
        'at',
        'all',
        'as',
        'has',
        'been',
        'well',
        'and',
        'finely',
        'said',
        'a',
        'beaten',
        'nation',
        'is',
        'not',
        'necessarily',
        'a',
        'disgraced',
        'nation',
        'but',
        'the',
        'nation',
        'or',
        'man',
        'is',
        'disgraced',
        'if',
        'the',
        'obligation',
        'to',
        'defend',
        'right',
        'is',
        'shirked',
        'we',
        'should',
        'as',
        'a',
        'nation',
        'do',
        'everything',
        'in',
        'our',
        'power',
        'for',
        'the',
        'cause',
        'of',
        'honorable',
        'peace',
        'it',
        'is',
        'morally',
        'as',
        'indefensible',
        'for',
        'a',
        'nation',
        'to',
        'commit',
        'a',
        'wrong',
        'upon',
        'another',
        'nation',
        'strong',
        'or',
        'weak',
        'as',
        'for',
        'an',
        'individual',
        'thus',
        'to',
        'wrong',
        'his',
        'fellows',
        'we',
        'should',
        'do',
        'all',
        'in',
        'our',
        'power',
        'to',
        'hasten',
        'the',
        'day',
        'when',
        'there',
        'shall',
        'be',
        'peace',
        'among',
        'the',
        'nations',
        'a',
        'peace',
        'based',
        'upon',
        'justice',
        'and',
        'not',
        'upon',
        'cowardly',
        'submission',
        'to',
        'wrong',
        'we',
        'can',
        'accomplish',
        'a',
        'good',
        'deal',
        'in',
        'this',
        'direction',
        'but',
        'we',
        'can',
        'not',
        'accomplish',
        'everything',
        'and',
        'the',
        'penalty',
        'of',
        'attempting',
        'to',
        'do',
        'too',
        'much',
        'would',
        'almost',
        'inevitably',
        'be',
        'to',
        'do',
        'worse',
        'than',
        'nothing',
        'for',
        'it',
        'must',
        'be',
        'remembered',
        'that',
        'fantastic',
        'extremists',
        'are',
        'not',
        'in',
        'reality',
        'leaders',
        'of',
        'the',
        'causes',
        'which',
        'they',
        'espouse',
        'but',
        'are',
        'ordinarily',
        'those',
        'who',
        'do',
        'most',
        'to',
        'hamper',
        'the',
        'real',
        'leaders',
        'of',
        'the',
        'cause',
        'and',
        'to',
        'damage',
        'the',
        'cause',
        'itself',
        'as',
        'yet',
        'there',
        'is',
        'no',
        'likelihood',
        'of',
        'establishing',
        'any',
        'kind',
        'of',
        'international',
        'power',
        'of',
        'whatever',
        'sort',
        'which',
        'can',
        'effectively',
        'check',
        'wrongdoing',
        'and',
        'in',
        'these',
        'circumstances',
        'it',
        'would',
        'be',
        'both',
        'a',
        'foolish',
        'and',
        'an',
        'evil',
        'thing',
        'for',
        'a',
        'great',
        'and',
        'free',
        'nation',
        'to',
        'deprive',
        'itself',
        'of',
        'the',
        'power',
        'to',
        'protect',
        'its',
        'own',
        'rights',
        'and',
        'even',
        'in',
        'exceptional',
        'cases',
        'to',
        'stand',
        'up',
        'for',
        'the',
        'rights',
        'of',
        'others',
        'nothing',
        'would',
        'more',
        'promote',
        'iniquity',
        'nothing',
        'would',
        'further',
        'defer',
        'the',
        'reign',
        'upon',
        'earth',
        'of',
        'peace',
        'and',
        'righteousness',
        'than',
        'for',
        'the',
        'free',
        'and',
        'enlightened',
        'peoples',
        'which',
        'tho',
        'with',
        'much',
        'stumbling',
        'and',
        'many',
        'shortcomings',
        'nevertheless',
        'strive',
        'toward',
        'justice',
        'deliberately',
        'to',
        'render',
        'themselves',
        'powerless',
        'while',
        'leaving',
        'every',
        'despotism',
        'and',
        'barbarism',
        'armed',
        'and',
        'able',
        'to',
        'work',
        'their',
        'wicked',
        'will',
        'the',
        'chance',
        'for',
        'the',
        'settlement',
        'of',
        'disputes',
        'peacefully',
        'by',
        'arbitration',
        'now',
        'depends',
        'mainly',
        'upon',
        'the',
        'possession',
        'by',
        'the',
        'nations',
        'that',
        'mean',
        'to',
        'do',
        'right',
        'of',
        'sufficient',
        'armed',
        'strength',
        'to',
        'make',
        'their',
        'purpose',
        'effective',
        'the',
        'united',
        'states',
        'navy',
        'is',
        'the',
        'surest',
        'guarantor',
        'of',
        'peace',
        'which',
        'this',
        'country',
        'possesses',
        'it',
        'is',
        'earnestly',
        'to',
        'be',
        'wisht',
        'that',
        'we',
        'would',
        'profit',
        'by',
        'the',
        'teachings',
        'of',
        'history',
        'in',
        'this',
        'matter',
        'a',
        'strong',
        'and',
        'wise',
        'people',
        'will',
        'study',
        'its',
        'own',
        'failures',
        'no',
        'less',
        'than',
        'its',
        'triumphs',
        'for',
        'there',
        'is',
        'wisdom',
        'to',
        'be',
        'learned',
        'from',
        'the',
        'study',
        'of',
        'both',
        'of',
        'the',
        'mistake',
        'as',
        'well',
        'as',
        'of',
        'the',
        'success',
        'for',
        'this',
        'purpose',
        'nothing',
        'could',
        'be',
        'more',
        'instructive',
        'than',
        'a',
        'rational',
        'study',
        'of',
        'the',
        'war',
        'of',
        'as',
        'it',
        'is',
        'told',
        'for',
        'instance',
        'by',
        'captain',
        'mahan',
        'there',
        'was',
        'only',
        'one',
        'way',
        'in',
        'which',
        'that',
        'war',
        'could',
        'have',
        'been',
        'avoided',
        'if',
        'during',
        'the',
        'preceding',
        'twelve',
        'years',
        'a',
        'navy',
        'relatively',
        'as',
        'strong',
        'as',
        'that',
        'which',
        'this',
        'country',
        'now',
        'has',
        'had',
        'been',
        'built',
        'up',
        'and',
        'an',
        'army',
        'provided',
        'relatively',
        'as',
        'good',
        'as',
        'that',
        'which',
        'the',
        'country',
        'now',
        'has',
        'there',
        'never',
        'would',
        'have',
        'been',
        'the',
        'slightest',
        'necessity',
        'of',
        'fighting',
        'the',
        'war',
        'and',
        'if',
        'the',
        'necessity',
        'had',
        'arisen',
        'the',
        'war',
        'would',
        'under',
        'such',
        'circumstances',
        'have',
        'ended',
        'with',
        'our',
        'speedy',
        'and',
        'overwhelming',
        'triumph',
        'but',
        'our',
        'people',
        'during',
        'those',
        'twelve',
        'years',
        'refused',
        'to',
        'make',
        'any',
        'preparations',
        'whatever',
        'regarding',
        'either',
        'the',
        'army',
        'or',
        'the',
        'navy',
        'they',
        'saved',
        'a',
        'million',
        'or',
        'two',
        'of',
        'dollars',
        'by',
        'so',
        'doing',
        'and',
        'in',
        'mere',
        'money',
        'paid',
        'a',
        'hundredfold',
        'for',
        'each',
        'million',
        'they',
        'thus',
        'saved',
        'during',
        'the',
        'three',
        'years',
        'of',
        'war',
        'which',
        'followed',
        'a',
        'war',
        'which',
        'brought',
        'untold',
        'suffering',
        'upon',
        'our',
        'people',
        'which',
        'at',
        'one',
        'time',
        'threatened',
        'the',
        'gravest',
        'national',
        'disaster',
        'and',
        'which',
        'in',
        'spite',
        'of',
        'the',
        'necessity',
        'of',
        'waging',
        'it',
        'resulted',
        'merely',
        'in',
        'what',
        'was',
        'in',
        'effect',
        'a',
        'drawn',
        'battle',
        'while',
        'the',
        'balance',
        'of',
        'defeat',
        'and',
        'triumph',
        'was',
        'almost',
        'even',
        'i',
        'do',
        'not',
        'ask',
        'that',
        'we',
        'continue',
        'to',
        'increase',
        'our',
        'navy',
        'i',
        'ask',
        'merely',
        'that',
        'it',
        'be',
        'maintained',
        'at',
        'its',
        'present',
        'strength',
        'and',
        'this',
        'can',
        'be',
        'done',
        'only',
        'if',
        'we',
        'replace',
        'the',
        'obsolete',
        'and',
        'outworn',
        'ships',
        'by',
        'new',
        'and',
        'good',
        'ones',
        'the',
        'equals',
        'of',
        'any',
        'afloat',
        'in',
        'any',
        'navy',
        'to',
        'stop',
        'building',
        'ships',
        'for',
        'one',
        'year',
        'means',
        'that',
        'for',
        'that',
        'year',
        'the',
        'navy',
        'goes',
        'back',
        'instead',
        'of',
        'forward',
        'the',
        'old',
        'battle',
        'ship',
        'texas',
        'for',
        'instance',
        'would',
        'now',
        'be',
        'of',
        'little',
        'service',
        'in',
        'a',
        'stand',
        'up',
        'fight',
        'with',
        'a',
        'powerful',
        'adversary',
        'the',
        'old',
        'double',
        'turret',
        'monitors',
        'have',
        'outworn',
        'their',
        'usefulness',
        'while',
        'it',
        'was',
        'a',
        'waste',
        'of',
        'money',
        'to',
        'build',
        'the',
        'modern',
        'single',
        'turret',
        'monitors',
        'all',
        'these',
        'ships',
        'should',
        'be',
        'replaced',
        'by',
        'others',
        'and',
        'this',
        'can',
        'be',
        'done',
        'by',
        'a',
        'well',
        'settled',
        'program',
        'of',
        'providing',
        'for',
        'the',
        'building',
        'each',
        'year',
        'of',
        'at',
        'least',
        'one',
        'first',
        'class',
        'battle',
        'ship',
        'equal',
        'in',
        'size',
        'and',
        'speed',
        'to',
        'any',
        'that',
        'any',
        'nation',
        'is',
        'at',
        'the',
        'same',
        'time',
        'building',
        'the',
        'armament',
        'presumably',
        'to',
        'consist',
        'of',
        'as',
        'large',
        'a',
        'number',
        'as',
        'possible',
        'of',
        'very',
        'heavy',
        'guns',
        'of',
        'one',
        'caliber',
        'together',
        'with',
        'smaller',
        'guns',
        'to',
        'repel',
        'torpedo',
        'attack',
        'while',
        'there',
        'should',
        'be',
        'heavy',
        'armor',
        'turbine',
        'engines',
        'and',
        'in',
        'short',
        'every',
        'modern',
        'device',
        'of',
        'course',
        'from',
        'time',
        'to',
        'time',
        'cruisers',
        'colliers',
        'torpedo',
        'boat',
        'destroyers',
        'or',
        'torpedo',
        'boats',
        'will',
        'have',
        'to',
        'be',
        'built',
        'also',
        'all',
        'this',
        'be',
        'it',
        'remembered',
        'would',
        'not',
        'increase',
        'our',
        'navy',
        'but',
        'would',
        'merely',
        'keep',
        'it',
        'at',
        'its',
        'present',
        'strength',
        'equally',
        'of',
        'course',
        'the',
        'ships',
        'will',
        'be',
        'absolutely',
        'useless',
        'if',
        'the',
        'men',
        'aboard',
        'them',
        'are',
        'not',
        'so',
        'trained',
        'that',
        'they',
        'can',
        'get',
        'the',
        'best',
        'possible',
        'service',
        'out',
        'of',
        'the',
        'formidable',
        'but',
        'delicate',
        'and',
        'complicated',
        'mechanisms',
        'intrusted',
        'to',
        'their',
        'care',
        'the',
        'marksmanship',
        'of',
        'our',
        'men',
        'has',
        'so',
        'improved',
        'during',
        'the',
        'last',
        'five',
        'years',
        'that',
        'i',
        'deem',
        'it',
        'within',
        'bounds',
        'to',
        'say',
        'that',
        'the',
        'navy',
        'is',
        'more',
        'than',
        'twice',
        'as',
        'efficient',
        'ship',
        'for',
        'ship',
        'as',
        'half',
        'a',
        'decade',
        'ago',
        'the',
        'navy',
        'can',
        'only',
        'attain',
        'proper',
        'efficiency',
        'if',
        'enough',
        'officers',
        'and',
        'men',
        'are',
        'provided',
        'and',
        'if',
        'these',
        'officers',
        'and',
        'men',
        'are',
        'given',
        'the',
        'chance',
        'and',
        'required',
        'to',
        'take',
        'advantage',
        'of',
        'it',
        'to',
        'stay',
        'continually',
        'at',
        'sea',
        'and',
        'to',
        'exercise',
        'the',
        'fleets',
        'singly',
        'and',
        'above',
        'all',
        'in',
        'squadron',
        'the',
        'exercise',
        'to',
        'be',
        'of',
        'every',
        'kind',
        'and',
        'to',
        'include',
        'unceasing',
        'practise',
        'at',
        'the',
        'guns',
        'conducted',
        'under',
        'conditions',
        'that',
        'will',
        'test',
        'marksmanship',
        'in',
        'time',
        'of',
        'war',
        'in',
        'both',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'there',
        'is',
        'urgent',
        'need',
        'that',
        'everything',
        'possible',
        'should',
        'be',
        'done',
        'to',
        'maintain',
        'the',
        'highest',
        'standard',
        'for',
        'the',
        'personnel',
        'alike',
        'as',
        'regards',
        'the',
        'officers',
        'and',
        'the',
        'enlisted',
        'men',
        'i',
        'do',
        'not',
        'believe',
        'that',
        'in',
        'any',
        'service',
        'there',
        'is',
        'a',
        'finer',
        'body',
        'of',
        'enlisted',
        'men',
        'and',
        'of',
        'junior',
        'officer',
        'than',
        'we',
        'have',
        'in',
        'both',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'including',
        'the',
        'marine',
        'corps',
        'all',
        'possible',
        'encouragement',
        'to',
        'the',
        'enlisted',
        'men',
        'should',
        'be',
        'given',
        'in',
        'pay',
        'and',
        'otherwise',
        'and',
        'everything',
        'practicable',
        'done',
        'to',
        'render',
        'the',
        'service',
        'attractive',
        'to',
        'men',
        'of',
        'the',
        'right',
        'type',
        'they',
        'should',
        'be',
        'held',
        'to',
        'the',
        'strictest',
        'discharge',
        'of',
        'their',
        'duty',
        'and',
        'in',
        'them',
        'a',
        'spirit',
        'should',
        'be',
        'encouraged',
        'which',
        'demands',
        'not',
        'the',
        'mere',
        'performance',
        'of',
        'duty',
        'but',
        'the',
        'performance',
        'of',
        'far',
        'more',
        'than',
        'duty',
        'if',
        'it',
        'conduces',
        'to',
        'the',
        'honor',
        'and',
        'the',
        'interest',
        'of',
        'the',
        'american',
        'nation',
        'and',
        'in',
        'return',
        'the',
        'amplest',
        'consideration',
        'should',
        'be',
        'theirs',
        'west',
        'point',
        'and',
        'annapolis',
        'already',
        'turn',
        'out',
        'excellent',
        'officers',
        'we',
        'do',
        'not',
        'need',
        'to',
        'have',
        'these',
        'schools',
        'made',
        'more',
        'scholastic',
        'on',
        'the',
        'contrary',
        'we',
        'should',
        'never',
        'lose',
        'sight',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'aim',
        'of',
        'each',
        'school',
        'is',
        'to',
        'turn',
        'out',
        'a',
        'man',
        'who',
        'shall',
        'be',
        'above',
        'everything',
        'else',
        'a',
        'fighting',
        'man',
        'in',
        'the',
        'army',
        'in',
        'particular',
        'it',
        'is',
        'not',
        'necessary',
        'that',
        'either',
        'the',
        'cavalry',
        'or',
        'infantry',
        'officer',
        'should',
        'have',
        'special',
        'mathematical',
        'ability',
        'probably',
        'in',
        'both',
        'schools',
        'the',
        'best',
        'part',
        'of',
        'the',
        'education',
        'is',
        'the',
        'high',
        'standard',
        'of',
        'character',
        'and',
        'of',
        'professional',
        'morale',
        'which',
        'it',
        'confers',
        'but',
        'in',
        'both',
        'services',
        'there',
        'is',
        'urgent',
        'need',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'principle',
        'of',
        'selection',
        'which',
        'will',
        'eliminate',
        'men',
        'after',
        'a',
        'certain',
        'age',
        'if',
        'they',
        'can',
        'not',
        'be',
        'promoted',
        'from',
        'the',
        'subordinate',
        'ranks',
        'and',
        'which',
        'will',
        'bring',
        'into',
        'the',
        'higher',
        'ranks',
        'fewer',
        'men',
        'and',
        'these',
        'at',
        'an',
        'earlier',
        'age',
        'this',
        'principle',
        'of',
        'selection',
        'will',
        'be',
        'objected',
        'to',
        'by',
        'good',
        'men',
        'of',
        'mediocre',
        'capacity',
        'who',
        'are',
        'fitted',
        'to',
        'do',
        'well',
        'while',
        'young',
        'in',
        'the',
        'lower',
        'positions',
        'but',
        'who',
        'are',
        'not',
        'fitted',
        'to',
        'do',
        'well',
        'when',
        'at',
        'an',
        'advanced',
        'age',
        'they',
        'come',
        'into',
        'positions',
        'of',
        'command',
        'and',
        'of',
        'great',
        'responsibility',
        'but',
        'the',
        'desire',
        'of',
        'these',
        'men',
        'to',
        'be',
        'promoted',
        'to',
        'positions',
        'which',
        'they',
        'are',
        'not',
        'competent',
        'to',
        'fill',
        'should',
        'not',
        'weigh',
        'against',
        'the',
        'interest',
        'of',
        'the',
        'navy',
        'and',
        'the',
        'country',
        'at',
        'present',
        'our',
        'men',
        'especially',
        'in',
        'the',
        'navy',
        'are',
        'kept',
        'far',
        'too',
        'long',
        'in',
        'the',
        'junior',
        'grades',
        'and',
        'then',
        'at',
        'much',
        'too',
        'advanced',
        'an',
        'age',
        'are',
        'put',
        'quickly',
        'thru',
        'the',
        'senior',
        'grades',
        'often',
        'not',
        'attaining',
        'to',
        'these',
        'senior',
        'grades',
        'until',
        'they',
        'are',
        'too',
        'old',
        'to',
        'be',
        'of',
        'real',
        'use',
        'in',
        'them',
        'and',
        'if',
        'they',
        'are',
        'of',
        'real',
        'use',
        'being',
        'put',
        'thru',
        'them',
        'so',
        'quickly',
        'that',
        'little',
        'benefit',
        'to',
        'the',
        'navy',
        'comes',
        'from',
        'their',
        'having',
        'been',
        'in',
        'them',
        'at',
        'all',
        'the',
        'navy',
        'has',
        'one',
        'great',
        'advantage',
        'over',
        'the',
        'army',
        'in',
        'the',
        'fact',
        'that',
        'the',
        'officers',
        'of',
        'high',
        'rank',
        'are',
        'actually',
        'trained',
        'in',
        'the',
        'continual',
        'performance',
        'of',
        'their',
        'duties',
        'that',
        'is',
        'in',
        'the',
        'management',
        'of',
        'the',
        'battle',
        'ships',
        'and',
        'armored',
        'cruisers',
        'gathered',
        'into',
        'fleets',
        'this',
        'is',
        'not',
        'true',
        'of',
        'the',
        'army',
        'officers',
        'who',
        'rarely',
        'have',
        'corresponding',
        'chances',
        'to',
        'exercise',
        'command',
        'over',
        'troops',
        'under',
        'service',
        'conditions',
        'the',
        'conduct',
        'of',
        'the',
        'spanish',
        'war',
        'showed',
        'the',
        'lamentable',
        'loss',
        'of',
        'life',
        'the',
        'useless',
        'extravagance',
        'and',
        'the',
        'inefficiency',
        'certain',
        'to',
        'result',
        'if',
        'during',
        'peace',
        'the',
        'high',
        'officials',
        'of',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'are',
        'praised',
        'and',
        'rewarded',
        'only',
        'if',
        'they',
        'save',
        'money',
        'at',
        'no',
        'matter',
        'what',
        'cost',
        'to',
        'the',
        'efficiency',
        'of',
        'the',
        'service',
        'and',
        'if',
        'the',
        'higher',
        'officers',
        'are',
        'given',
        'no',
        'chance',
        'whatever',
        'to',
        'exercise',
        'and',
        'practise',
        'command',
        'for',
        'years',
        'prior',
        'to',
        'the',
        'spanish',
        'war',
        'the',
        'secretaries',
        'of',
        'war',
        'were',
        'praised',
        'chiefly',
        'if',
        'they',
        'practised',
        'economy',
        'which',
        'economy',
        'especially',
        'in',
        'connection',
        'with',
        'the',
        'quartermaster',
        'commissary',
        'and',
        'medical',
        'departments',
        'was',
        'directly',
        'responsible',
        'for',
        'most',
        'of',
        'the',
        'mismanagement',
        'that',
        'occurred',
        'in',
        'the',
        'war',
        'itself',
        'and',
        'parenthetically',
        'be',
        'it',
        'observed',
        'that',
        'the',
        'very',
        'people',
        'who',
        'clamored',
        'for',
        'the',
        'misdirected',
        'economy',
        'in',
        'the',
        'first',
        'place',
        'were',
        'foremost',
        'to',
        'denounce',
        'the',
        'mismanagement',
        'loss',
        'and',
        'suffering',
        'which',
        'were',
        'primarily',
        'due',
        'to',
        'this',
        'same',
        'misdirected',
        'economy',
        'and',
        'to',
        'the',
        'lack',
        'of',
        'preparation',
        'it',
        'involved',
        'there',
        'should',
        'soon',
        'be',
        'an',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'men',
        'for',
        'our',
        'coast',
        'defenses',
        'these',
        'men',
        'should',
        'be',
        'of',
        'the',
        'right',
        'type',
        'and',
        'properly',
        'trained',
        'and',
        'there',
        'should',
        'therefore',
        'be',
        'an',
        'increase',
        'of',
        'pay',
        'for',
        'certain',
        'skilled',
        'grades',
        'especially',
        'in',
        'the',
        'coast',
        'artillery',
        'money',
        'should',
        'be',
        'appropriated',
        'to',
        'permit',
        'troops',
        'to',
        'be',
        'massed',
        'in',
        'body',
        'and',
        'exercised',
        'in',
        'maneuvers',
        'particularly',
        'in',
        'marching',
        'such',
        'exercise',
        'during',
        'the',
        'summer',
        'just',
        'past',
        'has',
        'been',
        'of',
        'incalculable',
        'benefit',
        'to',
        'the',
        'army',
        'and',
        'should',
        'under',
        'no',
        'circumstances',
        'be',
        'discontinued',
        'if',
        'on',
        'these',
        'practise',
        'marches',
        'and',
        'in',
        'these',
        'maneuvers',
        'elderly',
        'officers',
        'prove',
        'unable',
        'to',
        'bear',
        'the',
        'strain',
        'they',
        'should',
        'be',
        'retired',
        'at',
        'once',
        'for',
        'the',
        'fact',
        'is',
        'conclusive',
        'as',
        'to',
        'their',
        'unfitness',
        'for',
        'war',
        'that',
        'is',
        'for',
        'the',
        'only',
        'purpose',
        'because',
        'of',
        'which',
        'they',
        'should',
        'be',
        'allowed',
        'to',
        'stay',
        'in',
        'the',
        'service',
        'it',
        'is',
        'a',
        'real',
        'misfortune',
        'to',
        'have',
        'scores',
        'of',
        'small',
        'company',
        'or',
        'regimental',
        'posts',
        'scattered',
        'thruout',
        'the',
        'country',
        'the',
        'army',
        'should',
        'be',
        'gathered',
        'in',
        'a',
        'few',
        'brigade',
        'or',
        'division',
        'posts',
        'and',
        'the',
        'generals',
        'should',
        'be',
        'practised',
        'in',
        'handling',
        'the',
        'men',
        'in',
        'masses',
        'neglect',
        'to',
        'provide',
        'for',
        'all',
        'of',
        'this',
        'means',
        'to',
        'incur',
        'the',
        'risk',
        'of',
        'future',
        'disaster',
        'and',
        'disgrace',
        'the',
        'readiness',
        'and',
        'efficiency',
        'of',
        'both',
        'the',
        'army',
        'and',
        'navy',
        'in',
        'dealing',
        'with',
        'the',
        'recent',
        'sudden',
        'crisis',
        'in',
        'cuba',
        'illustrate',
        'afresh',
        'their',
        'value',
        'to',
        'the',
        'nation',
        'this',
        'readiness',
        'and',
        'efficiency',
        'would',
        'have',
        'been',
        'very',
        'much',
        'less',
        'had',
        'it',
        'not',
        'been',
        'for',
        'the',
        'existence',
        'of',
        'the',
        'general',
        'staff',
        'in',
        'the',
        'army',
        'and',
        'the',
        'general',
        'board',
        'in',
        'the',
        'navy',
        'both',
        'are',
        'essential',
        'to',
        'the',
        'proper',
        'development',
        'and',
        'use',
        'of',
        'our',
        'military',
        'forces',
        'afloat',
        'and',
        'ashore',
        'the',
        'troops',
        'that',
        'were',
        'sent',
        'to',
        'cuba',
        'were',
        'handled',
        'flawlessly',
        'it',
        'was',
        'the',
        'swiftest',
        'mobilization',
        'and',
        'dispatch',
        'of',
        'troops',
        'over',
        'sea',
        'ever',
        'accomplished',
        'by',
        'our',
        'government',
        'the',
        'expedition',
        'landed',
        'completely',
        'equipped',
        'and',
        'ready',
        'for',
        'immediate',
        'service',
        'several',
        'of',
        'its',
        'organizations',
        'hardly',
        'remaining',
        'in',
        'havana',
        'over',
        'night',
        'before',
        'splitting',
        'up',
        'into',
        'detachments',
        'and',
        'going',
        'to',
        'their',
        'several',
        'posts',
        'it',
        'was',
        'a',
        'fine',
        'demonstration',
        'of',
        'the',
        'value',
        'and',
        'efficiency',
        'of',
        'the',
        'general',
        'staff',
        'similarly',
        'it',
        'was',
        'owing',
        'in',
        'large',
        'part',
        'to',
        'the',
        'general',
        'board',
        'that',
        'the',
        'navy',
        'was',
        'able',
        'at',
        'the',
        'outset',
        'to',
        'meet',
        'the',
        'cuban',
        'crisis',
        'with',
        'such',
        'instant',
        'efficiency',
        'ship',
        'after',
        'ship',
        'appearing',
        'on',
        'the',
        'shortest',
        'notice',
        'at',
        'any',
        'threatened',
        'point',
        'while',
        'the',
        'marine',
        'corps',
        'in',
        'particular',
        'performed',
        'indispensable',
        'service',
        'the',
        'army',
        'and',
        'navy',
        'war',
        'colleges',
        'are',
        'of',
        'incalculable',
        'value',
        'to',
        'the',
        'two',
        'services',
        'and',
        'they',
        'cooperate',
        'with',
        'constantly',
        'increasing',
        'efficiency',
        'and',
        'importance',
        'the',
        'congress',
        'has',
        'most',
        'wisely',
        'provided',
        'for',
        'a',
        'national',
        'board',
        'for',
        'the',
        'promotion',
        'of',
        'rifle',
        'practise',
        'excellent',
        'results',
        'have',
        'already',
        'come',
        'from',
        'this',
        'law',
        'but',
        'it',
        'does',
        'not',
        'go',
        'far',
        'enough',
        'our',
        'regular',
        'army',
        'is',
        'so',
        'small',
        'that',
        'in',
        'any',
        'great',
        'war',
        'we',
        'should',
        'have',
        'to',
        'trust',
        'mainly',
        'to',
        'volunteers',
        'and',
        'in',
        'such',
        'event',
        'these',
        'volunteers',
        'should',
        'already',
        'know',
        'how',
        'to',
        'shoot',
        'for',
        'if',
        'a',
        'soldier',
        'has',
        'the',
        'fighting',
        'edge',
        'and',
        'ability',
        'to',
        'take',
        'care',
        'of',
        'himself',
        'in',
        'the',
        'open',
        'his',
        'efficiency',
        'on',
        'the',
        'line',
        'of',
        'battle',
        'is',
        'almost',
        'directly',
        'proportionate',
        'to',
        'excellence',
        'in',
        'marksmanship',
        'we',
        'should',
        'establish',
        'shooting',
        'galleries',
        'in',
        'all',
        'the',
        'large',
        'public',
        'and',
        'military',
        'schools',
        'should',
        'maintain',
        'national',
        'target',
        'ranges',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'country',
        'and',
        'should',
        'in',
        'every',
        'way',
        'encourage',
        'the',
        'formation',
        'of',
        'rifle',
        'clubs',
        'thruout',
        'all',
        'parts',
        'of',
        'the',
        'land',
        'the',
        'little',
        'republic',
        'of',
        'switzerland',
        'offers',
        'us',
        'an',
        'excellent',
        'example',
        'in',
        'all',
        'matters',
        'connected',
        'with',
        'building',
        'up',
        'an',
        'efficient',
        'citizen',
        'soldiery',
        'theodore',
        'roosevelt'],
 1907: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'no',
        'nation',
        'has',
        'greater',
        'resources',
        'than',
        'ours',
        'and',
        'i',
        'think',
        'it',
        'can',
        'be',
        'truthfully',
        'said',
        'that',
        'the',
        'citizens',
        'of',
        'no',
        'nation',
        'possess',
        'greater',
        'energy',
        'and',
        'industrial',
        'ability',
        'in',
        'no',
        'nation',
        'are',
        'the',
        'fundamental',
        'business',
        'conditions',
        'sounder',
        'than',
        'in',
        'ours',
        'at',
        'this',
        'very',
        'moment',
        'and',
        'it',
        'is',
        'foolish',
        'when',
        'such',
        'is',
        'the',
        'case',
        'for',
        'people',
        'to',
        'hoard',
        'money',
        'instead',
        'of',
        'keeping',
        'it',
        'in',
        'sound',
        'banks',
        'for',
        'it',
        'is',
        'such',
        'hoarding',
        'that',
        'is',
        'the',
        'immediate',
        'occasion',
        'of',
        'money',
        'stringency',
        'moreover',
        'as',
        'a',
        'rule',
        'the',
        'business',
        'of',
        'our',
        'people',
        'is',
        'conducted',
        'with',
        'honesty',
        'and',
        'probity',
        'and',
        'this',
        'applies',
        'alike',
        'to',
        'farms',
        'and',
        'factories',
        'to',
        'railroads',
        'and',
        'banks',
        'to',
        'all',
        'our',
        'legitimate',
        'commercial',
        'enterprises',
        'in',
        'any',
        'large',
        'body',
        'of',
        'men',
        'however',
        'there',
        'are',
        'certain',
        'to',
        'be',
        'some',
        'who',
        'are',
        'dishonest',
        'and',
        'if',
        'the',
        'conditions',
        'are',
        'such',
        'that',
        'these',
        'men',
        'prosper',
        'or',
        'commit',
        'their',
        'misdeeds',
        'with',
        'impunity',
        'their',
        'example',
        'is',
        'a',
        'very',
        'evil',
        'thing',
        'for',
        'the',
        'community',
        'where',
        'these',
        'men',
        'are',
        'business',
        'men',
        'of',
        'great',
        'sagacity',
        'and',
        'of',
        'temperament',
        'both',
        'unscrupulous',
        'and',
        'reckless',
        'and',
        'where',
        'the',
        'conditions',
        'are',
        'such',
        'that',
        'they',
        'act',
        'without',
        'supervision',
        'or',
        'control',
        'and',
        'at',
        'first',
        'without',
        'effective',
        'check',
        'from',
        'public',
        'opinion',
        'they',
        'delude',
        'many',
        'innocent',
        'people',
        'into',
        'making',
        'investments',
        'or',
        'embarking',
        'in',
        'kinds',
        'of',
        'business',
        'that',
        'are',
        'really',
        'unsound',
        'when',
        'the',
        'misdeeds',
        'of',
        'these',
        'successfully',
        'dishonest',
        'men',
        'are',
        'discovered',
        'suffering',
        'comes',
        'not',
        'only',
        'upon',
        'them',
        'but',
        'upon',
        'the',
        'innocent',
        'men',
        'whom',
        'they',
        'have',
        'misled',
        'it',
        'is',
        'a',
        'painful',
        'awakening',
        'whenever',
        'it',
        'occurs',
        'and',
        'naturally',
        'when',
        'it',
        'does',
        'occur',
        'those',
        'who',
        'suffer',
        'are',
        'apt',
        'to',
        'forget',
        'that',
        'the',
        'longer',
        'it',
        'was',
        'deferred',
        'the',
        'more',
        'painful',
        'it',
        'would',
        'be',
        'in',
        'the',
        'effort',
        'to',
        'punish',
        'the',
        'guilty',
        'it',
        'is',
        'both',
        'wise',
        'and',
        'proper',
        'to',
        'endeavor',
        'so',
        'far',
        'as',
        'possible',
        'to',
        'minimize',
        'the',
        'distress',
        'of',
        'those',
        'who',
        'have',
        'been',
        'misled',
        'by',
        'the',
        'guilty',
        'yet',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'refrain',
        'because',
        'of',
        'such',
        'distress',
        'from',
        'striving',
        'to',
        'put',
        'an',
        'end',
        'to',
        'the',
        'misdeeds',
        'that',
        'are',
        'the',
        'ultimate',
        'causes',
        'of',
        'the',
        'suffering',
        'and',
        'as',
        'a',
        'means',
        'to',
        'this',
        'end',
        'where',
        'possible',
        'to',
        'punish',
        'those',
        'responsible',
        'for',
        'them',
        'there',
        'may',
        'be',
        'honest',
        'differences',
        'of',
        'opinion',
        'as',
        'to',
        'many',
        'governmental',
        'policies',
        'but',
        'surely',
        'there',
        'can',
        'be',
        'no',
        'such',
        'differences',
        'as',
        'to',
        'the',
        'need',
        'of',
        'unflinching',
        'perseverance',
        'in',
        'the',
        'war',
        'against',
        'successful',
        'dishonesty',
        'in',
        'my',
        'message',
        'to',
        'the',
        'congress',
        'on',
        'december',
        'i',
        'said',
        'if',
        'the',
        'folly',
        'of',
        'man',
        'mars',
        'the',
        'general',
        'well',
        'being',
        'then',
        'those',
        'who',
        'are',
        'innocent',
        'of',
        'the',
        'folly',
        'will',
        'have',
        'to',
        'pay',
        'part',
        'of',
        'the',
        'penalty',
        'incurred',
        'by',
        'those',
        'who',
        'are',
        'guilty',
        'of',
        'the',
        'folly',
        'a',
        'panic',
        'brought',
        'on',
        'by',
        'the',
        'speculative',
        'folly',
        'of',
        'part',
        'of',
        'the',
        'business',
        'community',
        'would',
        'hurt',
        'the',
        'whole',
        'business',
        'community',
        'but',
        'such',
        'stoppage',
        'of',
        'welfare',
        'though',
        'it',
        'might',
        'be',
        'severe',
        'would',
        'not',
        'be',
        'lasting',
        'in',
        'the',
        'long',
        'run',
        'the',
        'one',
        'vital',
        'factor',
        'in',
        'the',
        'permanent',
        'prosperity',
        'of',
        'the',
        'country',
        'is',
        'the',
        'high',
        'individual',
        'character',
        'of',
        'the',
        'average',
        'american',
        'worker',
        'the',
        'average',
        'american',
        'citizen',
        'no',
        'matter',
        'whether',
        'his',
        'work',
        'be',
        'mental',
        'or',
        'manual',
        'whether',
        'he',
        'be',
        'farmer',
        'or',
        'wage',
        'worker',
        'business',
        'man',
        'or',
        'professional',
        'man',
        'in',
        'our',
        'industrial',
        'and',
        'social',
        'system',
        'the',
        'interests',
        'of',
        'all',
        'men',
        'are',
        'so',
        'closely',
        'intertwined',
        'that',
        'in',
        'the',
        'immense',
        'majority',
        'of',
        'cases',
        'a',
        'straight',
        'dealing',
        'man',
        'who',
        'by',
        'his',
        'efficiency',
        'by',
        'his',
        'ingenuity',
        'and',
        'industry',
        'benefits',
        'himself',
        'must',
        'also',
        'benefit',
        'others',
        'normally',
        'the',
        'man',
        'of',
        'great',
        'productive',
        'capacity',
        'who',
        'becomes',
        'rich',
        'by',
        'guiding',
        'the',
        'labor',
        'of',
        'many',
        'other',
        'men',
        'does',
        'so',
        'by',
        'enabling',
        'them',
        'to',
        'produce',
        'more',
        'than',
        'they',
        'could',
        'produce',
        'without',
        'his',
        'guidance',
        'and',
        'both',
        'he',
        'and',
        'they',
        'share',
        'in',
        'the',
        'benefit',
        'which',
        'comes',
        'also',
        'to',
        'the',
        'public',
        'at',
        'large',
        'the',
        'superficial',
        'fact',
        'that',
        'the',
        'sharing',
        'may',
        'be',
        'unequal',
        'must',
        'never',
        'blind',
        'us',
        'to',
        'the',
        'underlying',
        'fact',
        'that',
        'there',
        'is',
        'this',
        'sharing',
        'and',
        'that',
        'the',
        'benefit',
        'comes',
        'in',
        'some',
        'degree',
        'to',
        'each',
        'man',
        'concerned',
        'normally',
        'the',
        'wageworker',
        'the',
        'man',
        'of',
        'small',
        'means',
        'and',
        'the',
        'average',
        'consumer',
        'as',
        'well',
        'as',
        'the',
        'average',
        'producer',
        'are',
        'all',
        'alike',
        'helped',
        'by',
        'making',
        'conditions',
        'such',
        'that',
        'the',
        'man',
        'of',
        'exceptional',
        'business',
        'ability',
        'receives',
        'an',
        'exceptional',
        'reward',
        'for',
        'his',
        'ability',
        'something',
        'can',
        'be',
        'done',
        'by',
        'legislation',
        'to',
        'help',
        'the',
        'general',
        'prosperity',
        'but',
        'no',
        'such',
        'help',
        'of',
        'a',
        'permanently',
        'beneficial',
        'character',
        'can',
        'be',
        'given',
        'to',
        'the',
        'less',
        'able',
        'and',
        'less',
        'fortunate',
        'save',
        'as',
        'the',
        'results',
        'of',
        'a',
        'policy',
        'which',
        'shall',
        'inure',
        'to',
        'the',
        'advantage',
        'of',
        'all',
        'industrious',
        'and',
        'efficient',
        'people',
        'who',
        'act',
        'decently',
        'and',
        'this',
        'is',
        'only',
        'another',
        'way',
        'of',
        'saying',
        'that',
        'any',
        'benefit',
        'which',
        'comes',
        'to',
        'the',
        'less',
        'able',
        'and',
        'less',
        'fortunate',
        'must',
        'of',
        'necessity',
        'come',
        'even',
        'more',
        'to',
        'the',
        'more',
        'able',
        'and',
        'more',
        'fortunate',
        'if',
        'therefore',
        'the',
        'less',
        'fortunate',
        'man',
        'is',
        'moved',
        'by',
        'envy',
        'of',
        'his',
        'more',
        'fortunate',
        'brother',
        'to',
        'strike',
        'at',
        'the',
        'conditions',
        'under',
        'which',
        'they',
        'have',
        'both',
        'though',
        'unequally',
        'prospered',
        'the',
        'result',
        'will',
        'assuredly',
        'be',
        'that',
        'while',
        'damage',
        'may',
        'come',
        'to',
        'the',
        'one',
        'struck',
        'at',
        'it',
        'will',
        'visit',
        'with',
        'an',
        'even',
        'heavier',
        'load',
        'the',
        'one',
        'who',
        'strikes',
        'the',
        'blow',
        'taken',
        'as',
        'a',
        'whole',
        'we',
        'must',
        'all',
        'go',
        'up',
        'or',
        'go',
        'down',
        'together',
        'yet',
        'while',
        'not',
        'merely',
        'admitting',
        'but',
        'insisting',
        'upon',
        'this',
        'it',
        'is',
        'also',
        'true',
        'that',
        'where',
        'there',
        'is',
        'no',
        'governmental',
        'restraint',
        'or',
        'supervision',
        'some',
        'of',
        'the',
        'exceptional',
        'men',
        'use',
        'their',
        'energies',
        'not',
        'in',
        'ways',
        'that',
        'are',
        'for',
        'the',
        'common',
        'good',
        'but',
        'in',
        'ways',
        'which',
        'tell',
        'against',
        'this',
        'common',
        'good',
        'the',
        'fortunes',
        'amassed',
        'through',
        'corporate',
        'organization',
        'are',
        'now',
        'so',
        'large',
        'and',
        'vest',
        'such',
        'power',
        'in',
        'those',
        'that',
        'wield',
        'them',
        'as',
        'to',
        'make',
        'it',
        'a',
        'matter',
        'of',
        'necessity',
        'to',
        'give',
        'to',
        'the',
        'sovereign',
        'that',
        'is',
        'to',
        'the',
        'government',
        'which',
        'represents',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'some',
        'effective',
        'power',
        'of',
        'supervision',
        'over',
        'their',
        'corporate',
        'use',
        'in',
        'order',
        'to',
        'insure',
        'a',
        'healthy',
        'social',
        'and',
        'industrial',
        'life',
        'every',
        'big',
        'corporation',
        'should',
        'be',
        'held',
        'responsible',
        'by',
        'and',
        'be',
        'accountable',
        'to',
        'some',
        'sovereign',
        'strong',
        'enough',
        'to',
        'control',
        'its',
        'conduct',
        'i',
        'am',
        'in',
        'no',
        'sense',
        'hostile',
        'to',
        'corporations',
        'this',
        'is',
        'an',
        'age',
        'of',
        'combination',
        'and',
        'any',
        'effort',
        'to',
        'prevent',
        'all',
        'combination',
        'will',
        'be',
        'not',
        'only',
        'useless',
        'but',
        'in',
        'the',
        'end',
        'vicious',
        'because',
        'of',
        'the',
        'contempt',
        'for',
        'law',
        'which',
        'the',
        'failure',
        'to',
        'enforce',
        'law',
        'inevitably',
        'produces',
        'we',
        'should',
        'moreover',
        'recognize',
        'in',
        'cordial',
        'and',
        'ample',
        'fashion',
        'the',
        'immense',
        'good',
        'effected',
        'by',
        'corporate',
        'agencies',
        'in',
        'a',
        'country',
        'such',
        'as',
        'ours',
        'and',
        'the',
        'wealth',
        'of',
        'intellect',
        'energy',
        'and',
        'fidelity',
        'devoted',
        'to',
        'their',
        'service',
        'and',
        'therefore',
        'normally',
        'to',
        'the',
        'service',
        'of',
        'the',
        'public',
        'by',
        'their',
        'officers',
        'and',
        'directors',
        'the',
        'corporation',
        'has',
        'come',
        'to',
        'stay',
        'just',
        'as',
        'the',
        'trade',
        'union',
        'has',
        'come',
        'to',
        'stay',
        'each',
        'can',
        'do',
        'and',
        'has',
        'done',
        'great',
        'good',
        'each',
        'should',
        'be',
        'favored',
        'so',
        'long',
        'as',
        'it',
        'does',
        'good',
        'but',
        'each',
        'should',
        'be',
        'sharply',
        'checked',
        'where',
        'it',
        'acts',
        'against',
        'law',
        'and',
        'justice',
        'the',
        'makers',
        'of',
        'our',
        'national',
        'constitution',
        'provided',
        'especially',
        'that',
        'the',
        'regulation',
        'of',
        'interstate',
        'commerce',
        'should',
        'come',
        'within',
        'the',
        'sphere',
        'of',
        'the',
        'general',
        'government',
        'the',
        'arguments',
        'in',
        'favor',
        'of',
        'their',
        'taking',
        'this',
        'stand',
        'were',
        'even',
        'then',
        'overwhelming',
        'but',
        'they',
        'are',
        'far',
        'stronger',
        'to',
        'day',
        'in',
        'view',
        'of',
        'the',
        'enormous',
        'development',
        'of',
        'great',
        'business',
        'agencies',
        'usually',
        'corporate',
        'in',
        'form',
        'experience',
        'has',
        'shown',
        'conclusively',
        'that',
        'it',
        'is',
        'useless',
        'to',
        'try',
        'to',
        'get',
        'any',
        'adequate',
        'regulation',
        'and',
        'supervision',
        'of',
        'these',
        'great',
        'corporations',
        'by',
        'state',
        'action',
        'such',
        'regulation',
        'and',
        'supervision',
        'can',
        'only',
        'be',
        'effectively',
        'exercised',
        'by',
        'a',
        'sovereign',
        'whose',
        'jurisdiction',
        'is',
        'coextensive',
        'with',
        'the',
        'field',
        'of',
        'work',
        'of',
        'the',
        'corporations',
        'that',
        'is',
        'by',
        'the',
        'national',
        'government',
        'i',
        'believe',
        'that',
        'this',
        'regulation',
        'and',
        'supervision',
        'can',
        'be',
        'obtained',
        'by',
        'the',
        'enactment',
        'of',
        'law',
        'by',
        'the',
        'congress',
        'our',
        'steady',
        'aim',
        'should',
        'be',
        'by',
        'legislation',
        'cautiously',
        'and',
        'carefully',
        'undertaken',
        'but',
        'resolutely',
        'persevered',
        'in',
        'to',
        'assert',
        'the',
        'sovereignty',
        'of',
        'the',
        'national',
        'government',
        'by',
        'affirmative',
        'action',
        'this',
        'is',
        'only',
        'in',
        'form',
        'an',
        'innovation',
        'in',
        'substance',
        'it',
        'is',
        'merely',
        'a',
        'restoration',
        'for',
        'from',
        'the',
        'earliest',
        'time',
        'such',
        'regulation',
        'of',
        'industrial',
        'activities',
        'has',
        'been',
        'recognized',
        'in',
        'the',
        'action',
        'of',
        'the',
        'lawmaking',
        'bodies',
        'and',
        'all',
        'that',
        'i',
        'propose',
        'is',
        'to',
        'meet',
        'the',
        'changed',
        'conditions',
        'in',
        'such',
        'manner',
        'as',
        'will',
        'prevent',
        'the',
        'commonwealth',
        'abdicating',
        'the',
        'power',
        'it',
        'has',
        'always',
        'possessed',
        'not',
        'only',
        'in',
        'this',
        'country',
        'but',
        'also',
        'in',
        'england',
        'before',
        'and',
        'since',
        'this',
        'country',
        'became',
        'a',
        'separate',
        'nation',
        'it',
        'has',
        'been',
        'a',
        'misfortune',
        'that',
        'the',
        'national',
        'laws',
        'on',
        'this',
        'subject',
        'have',
        'hitherto',
        'been',
        'of',
        'a',
        'negative',
        'or',
        'prohibitive',
        'rather',
        'than',
        'an',
        'affirmative',
        'kind',
        'and',
        'still',
        'more',
        'that',
        'they',
        'have',
        'in',
        'part',
        'sought',
        'to',
        'prohibit',
        'what',
        'could',
        'not',
        'be',
        'effectively',
        'prohibited',
        'and',
        'have',
        'in',
        'part',
        'in',
        'their',
        'prohibitions',
        'confounded',
        'what',
        'should',
        'be',
        'allowed',
        'and',
        'what',
        'should',
        'not',
        'be',
        'allowed',
        'it',
        'is',
        'generally',
        'useless',
        'to',
        'try',
        'to',
        'prohibit',
        'all',
        'restraint',
        'on',
        'competition',
        'whether',
        'this',
        'restraint',
        'be',
        'reasonable',
        'or',
        'unreasonable',
        'and',
        'where',
        'it',
        'is',
        'not',
        'useless',
        'it',
        'is',
        'generally',
        'hurtful',
        'the',
        'successful',
        'prosecution',
        'of',
        'one',
        'device',
        'to',
        'evade',
        'the',
        'law',
        'immediately',
        'develops',
        'another',
        'device',
        'to',
        'accomplish',
        'the',
        'same',
        'purpose',
        'what',
        'is',
        'needed',
        'is',
        'not',
        'sweeping',
        'prohibition',
        'of',
        'every',
        'arrangement',
        'good',
        'or',
        'bad',
        'which',
        'may',
        'tend',
        'to',
        'restrict',
        'competition',
        'but',
        'such',
        'adequate',
        'supervision',
        'and',
        'regulation',
        'as',
        'will',
        'prevent',
        'any',
        'restriction',
        'of',
        'competition',
        'from',
        'being',
        'to',
        'the',
        'detriment',
        'of',
        'the',
        'public',
        'as',
        'well',
        'as',
        'such',
        'supervision',
        'and',
        'regulation',
        'as',
        'will',
        'prevent',
        'other',
        'abuses',
        'in',
        'no',
        'way',
        'connected',
        'with',
        'restriction',
        'of',
        'competition',
        'i',
        'have',
        'called',
        'your',
        'attention',
        'in',
        'these',
        'quotations',
        'to',
        'what',
        'i',
        'have',
        'already',
        'said',
        'because',
        'i',
        'am',
        'satisfied',
        'that',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'national',
        'government',
        'to',
        'embody',
        'in',
        'action',
        'the',
        'principles',
        'thus',
        'expressed',
        'no',
        'small',
        'part',
        'of',
        'the',
        'trouble',
        'that',
        'we',
        'have',
        'comes',
        'from',
        'carrying',
        'to',
        'an',
        'extreme',
        'the',
        'national',
        'virtue',
        'of',
        'self',
        'reliance',
        'of',
        'independence',
        'in',
        'initiative',
        'and',
        'action',
        'it',
        'is',
        'wise',
        'to',
        'conserve',
        'this',
        'virtue',
        'and',
        'to',
        'provide',
        'for',
        'its',
        'fullest',
        'exercise',
        'compatible',
        'with',
        'seeing',
        'that',
        'liberty',
        'does',
        'not',
        'become',
        'a',
        'liberty',
        'to',
        'wrong',
        'others',
        'unfortunately',
        'this',
        'is',
        'the',
        'kind',
        'of',
        'liberty',
        'that',
        'the',
        'lack',
        'of',
        'all',
        'effective',
        'regulation',
        'inevitably',
        'breeds',
        'founders',
        'of',
        'the',
        'constitution',
        'provided',
        'that',
        'the',
        'national',
        'government',
        'should',
        'have',
        'complete',
        'and',
        'sole',
        'control',
        'of',
        'interstate',
        'commerce',
        'there',
        'was',
        'then',
        'practically',
        'no',
        'interstate',
        'business',
        'save',
        'such',
        'as',
        'was',
        'conducted',
        'by',
        'water',
        'and',
        'this',
        'the',
        'national',
        'government',
        'at',
        'once',
        'proceeded',
        'to',
        'regulate',
        'in',
        'thoroughgoing',
        'and',
        'effective',
        'fashion',
        'conditions',
        'have',
        'now',
        'so',
        'wholly',
        'changed',
        'that',
        'the',
        'interstate',
        'commerce',
        'by',
        'water',
        'is',
        'insignificant',
        'compared',
        'with',
        'the',
        'amount',
        'that',
        'goes',
        'by',
        'land',
        'and',
        'almost',
        'all',
        'big',
        'business',
        'concerns',
        'are',
        'now',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'as',
        'a',
        'result',
        'it',
        'can',
        'be',
        'but',
        'partially',
        'and',
        'imperfectly',
        'controlled',
        'or',
        'regulated',
        'by',
        'the',
        'action',
        'of',
        'any',
        'one',
        'of',
        'the',
        'several',
        'states',
        'such',
        'action',
        'inevitably',
        'tending',
        'to',
        'be',
        'either',
        'too',
        'drastic',
        'or',
        'else',
        'too',
        'lax',
        'and',
        'in',
        'either',
        'case',
        'ineffective',
        'for',
        'purposes',
        'of',
        'justice',
        'only',
        'the',
        'national',
        'government',
        'can',
        'in',
        'thoroughgoing',
        'fashion',
        'exercise',
        'the',
        'needed',
        'control',
        'this',
        'does',
        'not',
        'mean',
        'that',
        'there',
        'should',
        'be',
        'any',
        'extension',
        'of',
        'federal',
        'authority',
        'for',
        'such',
        'authority',
        'already',
        'exists',
        'under',
        'the',
        'constitution',
        'in',
        'amplest',
        'and',
        'most',
        'far',
        'reaching',
        'form',
        'but',
        'it',
        'does',
        'mean',
        'that',
        'there',
        'should',
        'be',
        'an',
        'extension',
        'of',
        'federal',
        'activity',
        'this',
        'is',
        'not',
        'advocating',
        'centralization',
        'it',
        'is',
        'merely',
        'looking',
        'facts',
        'in',
        'the',
        'face',
        'and',
        'realizing',
        'that',
        'centralization',
        'in',
        'business',
        'has',
        'already',
        'come',
        'and',
        'can',
        'not',
        'be',
        'avoided',
        'or',
        'undone',
        'and',
        'that',
        'the',
        'public',
        'at',
        'large',
        'can',
        'only',
        'protect',
        'itself',
        'from',
        'certain',
        'evil',
        'effects',
        'of',
        'this',
        'business',
        'centralization',
        'by',
        'providing',
        'better',
        'methods',
        'for',
        'the',
        'exercise',
        'of',
        'control',
        'through',
        'the',
        'authority',
        'already',
        'centralized',
        'in',
        'the',
        'national',
        'government',
        'by',
        'the',
        'constitution',
        'itself',
        'there',
        'must',
        'be',
        'no',
        'ball',
        'in',
        'the',
        'healthy',
        'constructive',
        'course',
        'of',
        'action',
        'which',
        'this',
        'nation',
        'has',
        'elected',
        'to',
        'pursue',
        'and',
        'has',
        'steadily',
        'pursued',
        'during',
        'the',
        'last',
        'six',
        'years',
        'as',
        'shown',
        'both',
        'in',
        'the',
        'legislation',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'administration',
        'of',
        'the',
        'law',
        'by',
        'the',
        'department',
        'of',
        'justice',
        'the',
        'most',
        'vital',
        'need',
        'is',
        'in',
        'connection',
        'with',
        'the',
        'railroads',
        'as',
        'to',
        'these',
        'in',
        'my',
        'judgment',
        'there',
        'should',
        'now',
        'be',
        'either',
        'a',
        'national',
        'incorporation',
        'act',
        'or',
        'a',
        'law',
        'licensing',
        'railway',
        'companies',
        'to',
        'engage',
        'in',
        'interstate',
        'commerce',
        'upon',
        'certain',
        'conditions',
        'the',
        'law',
        'should',
        'be',
        'so',
        'framed',
        'as',
        'to',
        'give',
        'to',
        'the',
        'interstate',
        'commerce',
        'commission',
        'power',
        'to',
        'pass',
        'upon',
        'the',
        'future',
        'issue',
        'of',
        'securities',
        'while',
        'ample',
        'means',
        'should',
        'be',
        'provided',
        'to',
        'enable',
        'the',
        'commission',
        'whenever',
        'in',
        'its',
        'judgment',
        'it',
        'is',
        'necessary',
        'to',
        'make',
        'a',
        'physical',
        'valuation',
        'of',
        'any',
        'railroad',
        'as',
        'i',
        'stated',
        'in',
        'my',
        'message',
        'to',
        'the',
        'congress',
        'a',
        'year',
        'ago',
        'railroads',
        'should',
        'be',
        'given',
        'power',
        'to',
        'enter',
        'into',
        'agreements',
        'subject',
        'to',
        'these',
        'argreements',
        'being',
        'made',
        'public',
        'in',
        'minute',
        'detail',
        'and',
        'to',
        'the',
        'consent',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'being',
        'first',
        'obtained',
        'until',
        'the',
        'national',
        'government',
        'assumes',
        'proper',
        'control',
        'of',
        'interstate',
        'commerce',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'authority',
        'it',
        'already',
        'possesses',
        'it',
        'will',
        'be',
        'impossible',
        'either',
        'to',
        'give',
        'to',
        'or',
        'to',
        'get',
        'from',
        'the',
        'railroads',
        'full',
        'justice',
        'the',
        'railroads',
        'and',
        'all',
        'other',
        'great',
        'corporations',
        'will',
        'do',
        'well',
        'to',
        'recognize',
        'that',
        'this',
        'control',
        'must',
        'come',
        'the',
        'only',
        'question',
        'is',
        'as',
        'to',
        'what',
        'governmental',
        'body',
        'can',
        'most',
        'wisely',
        'exercise',
        'it',
        'the',
        'courts',
        'will',
        'determine',
        'the',
        'limits',
        'within',
        'which',
        'the',
        'federal',
        'authority',
        'can',
        'exercise',
        'it',
        'and',
        'there',
        'will',
        'still',
        'remain',
        'ample',
        'work',
        'within',
        'each',
        'state',
        'for',
        'the',
        'railway',
        'commission',
        'of',
        'that',
        'state',
        'and',
        'the',
        'national',
        'interstate',
        'commerce',
        'commission',
        'will',
        'work',
        'in',
        'harmony',
        'with',
        'the',
        'several',
        'state',
        'commissions',
        'each',
        'within',
        'its',
        'own',
        'province',
        'to',
        'achieve',
        'the',
        'desired',
        'end',
        'moreover',
        'in',
        'my',
        'judgment',
        'there',
        'should',
        'be',
        'additional',
        'legislation',
        'looking',
        'to',
        'the',
        'proper',
        'control',
        'of',
        'the',
        'great',
        'business',
        'concerns',
        'engaged',
        'in',
        'interstate',
        'business',
        'this',
        'control',
        'to',
        'be',
        'exercised',
        'for',
        'their',
        'own',
        'benefit',
        'and',
        'prosperity',
        'no',
        'less',
        'than',
        'for',
        'the',
        'protection',
        'of',
        'investors',
        'and',
        'of',
        'the',
        'general',
        'public',
        'as',
        'i',
        'have',
        'repeatedly',
        'said',
        'in',
        'messages',
        'to',
        'the',
        'congress',
        'and',
        'elsewhere',
        'experience',
        'has',
        'definitely',
        'shown',
        'not',
        'merely',
        'the',
        'unwisdom',
        'but',
        'the',
        'futility',
        'of',
        'endeavoring',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'all',
        'business',
        'combinations',
        'modern',
        'industrial',
        'conditions',
        'are',
        'such',
        'that',
        'combination',
        'is',
        'not',
        'only',
        'necessary',
        'but',
        'inevitable',
        'it',
        'is',
        'so',
        'in',
        'the',
        'world',
        'of',
        'business',
        'just',
        'as',
        'it',
        'is',
        'so',
        'in',
        'the',
        'world',
        'of',
        'labor',
        'and',
        'it',
        'is',
        'as',
        'idle',
        'to',
        'desire',
        'to',
        'put',
        'an',
        'end',
        'to',
        'all',
        'corporations',
        'to',
        'all',
        'big',
        'combinations',
        'of',
        'capital',
        'as',
        'to',
        'desire',
        'to',
        'put',
        'an',
        'end',
        'to',
        'combinations',
        'of',
        'labor',
        'corporation',
        'and',
        'labor',
        'union',
        'alike',
        'have',
        'come',
        'to',
        'stay',
        'each',
        'if',
        'properly',
        'managed',
        'is',
        'a',
        'source',
        'of',
        'good',
        'and',
        'not',
        'evil',
        'whenever',
        'in',
        'either',
        'there',
        'is',
        'evil',
        'it',
        'should',
        'be',
        'promptly',
        'held',
        'to',
        'account',
        'but',
        'it',
        'should',
        'receive',
        'hearty',
        'encouragement',
        'so',
        'long',
        'as',
        'it',
        'is',
        'properly',
        'managed',
        'it',
        'is',
        'profoundly',
        'immoral',
        'to',
        'put',
        'or',
        'keep',
        'on',
        'the',
        'statute',
        'books',
        'a',
        'law',
        'nominally',
        'in',
        'the',
        'interest',
        'of',
        'public',
        'morality',
        'that',
        'really',
        'puts',
        'a',
        'premium',
        'upon',
        'public',
        'immorality',
        'by',
        'undertaking',
        'to',
        'forbid',
        'honest',
        'men',
        'from',
        'doing',
        'what',
        'must',
        'be',
        'done',
        'under',
        'modern',
        'business',
        'conditions',
        'so',
        'that',
        'the',
        'law',
        'itself',
        'provides',
        'that',
        'its',
        'own',
        'infraction',
        'must',
        'be',
        'the',
        'condition',
        'precedent',
        'upon',
        'business',
        'success',
        'to',
        'aim',
        'at',
        'the',
        'accomplishment',
        'of',
        'too',
        'much',
        'usually',
        'means',
        'the',
        'accomplishment',
        'of',
        'too',
        'little',
        'and',
        'often',
        'the',
        'doing',
        'of',
        'positive',
        'damage',
        'in',
        'my',
        'message',
        'to',
        'the',
        'congress',
        'a',
        'year',
        'ago',
        'in',
        'speaking',
        'of',
        'the',
        'antitrust',
        'laws',
        'i',
        'said',
        'the',
        'actual',
        'working',
        'of',
        'our',
        'laws',
        'has',
        'shown',
        'that',
        'the',
        'effort',
        'to',
        'prohibit',
        'all',
        'combination',
        'good',
        'or',
        'bad',
        'is',
        'noxious',
        'where',
        'it',
        'is',
        'not',
        'ineffective',
        'combination',
        'of',
        'capital',
        'like',
        'combination',
        'of',
        'labor',
        'is',
        'a',
        'necessary',
        'element',
        'in',
        'our',
        'present',
        'industrial',
        'system',
        'it',
        'is',
        'not',
        'possible',
        'completely',
        'to',
        'prevent',
        'it',
        'and',
        'if',
        'it',
        'were',
        'possible',
        'such',
        'complete',
        'prevention',
        'would',
        'do',
        'damage',
        'to',
        'the',
        'body',
        'politic',
        'what',
        'we',
        'need',
        'is',
        'not',
        'vainly',
        'to',
        'try',
        'to',
        'prevent',
        'all',
        'combination',
        'but',
        'to',
        'secure',
        'such',
        'rigorous',
        'and',
        'adequate',
        'control',
        'and',
        'supervision',
        'of',
        'the',
        'combinations',
        'as',
        'to',
        'prevent',
        'their',
        'injuring',
        'the',
        'public',
        'or',
        'existing',
        'in',
        'such',
        'forms',
        'as',
        'inevitably',
        'to',
        'threaten',
        'injury',
        'it',
        'is',
        'unfortunate',
        'that',
        'our',
        'present',
        'laws',
        'should',
        'forbid',
        'all',
        'combinations',
        'instead',
        'of',
        'sharply',
        'discriminating',
        'between',
        'those',
        'combinations',
        'which',
        'do',
        'evil',
        'often',
        'railroads',
        'would',
        'like',
        'to',
        'combine',
        'for',
        'the',
        'purpose',
        'of',
        'preventing',
        'a',
        'big',
        'shipper',
        'from',
        'maintaining',
        'improper',
        'advantages',
        'at',
        'the',
        'expense',
        'of',
        'small',
        'shippers',
        'and',
        'of',
        'the',
        'general',
        'public',
        'such',
        'a',
        'combination',
        'instead',
        'of',
        'being',
        'forbidden',
        'by',
        'law',
        'should',
        'be',
        'favored',
        'it',
        'is',
        'a',
        'public',
        'evil',
        'to',
        'have',
        'on',
        'the',
        'statute',
        'books',
        'a',
        'law',
        'incapable',
        'of',
        'full',
        'enforcement',
        'because',
        'both',
        'judges',
        'and',
        'juries',
        'realize',
        'that',
        'its',
        'full',
        'enforcement',
        'would',
        'destroy',
        'the',
        'business',
        'of',
        'the',
        'country',
        'for',
        'the',
        'result',
        'is',
        'to',
        'make',
        'decent',
        'men',
        'violators',
        'of',
        'the',
        'law',
        'against',
        'their',
        'will',
        'and',
        'to',
        'put',
        'a',
        'premium',
        'on',
        'the',
        'behavior',
        'of',
        'the',
        'willful',
        'wrongdoers',
        'such',
        'a',
        'result',
        'in',
        'turn',
        'tends',
        'to',
        'throw',
        'the',
        'decent',
        'man',
        'and',
        'the',
        'willful',
        'wrongdoer',
        'into',
        'close',
        'association',
        'and',
        'in',
        'the',
        'end',
        'to',
        'drag',
        'clown',
        'the',
        'former',
        'to',
        'the',
        "latter's",
        'level',
        'for',
        'the',
        'man',
        'who',
        'becomes',
        'a',
        'lawbreaker',
        'in',
        'one',
        'way',
        'unhappily',
        'tends',
        'to',
        'lose',
        'all',
        'respect',
        'for',
        'law',
        'and',
        'to',
        'be',
        'willing',
        'to',
        'break',
        'it',
        'in',
        'many',
        'ways',
        'no',
        'more',
        'scathing',
        'condemnation',
        'could',
        'be',
        'visited',
        'upon',
        'a',
        'law',
        'than',
        'is',
        'contained',
        'in',
        'the',
        'words',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'when',
        'in',
        'commenting',
        'upon',
        'the',
        'fact',
        'that',
        'the',
        'numerous',
        'joint',
        'traffic',
        'associations',
        'do',
        'technically',
        'violate',
        'the',
        'law',
        'they',
        'say',
        "'the",
        'decision',
        'of',
        'the',
        'united',
        'states',
        'supreme',
        'court',
        'in',
        'the',
        'trans',
        'missouri',
        'case',
        'and',
        'the',
        'joint',
        'traffic',
        'association',
        'case',
        'has',
        'produced',
        'no',
        'practical',
        'effect',
        'upon',
        'the',
        'railway',
        'operations',
        'of',
        'the',
        'country',
        'such',
        'associations',
        'in',
        'fact',
        'exist',
        'now',
        'as',
        'they',
        'did',
        'before',
        'these',
        'decisions',
        'and',
        'with',
        'the',
        'same',
        'general',
        'effect',
        'in',
        'justice',
        'to',
        'all',
        'parties',
        'we',
        'ought',
        'probably',
        'to',
        'add',
        'that',
        'it',
        'is',
        'difficult',
        'to',
        'see',
        'how',
        'our',
        'interstate',
        'railways',
        'could',
        'be',
        'operated',
        'with',
        'due',
        'regard',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'shipper',
        'and',
        'the',
        'railway',
        'without',
        'concerted',
        'action',
        'of',
        'the',
        'kind',
        'afforded',
        'through',
        'these',
        'asociations',
        "'",
        'this',
        'means',
        'that',
        'the',
        'law',
        'as',
        'construed',
        'by',
        'the',
        'supreme',
        'court',
        'is',
        'such',
        'that',
        'the',
        'business',
        'of',
        'the',
        'country',
        'can',
        'not',
        'be',
        'conducted',
        'without',
        'breaking',
        'it',
        'as',
        'i',
        'have',
        'elsewhere',
        'said',
        "'all",
        'this',
        'is',
        'substantially',
        'what',
        'i',
        'have',
        'said',
        'over',
        'and',
        'over',
        'again',
        'surely',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'necessary',
        'to',
        'say',
        'that',
        'it',
        'in',
        'no',
        'shape',
        'or',
        'way',
        'represents',
        'any',
        'hostility',
        'to',
        'corporations',
        'as',
        'such',
        'on',
        'the',
        'contrary',
        'it',
        'means',
        'a',
        'frank',
        'recognition',
        'of',
        'the',
        'fact',
        'that',
        'combinations',
        'of',
        'capital',
        'like',
        'combinations',
        'of',
        'labor',
        'are',
        'a',
        'natural',
        'result',
        'of',
        'modern',
        'conditions',
        'and',
        'of',
        'our',
        'national',
        'development',
        'as',
        'far',
        'as',
        'in',
        'my',
        'ability',
        'lies',
        'my',
        'endeavor',
        'is',
        'and',
        'will',
        'be',
        'to',
        'prevent',
        'abuse',
        'of',
        'power',
        'by',
        'either',
        'and',
        'to',
        'favor',
        'both',
        'so',
        'long',
        'as',
        'they',
        'do',
        'well',
        'the',
        'aim',
        'of',
        'the',
        'national',
        'government',
        'is',
        'quite',
        'as',
        'much',
        'to',
        'favor',
        'and',
        'protect',
        'honest',
        'corporations',
        'honest',
        'business',
        'men',
        'of',
        'wealth',
        'as',
        'to',
        'bring',
        'to',
        'justice',
        'those',
        'individuals',
        'and',
        'corporations',
        'representing',
        'dishonest',
        'methods',
        'most',
        'certainly',
        'there',
        'will',
        'be',
        'no',
        'relaxation',
        'by',
        'the',
        'government',
        'authorities',
        'in',
        'the',
        'effort',
        'to',
        'get',
        'at',
        'any',
        'great',
        'railroad',
        'wrecker',
        'any',
        'man',
        'who',
        'by',
        'clever',
        'swindling',
        'devices',
        'robs',
        'investors',
        'oppresses',
        'wage',
        'workers',
        'and',
        'does',
        'injustice',
        'to',
        'the',
        'general',
        'public',
        'but',
        'any',
        'such',
        'move',
        'as',
        'this',
        'is',
        'in',
        'the',
        'interest',
        'of',
        'honest',
        'railway',
        'operators',
        'of',
        'honest',
        'corporations',
        'and',
        'of',
        'those',
        'who',
        'when',
        'they',
        'invest',
        'their',
        'small',
        'savings',
        'in',
        'stocks',
        'and',
        'bonds',
        'wish',
        'to',
        'be',
        'assured',
        'that',
        'these',
        'will',
        'represent',
        'money',
        'honestly',
        'expended',
        'for',
        'legitimate',
        'business',
        'purposes',
        'to',
        'confer',
        'upon',
        'the',
        'national',
        'government',
        'the',
        'power',
        'for',
        'which',
        'i',
        'ask',
        'would',
        'be',
        'a',
        'check',
        'upon',
        'overcapitalization',
        'and',
        'upon',
        'the',
        'clever',
        'gamblers',
        'who',
        'benefit',
        'by',
        'overcapitalization',
        'but',
        'it',
        'alone',
        'would',
        'mean',
        'an',
        'increase',
        'in',
        'the',
        'value',
        'an',
        'increase',
        'in',
        'the',
        'safety',
        'of',
        'the',
        'stocks',
        'and',
        'bonds',
        'of',
        'law',
        'abiding',
        'honestly',
        'managed',
        'railroads',
        'and',
        'would',
        'render',
        'it',
        'far',
        'easier',
        'to',
        'market',
        'their',
        'securities',
        'i',
        'believe',
        'in',
        'proper',
        'publicity',
        'there',
        'has',
        'been',
        'complaint',
        'of',
        'some',
        'of',
        'the',
        'investigations',
        'recently',
        'carried',
        'on',
        'but',
        'those',
        'who',
        'complain',
        'should',
        'put',
        'the',
        'blame',
        'where',
        'it',
        'belongs',
        'upon',
        'the',
        'misdeeds',
        'which',
        'are',
        'done',
        'in',
        'darkness',
        'and',
        'not',
        'upon',
        'the',
        'investigations',
        'which',
        'brought',
        'them',
        'to',
        'light',
        'the',
        'administration',
        'is',
        'responsible',
        'for',
        'turning',
        'on',
        'the',
        'light',
        'but',
        'it',
        'is',
        'not',
        'responsible',
        'for',
        'what',
        'the',
        'light',
        'showed',
        'i',
        'ask',
        'for',
        'full',
        'power',
        'to',
        'be',
        'given',
        'the',
        'federal',
        'government',
        'because',
        'no',
        'single',
        'state',
        'can',
        'by',
        'legislation',
        'effectually',
        'cope',
        'with',
        'these',
        'powerful',
        'corporations',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'and',
        'while',
        'doing',
        'them',
        'full',
        'justice',
        'exact',
        'from',
        'them',
        'in',
        'return',
        'full',
        'justice',
        'to',
        'others',
        'the',
        'conditions',
        'of',
        'railroad',
        'activity',
        'the',
        'conditions',
        'of',
        'our',
        'immense',
        'interstate',
        'commerce',
        'are',
        'such',
        'as',
        'to',
        'make',
        'the',
        'central',
        'government',
        'alone',
        'competent',
        'to',
        'exercise',
        'full',
        'supervision',
        'and',
        'control',
        'the',
        'grave',
        'abuses',
        'in',
        'individual',
        'cases',
        'of',
        'railroad',
        'management',
        'in',
        'the',
        'past',
        'represent',
        'wrongs',
        'not',
        'merely',
        'to',
        'the',
        'general',
        'public',
        'but',
        'above',
        'all',
        'wrongs',
        'to',
        'fair',
        'dealing',
        'and',
        'honest',
        'corporations',
        'and',
        'men',
        'of',
        'wealth',
        'because',
        'they',
        'excite',
        'a',
        'popular',
        'anger',
        'and',
        'distrust',
        'which',
        'from',
        'the',
        'very',
        'nature',
        'of',
        'the',
        'case',
        'tends',
        'to',
        'include',
        'in',
        'the',
        'sweep',
        'of',
        'its',
        'resentment',
        'good',
        'and',
        'bad',
        'alike',
        'from',
        'the',
        'standpoint',
        'of',
        'the',
        'public',
        'i',
        'can',
        'not',
        'too',
        'earnestly',
        'say',
        'that',
        'as',
        'soon',
        'as',
        'the',
        'natural',
        'and',
        'proper',
        'resentment',
        'aroused',
        'by',
        'these',
        'abuses',
        'becomes',
        'indiscriminate',
        'and',
        'unthinking',
        'it',
        'also',
        'becomes',
        'not',
        'merely',
        'unwise',
        'and',
        'unfair',
        'but',
        'calculated',
        'to',
        'defeat',
        'the',
        'very',
        'ends',
        'which',
        'those',
        'feeling',
        'it',
        'have',
        'in',
        'view',
        'there',
        'has',
        'been',
        'plenty',
        'of',
        'dishonest',
        'work',
        'by',
        'corporations',
        'in',
        'the',
        'past',
        'there',
        'will',
        'not',
        'be',
        'the',
        'slightest',
        'let',
        'up',
        'in',
        'the',
        'effort',
        'to',
        'hunt',
        'down',
        'and',
        'punish',
        'every',
        'dishonest',
        'man',
        'but',
        'the',
        'bulk',
        'of',
        'our',
        'business',
        'is',
        'honestly',
        'done',
        'in',
        'the',
        'natural',
        'indignation',
        'the',
        'people',
        'feel',
        'over',
        'the',
        'dishonesty',
        'it',
        'is',
        'essential',
        'that',
        'they',
        'should',
        'not',
        'lose',
        'their',
        'heads',
        'and',
        'get',
        'drawn',
        'into',
        'an',
        'indiscriminate',
        'raid',
        'upon',
        'all',
        'corporations',
        'all',
        'people',
        'of',
        'wealth',
        'whether',
        'they',
        'do',
        'well',
        'or',
        'ill',
        'out',
        'of',
        'any',
        'such',
        'wild',
        'movement',
        'good',
        'will',
        'not',
        'come',
        'can',
        'not',
        'come',
        'and',
        'never',
        'has',
        'come',
        'on',
        'the',
        'contrary',
        'the',
        'surest',
        'way',
        'to',
        'invite',
        'reaction',
        'is',
        'to',
        'follow',
        'the',
        'lead',
        'of',
        'either',
        'demagogue',
        'or',
        'visionary',
        'in',
        'a',
        'sweeping',
        'assault',
        'upon',
        'property',
        'values',
        'and',
        'upon',
        'public',
        'confidence',
        'which',
        'would',
        'work',
        'incalculable',
        'damage',
        'in',
        'the',
        'business',
        'world',
        'and',
        'would',
        'produce',
        'such',
        'distrust',
        'of',
        'the',
        'agitators',
        'that',
        'in',
        'the',
        'revulsion',
        'the',
        'distrust',
        'would',
        'extend',
        'to',
        'honest',
        'men',
        'who',
        'in',
        'sincere',
        'and',
        'same',
        'fashion',
        'are',
        'trying',
        'to',
        'remedy',
        'the',
        'evils',
        'the',
        'antitrust',
        'law',
        'should',
        'not',
        'be',
        'repealed',
        'but',
        'it',
        'should',
        'be',
        'made',
        'both',
        'more',
        'efficient',
        'and',
        'more',
        'in',
        'harmony',
        'with',
        'actual',
        'conditions',
        'it',
        'should',
        'be',
        'so',
        'amended',
        'as',
        'to',
        'forbid',
        'only',
        'the',
        'kind',
        'of',
        'combination',
        'which',
        'does',
        'harm',
        'to',
        'the',
        'general',
        'public',
        'such',
        'amendment',
        'to',
        'be',
        'accompanied',
        'by',
        'or',
        'to',
        'be',
        'an',
        'incident',
        'of',
        'a',
        'grant',
        'of',
        'supervisory',
        'power',
        'to',
        'the',
        'government',
        'over',
        'these',
        'big',
        'concerns',
        'engaged',
        'in',
        'interstate',
        'business',
        'this',
        'should',
        'be',
        'accompanied',
        'by',
        'provision',
        'for',
        'the',
        'compulsory',
        'publication',
        'of',
        'accounts',
        'and',
        'the',
        'subjection',
        'of',
        'books',
        'and',
        'papers',
        'to',
        'the',
        'inspection',
        'of',
        'the',
        'government',
        'officials',
        'a',
        'beginning',
        'has',
        'already',
        'been',
        'made',
        'for',
        'such',
        'supervision',
        'by',
        'the',
        'establishment',
        'of',
        'the',
        'bureau',
        'of',
        'corporations',
        'the',
        'antitrust',
        'law',
        'should',
        'not',
        'prohibit',
        'combinations',
        'that',
        'do',
        'no',
        'injustice',
        'to',
        'the',
        'public',
        'still',
        'less',
        'those',
        'the',
        'existence',
        'of',
        'which',
        'is',
        'on',
        'the',
        'whole',
        'of',
        'benefit',
        'to',
        'the',
        'public',
        'but',
        'even',
        'if',
        'this',
        'feature',
        'of',
        'the',
        'law',
        'were',
        'abolished',
        'there',
        'would',
        'remain',
        'as',
        'an',
        'equally',
        'objectionable',
        'feature',
        'the',
        'difficulty',
        'and',
        'delay',
        'now',
        'incident',
        'to',
        'its',
        'enforcement',
        'the',
        'government',
        'must',
        'now',
        'submit',
        'to',
        'irksome',
        'and',
        'repeated',
        'delay',
        'before',
        'obtaining',
        'a',
        'final',
        'decision',
        'of',
        'the',
        'courts',
        'upon',
        'proceedings',
        'instituted',
        'and',
        'even',
        'a',
        'favorable',
        'decree',
        'may',
        'mean',
        'an',
        'empty',
        'victory',
        'moreover',
        'to',
        'attempt',
        'to',
        'control',
        'these',
        'corporations',
        'by',
        'lawsuits',
        'means',
        'to',
        'impose',
        'upon',
        'both',
        'the',
        'department',
        'of',
        'justice',
        'and',
        'the',
        'courts',
        'an',
        'impossible',
        'burden',
        'it',
        'is',
        'not',
        'feasible',
        'to',
        'carry',
        'on',
        'more',
        'than',
        'a',
        'limited',
        'number',
        'of',
        'such',
        'suits',
        'such',
        'a',
        'law',
        'to',
        'be',
        'really',
        'effective',
        'must',
        'of',
        'course',
        'be',
        'administered',
        'by',
        'an',
        'executive',
        'body',
        'and',
        'not',
        'merely',
        'by',
        'means',
        'of',
        'lawsuits',
        'the',
        'design',
        'should',
        'be',
        'to',
        'prevent',
        'the',
        'abuses',
        'incident',
        'to',
        'the',
        'creation',
        'of',
        'unhealthy',
        'and',
        'improper',
        'combinations',
        'instead',
        'of',
        'waiting',
        'until',
        'they',
        'are',
        'in',
        'existence',
        'and',
        'then',
        'attempting',
        'to',
        'destroy',
        'them',
        'by',
        'civil',
        'or',
        'criminal',
        'proceedings',
        'a',
        'combination',
        'should',
        'not',
        'be',
        'tolerated',
        'if',
        'it',
        'abuse',
        'the',
        'power',
        'acquired',
        'by',
        'combination',
        'to',
        'the',
        'public',
        'detriment',
        'no',
        'corporation',
        'or',
        'association',
        'of',
        'any',
        'kind',
        'should',
        'be',
        'permitted',
        'to',
        'engage',
        'in',
        'foreign',
        'or',
        'interstate',
        'commerce',
        'that',
        'is',
        'formed',
        'for',
        'the',
        'purpose',
        'of',
        'or',
        'whose',
        'operations',
        'create',
        'a',
        'monopoly',
        'or',
        'general',
        'control',
        'of',
        'the',
        'production',
        'sale',
        'or',
        'distribution',
        'of',
        'any',
        'one',
        'or',
        'more',
        'of',
        'the',
        'prime',
        'necessities',
        'of',
        'life',
        'or',
        'articles',
        'of',
        'general',
        'use',
        'and',
        'necessity',
        'such',
        'combinations',
        'are',
        'against',
        'public',
        'policy',
        'they',
        'violate',
        'the',
        'common',
        'law',
        'the',
        'doors',
        'of',
        'the',
        'courts',
        'are',
        'closed',
        'to',
        'those',
        'who',
        'are',
        'parties',
        'to',
        'them',
        'and',
        'i',
        'believe',
        'the',
        'congress',
        'can',
        'close',
        'the',
        'channels',
        'of',
        'interstate',
        'commerce',
        'against',
        'them',
        'for',
        'its',
        'protection',
        'the',
        'law',
        'should',
        'make',
        'its',
        'prohibitions',
        'and',
        'permissions',
        'as',
        'clear',
        'and',
        'definite',
        'as',
        'possible',
        'leaving',
        'the',
        'least',
        'possible',
        'room',
        'for',
        'arbitrary',
        'action',
        'or',
        'allegation',
        'of',
        'such',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        'executive',
        'or',
        'of',
        'divergent',
        'interpretations',
        'by',
        'the',
        'courts',
        'among',
        'the',
        'points',
        'to',
        'be',
        'aimed',
        'at',
        'should',
        'be',
        'the',
        'prohibition',
        'of',
        'unhealthy',
        'competition',
        'such',
        'as',
        'by',
        'rendering',
        'service',
        'at',
        'an',
        'actual',
        'loss',
        'for',
        'the',
        'purpose',
        'of',
        'crushing',
        'out',
        'competition',
        'the',
        'prevention',
        'of',
        'inflation',
        'of',
        'capital',
        'and',
        'the',
        'prohibition',
        'of',
        'a',
        "corporation's",
        'making',
        'exclusive',
        'trade',
        'with',
        'itself',
        'a',
        'condition',
        'of',
        'having',
        'any',
        'trade',
        'with',
        'itself',
        'reasonable',
        'agreements',
        'between',
        'or',
        'combinations',
        'of',
        'corporations',
        'should',
        'be',
        'permitted',
        'provided',
        'they',
        'are',
        'submitted',
        'to',
        'and',
        'approved',
        'by',
        'some',
        'appropriate',
        'government',
        'body',
        'the',
        'congress',
        'has',
        'the',
        'power',
        'to',
        'charter',
        'corporations',
        'to',
        'engage',
        'in',
        'interstate',
        'and',
        'foreign',
        'commerce',
        'and',
        'a',
        'general',
        'law',
        'can',
        'be',
        'enacted',
        'under',
        'the',
        'provisions',
        'of',
        'which',
        'existing',
        'corporations',
        'could',
        'take',
        'out',
        'federal',
        'charters',
        'and',
        'new',
        'federal',
        'corporations',
        'could',
        'be',
        'created',
        'an',
        'essential',
        'provision',
        'of',
        'such',
        'a',
        'law',
        'should',
        'be',
        'a',
        'method',
        'of',
        'predetermining',
        'by',
        'some',
        'federal',
        'board',
        'or',
        'commission',
        'whether',
        'the',
        'applicant',
        'for',
        'a',
        'federal',
        'charter',
        'was',
        'an',
        'association',
        'or',
        'combination',
        'within',
        'the',
        'restrictions',
        'of',
        'the',
        'federal',
        'law',
        'provision',
        'should',
        'also',
        'be',
        'made',
        'for',
        'complete',
        'publicity',
        'in',
        'all',
        'matters',
        'affecting',
        'the',
        'public',
        'and',
        'complete',
        'protection',
        'to',
        'the',
        'investing',
        'public',
        'and',
        'the',
        'shareholders',
        'in',
        'the',
        'matter',
        'of',
        'issuing',
        'corporate',
        'securities',
        'if',
        'an',
        'incorporation',
        'law',
        'is',
        'not',
        'deemed',
        'advisable',
        'a',
        'license',
        'act',
        'for',
        'big',
        'interstate',
        'corporations',
        'might',
        'be',
        'enacted',
        'or',
        'a',
        'combination',
        'of',
        'the',
        'two',
        'might',
        'be',
        'tried',
        'the',
        'supervision',
        'established',
        'might',
        'be',
        'analogous',
        'to',
        'that',
        'now',
        'exercised',
        'over',
        'national',
        'banks',
        'at',
        'least',
        'the',
        'antitrust',
        'act',
        'should',
        'be',
        'supplemented',
        'by',
        'specific',
        'prohibitions',
        'of',
        'the',
        'methods',
        'which',
        'experience',
        'has',
        'shown',
        'have',
        'been',
        'of',
        'most',
        'service',
        'in',
        'enabling',
        'monopolistic',
        'combinations',
        'to',
        'crush',
        'out',
        'competition',
        'the',
        'real',
        'owners',
        'of',
        'a',
        'corporation',
        'should',
        'be',
        'compelled',
        'to',
        'do',
        'business',
        'in',
        'their',
        'own',
        'name',
        'the',
        'right',
        'to',
        'hold',
        'stock',
        'in',
        'other',
        'corporations',
        'should',
        'hereafter',
        'be',
        'denied',
        'to',
        'interstate',
        'corporations',
        'unless',
        'on',
        'approval',
        'by',
        'the',
        'government',
        'officials',
        'and',
        'a',
        'prerequisite',
        'to',
        'such',
        'approval',
        'should',
        'be',
        'the',
        'listing',
        'with',
        'the',
        'government',
        'of',
        'all',
        'owners',
        'and',
        'stockholders',
        'both',
        'by',
        'the',
        'corporation',
        'owning',
        'such',
        'stock',
        'and',
        'by',
        'the',
        'corporation',
        'in',
        'which',
        'such',
        'stock',
        'is',
        'owned',
        'to',
        'confer',
        'upon',
        'the',
        'national',
        'government',
        'in',
        'connection',
        'with',
        'the',
        'amendment',
        'i',
        'advocate',
        'in',
        'the',
        'antitrust',
        'law',
        'power',
        'of',
        'supervision',
        'over',
        'big',
        'business',
        'concerns',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'would',
        'benefit',
        'them',
        'as',
        'it',
        'has',
        'benefited',
        'the',
        'national',
        'banks',
        'in',
        'the',
        'recent',
        'business',
        'crisis',
        'it',
        'is',
        'noteworthy',
        'that',
        'the',
        'institutions',
        'which',
        'failed',
        'were',
        'institutions',
        'which',
        'were',
        'not',
        'under',
        'the',
        'supervision',
        'and',
        'control',
        'of',
        'the',
        'national',
        'government',
        'those',
        'which',
        'were',
        'under',
        'national',
        'control',
        'stood',
        'the',
        'test',
        'national',
        'control',
        'of',
        'the',
        'kind',
        'above',
        'advocated',
        'would',
        'be',
        'to',
        'the',
        'benefit',
        'of',
        'every',
        'well',
        'managed',
        'railway',
        'from',
        'the',
        'standpoint',
        'of',
        'the',
        'public',
        'there',
        'is',
        'need',
        'for',
        'additional',
        'tracks',
        'additional',
        'terminals',
        'and',
        'improvements',
        'in',
        'the',
        'actual',
        'handling',
        'of',
        'the',
        'railroads',
        'and',
        'all',
        'this',
        'as',
        'rapidly',
        'as',
        'possible',
        'ample',
        'safe',
        'and',
        'speedy',
        'transportation',
        'facilities',
        'are',
        'even',
        'more',
        'necessary',
        'than',
        'cheap',
        'transportation',
        'therefore',
        'there',
        'is',
        'need',
        'for',
        'the',
        'investment',
        'of',
        'money',
        'which',
        'will',
        'provide',
        'for',
        'all',
        'these',
        'things',
        'while',
        'at',
        'the',
        'same',
        'time',
        'securing',
        'as',
        'far',
        'as',
        'is',
        'possible',
        'better',
        'wages',
        'and',
        'shorter',
        'hours',
        'for',
        'their',
        'employees',
        'therefore',
        'while',
        'there',
        'must',
        'be',
        'just',
        'and',
        'reasonable',
        'regulation',
        'of',
        'rates',
        'we',
        'should',
        'be',
        'the',
        'first',
        'to',
        'protest',
        'against',
        'any',
        'arbitrary',
        'and',
        'unthinking',
        'movement',
        'to',
        'cut',
        'them',
        'down',
        'without',
        'the',
        'fullest',
        'and',
        'most',
        'careful',
        'consideration',
        'of',
        'all',
        'interests',
        'concerned',
        'and',
        'of',
        'the',
        'actual',
        'needs',
        'of',
        'the',
        'situation',
        'only',
        'a',
        'special',
        'body',
        'of',
        'men',
        'acting',
        'for',
        'the',
        'national',
        'government',
        'under',
        'authority',
        'conferred',
        'upon',
        'it',
        'by',
        'the',
        'congress',
        'is',
        'competent',
        'to',
        'pass',
        'judgment',
        'on',
        'such',
        'a',
        'matter',
        'those',
        'who',
        'fear',
        'from',
        'any',
        'reason',
        'the',
        'extension',
        'of',
        'federal',
        'activity',
        'will',
        'do',
        'well',
        'to',
        'study',
        'the',
        'history',
        'not',
        'only',
        'of',
        'the',
        'national',
        'banking',
        'act',
        'but',
        'of',
        'the',
        'pure',
        'food',
        'law',
        'and',
        'notably',
        'the',
        'meat',
        'inspection',
        'law',
        'recently',
        'enacted',
        'the',
        'pure',
        'food',
        'law',
        'was',
        'opposed',
        'so',
        'violently',
        'that',
        'its',
        'passage',
        'was',
        'delayed',
        'for',
        'a',
        'decade',
        'yet',
        'it',
        'has',
        'worked',
        'unmixed',
        'and',
        'immediate',
        'good',
        'the',
        'meat',
        'inspection',
        'law',
        'was',
        'even',
        'more',
        'violently',
        'assailed',
        'and',
        'the',
        'same',
        'men',
        'who',
        'now',
        'denounce',
        'the',
        'attitude',
        'of',
        'the',
        'national',
        'government',
        'in',
        'seeking',
        'to',
        'oversee',
        'and',
        'control',
        'the',
        'workings',
        'of',
        'interstate',
        'common',
        'carriers',
        'and',
        'business',
        'concerns',
        'then',
        'asserted',
        'that',
        'we',
        'were',
        'discrediting',
        'and',
        'ruining',
        'a',
        'great',
        'american',
        'industry',
        'two',
        'years',
        'have',
        'not',
        'elapsed',
        'and',
        'already',
        'it',
        'has',
        'become',
        'evident',
        'that',
        'the',
        'great',
        'benefit',
        'the',
        'law',
        'confers',
        'upon',
        'the',
        'public',
        'is',
        'accompanied',
        'by',
        'an',
        'equal',
        'benefit',
        'to',
        'the',
        'reputable',
        'packing',
        'establishments',
        'the',
        'latter',
        'are',
        'better',
        'off',
        'under',
        'the',
        'law',
        'than',
        'they',
        'were',
        'without',
        'it',
        'the',
        'benefit',
        'to',
        'interstate',
        'common',
        'carriers',
        'and',
        'business',
        'concerns',
        'from',
        'the',
        'legislation',
        'i',
        'advocate',
        'would',
        'be',
        'equally',
        'marked',
        'incidentally',
        'in',
        'the',
        'passage',
        'of',
        'the',
        'pure',
        'food',
        'law',
        'the',
        'action',
        'of',
        'the',
        'various',
        'state',
        'food',
        'and',
        'dairy',
        'commissioners',
        'showed',
        'in',
        'striking',
        'fashion',
        'how',
        'much',
        'good',
        'for',
        'the',
        'whole',
        'people',
        'results',
        'from',
        'the',
        'hearty',
        'cooperation',
        'of',
        'the',
        'federal',
        'and',
        'state',
        'officials',
        'in',
        'securing',
        'a',
        'given',
        'reform',
        'it',
        'is',
        'primarily',
        'to',
        'the',
        'action',
        'of',
        'these',
        'state',
        'commissioners',
        'that',
        'we',
        'owe',
        'the',
        'enactment',
        'of',
        'this',
        'law',
        'for',
        'they',
        'aroused',
        'the',
        'people',
        'first',
        'to',
        'demand',
        'the',
        'enactment',
        'and',
        'enforcement',
        'of',
        'state',
        'laws',
        'on',
        'the',
        'subject',
        'and',
        'then',
        'the',
        'enactment',
        'of',
        'the',
        'federal',
        'law',
        'without',
        'which',
        'the',
        'state',
        'laws',
        'were',
        'largely',
        'ineffective',
        'there',
        'must',
        'be',
        'the',
        'closest',
        'cooperation',
        'between',
        'the',
        'national',
        'and',
        'state',
        'governments',
        'in',
        'administering',
        'these',
        'laws',
        'in',
        'my',
        'message',
        'to',
        'the',
        'congress',
        'a',
        'year',
        'ago',
        'i',
        'spoke',
        'as',
        'follows',
        'of',
        'the',
        'currency',
        'i',
        'especially',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'condition',
        'of',
        'our',
        'currency',
        'laws',
        'the',
        'national',
        'bank',
        'act',
        'has',
        'ably',
        'served',
        'a',
        'great',
        'purpose',
        'in',
        'aiding',
        'the',
        'enormous',
        'business',
        'development',
        'of',
        'the',
        'country',
        'and',
        'within',
        'ten',
        'years',
        'there',
        'has',
        'been',
        'an',
        'increase',
        'in',
        'circulation',
        'per',
        'capita',
        'from',
        'to',
        'for',
        'several',
        'years',
        'evidence',
        'has',
        'been',
        'accumulating',
        'that',
        'additional',
        'legislation',
        'is',
        'needed',
        'the',
        'recurrence',
        'of',
        'each',
        'crop',
        'season',
        'emphasizes',
        'the',
        'defects',
        'of',
        'the',
        'present',
        'laws',
        'there',
        'must',
        'soon',
        'be',
        'a',
        'revision',
        'of',
        'them',
        'because',
        'to',
        'leave',
        'them',
        'as',
        'they',
        'are',
        'means',
        'to',
        'incur',
        'liability',
        'of',
        'business',
        'disaster',
        'since',
        'your',
        'body',
        'adjourned',
        'there',
        'has',
        'been',
        'a',
        'fluctuation',
        'in',
        'the',
        'interest',
        'on',
        'call',
        'money',
        'from',
        'per',
        'cent',
        'to',
        'percent',
        'and',
        'the',
        'fluctuation',
        'was',
        'even',
        'greater',
        'during',
        'the',
        'preceding',
        'six',
        'months',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'had',
        'to',
        'step',
        'in',
        'and',
        'by',
        'wise',
        'action',
        'put',
        'a',
        'stop',
        'to',
        'the',
        'most',
        'violent',
        'period',
        'of',
        'oscillation',
        'even',
        'worse',
        'than',
        'such',
        'fluctuation',
        'is',
        'the',
        'advance',
        'in',
        'commercial',
        'rates',
        'and',
        'the',
        'uncertainty',
        'felt',
        'in',
        'the',
        'sufficiency',
        'of',
        'credit',
        'even',
        'at',
        'high',
        'rates',
        'all',
        'commercial',
        'interests',
        'suffer',
        'during',
        'each',
        'crop',
        'period',
        'excessive',
        'rates',
        'for',
        'call',
        'money',
        'in',
        'new',
        'york',
        'attract',
        'money',
        'from',
        'the',
        'interior',
        'banks',
        'into',
        'the',
        'speculative',
        'field',
        'this',
        'depletes',
        'the',
        'fund',
        'that',
        'would',
        'otherwise',
        'be',
        'available',
        'for',
        'commercial',
        'uses',
        'and',
        'commercial',
        'borrowers',
        'are',
        'forced',
        'to',
        'pay',
        'abnormal',
        'rates',
        'so',
        'that',
        'each',
        'fall',
        'a',
        'tax',
        'in',
        'the',
        'shape',
        'of',
        'increased',
        'interest',
        'charges',
        'is',
        'placed',
        'on',
        'the',
        'whole',
        'commerce',
        'of',
        'the',
        'country',
        'the',
        'mere',
        'statement',
        'of',
        'these',
        'facts',
        'shows',
        'that',
        'our',
        'present',
        'system',
        'is',
        'seriously',
        'defective',
        'there',
        'is',
        'need',
        'of',
        'a',
        'change',
        'unfortunately',
        'however',
        'many',
        'of',
        'the',
        'proposed',
        'changes',
        'must',
        'be',
        'ruled',
        'from',
        'consideration',
        'because',
        'they',
        'are',
        'complicated',
        'are',
        'not',
        'easy',
        'of',
        'comprehension',
        'and',
        'tend',
        'to',
        'disturb',
        'existing',
        'rights',
        'and',
        'interests',
        'we',
        'must',
        'also',
        'rule',
        'out',
        'any',
        'plan',
        'which',
        'would',
        'materially',
        'impair',
        'the',
        'value',
        'of',
        'the',
        'united',
        'states',
        'per',
        'cent',
        'bonds',
        'now',
        'pledged',
        'to',
        'secure',
        'circulation',
        'the',
        'issue',
        'of',
        'which',
        'was',
        'made',
        'under',
        'conditions',
        'peculiarly',
        'creditable',
        'to',
        'the',
        'treasury',
        'i',
        'do',
        'not',
        'press',
        'any',
        'especial',
        'plan',
        'various',
        'plans',
        'have',
        'recently',
        'been',
        'proposed',
        'by',
        'expert',
        'committees',
        'of',
        'bankers',
        'among',
        'the',
        'plans',
        'which',
        'are',
        'possibly',
        'feasible',
        'and',
        'which',
        'certainly',
        'should',
        'receive',
        'your',
        'consideration',
        'is',
        'that',
        'repeatedly',
        'brought',
        'to',
        'your',
        'attention',
        'by',
        'the',
        'present',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'essential',
        'features',
        'of',
        'which',
        'have',
        'been',
        'approved',
        'by',
        'many',
        'prominent',
        'bankers',
        'and',
        'business',
        'men',
        'according',
        'to',
        'this',
        'plan',
        'national',
        'banks',
        'should',
        'be',
        'permitted',
        'to',
        'issue',
        'a',
        'specified',
        'proportion',
        'of',
        'their',
        'capital',
        'in',
        'notes',
        'of',
        'a',
        'given',
        'kind',
        'the',
        'issue',
        'to',
        'be',
        'taxed',
        'at',
        'so',
        'high',
        'a',
        'rate',
        'as',
        'to',
        'drive',
        'the',
        'notes',
        'back',
        'when',
        'not',
        'wanted',
        'in',
        'legitimate',
        'trade',
        'this',
        'plan',
        'would',
        'not',
        'permit',
        'the',
        'issue',
        'of',
        'currency',
        'to',
        'give',
        'banks',
        'additional',
        'profits',
        'but',
        'to',
        'meet',
        'the',
        'emergency',
        'presented',
        'by',
        'times',
        'of',
        'stringency',
        'i',
        'do',
        'not',
        'say',
        'that',
        'this',
        'is',
        'the',
        'right',
        'system',
        'i',
        'only',
        'advance',
        'it',
        'to',
        'emphasize',
        'my',
        'belief',
        'that',
        'there',
        'is',
        'need',
        'for',
        'the',
        'adoption',
        'of',
        'some',
        'system',
        'which',
        'shall',
        'be',
        'automatic',
        'and',
        'open',
        'to',
        'all',
        'sound',
        'banks',
        'so',
        'as',
        'to',
        'avoid',
        'all',
        'possibility',
        'of',
        'discrimination',
        'and',
        'favoritism',
        'such',
        'a',
        'plan',
        'would',
        'tend',
        'to',
        'prevent',
        'the',
        'spasms',
        'of',
        'high',
        'money',
        'and',
        'speculation',
        'which',
        'now',
        'obtain',
        'in',
        'the',
        'new',
        'york',
        'market',
        'for',
        'at',
        'present',
        'there',
        'is',
        'too',
        'much',
        'currency',
        'at',
        'certain',
        'seasons',
        'of',
        'the',
        'year',
        'and',
        'its',
        'accumulation',
        'at',
        'new',
        'york',
        'tempts',
        'bankers',
        'to',
        'lend',
        'it',
        'at',
        'low',
        'rates',
        'for',
        'speculative',
        'purposes',
        'whereas',
        'at',
        'other',
        'times',
        'when',
        'the',
        'crops',
        'are',
        'being',
        'moved',
        'there',
        'is',
        'urgent',
        'need',
        'for',
        'a',
        'large',
        'but',
        'temporary',
        'increase',
        'in',
        'the',
        'currency',
        'supply',
        'it',
        'must',
        'never',
        'be',
        'forgotten',
        'that',
        'this',
        'question',
        'concerns',
        'business',
        'men',
        'generally',
        'quite',
        'as',
        'much',
        'as',
        'bankers',
        'especially',
        'is',
        'this',
        'true',
        'of',
        'stockmen',
        'farmers',
        'and',
        'business',
        'men',
        'in',
        'the',
        'west',
        'for',
        'at',
        'present',
        'at',
        'certain',
        'seasons',
        'of',
        'the',
        'year',
        'the',
        'difference',
        'in',
        'interest',
        'rates',
        'between',
        'the',
        'east',
        'and',
        'the',
        'west',
        'is',
        'from',
        'to',
        'per',
        'cent',
        'whereas',
        'in',
        'canada',
        'the',
        'corresponding',
        'difference',
        'is',
        'but',
        'per',
        'cent',
        'any',
        'plan',
        'must',
        'of',
        'course',
        'guard',
        'the',
        'interests',
        'of',
        'western',
        'and',
        'southern',
        'bankers',
        'as',
        'carefully',
        'as',
        'it',
        'guards',
        'the',
        'interests',
        'of',
        'new',
        'york',
        'or',
        'chicago',
        'bankers',
        'and',
        'must',
        'be',
        'drawn',
        'from',
        'the',
        'standpoints',
        'of',
        'the',
        'farmer',
        'and',
        'the',
        'merchant',
        'no',
        'less',
        'than',
        'from',
        'the',
        'standpoints',
        'of',
        'the',
        'city',
        'banker',
        'and',
        'the',
        'country',
        'banker',
        'i',
        'again',
        'urge',
        'on',
        'the',
        'congress',
        'the',
        'need',
        'of',
        'immediate',
        'attention',
        'to',
        'this',
        'matter',
        'we',
        'need',
        'a',
        'greater',
        'elasticity',
        'in',
        'our',
        'currency',
        'provided',
        'of',
        'course',
        'that',
        'we',
        'recognize',
        'the',
        'even',
        'greater',
        'need',
        'of',
        'a',
        'safe',
        'and',
        'secure',
        'currency',
        'there',
        'must',
        'always',
        'be',
        'the',
        'most',
        'rigid',
        'examination',
        'by',
        'the',
        'national',
        'authorities',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'an',
        'emergency',
        'currency',
        'the',
        'emergency',
        'issue',
        'should',
        'of',
        'course',
        'be',
        'made',
        'with',
        'an',
        'effective',
        'guaranty',
        'and',
        'upon',
        'conditions',
        'carefully',
        'prescribed',
        'by',
        'the',
        'government',
        'such',
        'emergency',
        'issue',
        'must',
        'be',
        'based',
        'on',
        'adequate',
        'securities',
        'approved',
        'by',
        'the',
        'government',
        'and',
        'must',
        'be',
        'issued',
        'under',
        'a',
        'heavy',
        'tax',
        'this',
        'would',
        'permit',
        'currency',
        'being',
        'issued',
        'when',
        'the',
        'demand',
        'for',
        'it',
        'was',
        'urgent',
        'while',
        'securing',
        'its',
        'requirement',
        'as',
        'the',
        'demand',
        'fell',
        'off',
        'it',
        'is',
        'worth',
        'investigating',
        'to',
        'determine',
        'whether',
        'officers',
        'and',
        'directors',
        'of',
        'national',
        'banks',
        'should',
        'ever',
        'be',
        'allowed',
        'to',
        'loan',
        'to',
        'themselves',
        'trust',
        'companies',
        'should',
        'be',
        'subject',
        'to',
        'the',
        'same',
        'supervision',
        'as',
        'banks',
        'legislation',
        'to',
        'this',
        'effect',
        'should',
        'be',
        'enacted',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'the',
        'territories',
        'yet',
        'we',
        'must',
        'also',
        'remember',
        'that',
        'even',
        'the',
        'wisest',
        'legislation',
        'on',
        'the',
        'subject',
        'can',
        'only',
        'accomplish',
        'a',
        'certain',
        'amount',
        'no',
        'legislation',
        'can',
        'by',
        'any',
        'possibility',
        'guarantee',
        'the',
        'business',
        'community',
        'against',
        'the',
        'results',
        'of',
        'speculative',
        'folly',
        'any',
        'more',
        'than',
        'it',
        'can',
        'guarantee',
        'an',
        'individual',
        'against',
        'the',
        'results',
        'of',
        'his',
        'extravagance',
        'when',
        'an',
        'individual',
        'mortgages',
        'his',
        'house',
        'to',
        'buy',
        'an',
        'automobile',
        'he',
        'invites',
        'disaster',
        'and',
        'when',
        'wealthy',
        'men',
        'or',
        'men',
        'who',
        'pose',
        'as',
        'such',
        'or',
        'are',
        'unscrupulously',
        'or',
        'foolishly',
        'eager',
        'to',
        'become',
        'such',
        'indulge',
        'in',
        'reckless',
        'speculation',
        'especially',
        'if',
        'it',
        'is',
        'accompanied',
        'by',
        'dishonesty',
        'they',
        'jeopardize',
        'not',
        'only',
        'their',
        'own',
        'future',
        'but',
        'the',
        'future',
        'of',
        'all',
        'their',
        'innocent',
        'fellow',
        'citizens',
        'for',
        'the',
        'expose',
        'the',
        'whole',
        'business',
        'community',
        'to',
        'panic',
        'and',
        'distress',
        'the',
        'income',
        'account',
        'of',
        'the',
        'nation',
        'is',
        'in',
        'a',
        'most',
        'satisfactory',
        'condition',
        'for',
        'the',
        'six',
        'fiscal',
        'years',
        'ending',
        'with',
        'the',
        'st',
        'of',
        'july',
        'last',
        'the',
        'total',
        'expenditures',
        'and',
        'revenues',
        'of',
        'the',
        'national',
        'government',
        'exclusive',
        'of',
        'the',
        'postal',
        'revenues',
        'and',
        'expenditures',
        'were',
        'in',
        'round',
        'numbers',
        'revenues',
        'and',
        'expenditures',
        'the',
        'net',
        'excess',
        'of',
        'income',
        'over',
        'expenditures',
        'including',
        'in',
        'the',
        'latter',
        'the',
        'fifty',
        'millions',
        'expended',
        'for',
        'the',
        'panama',
        'canal',
        'was',
        'one',
        'hundred',
        'and',
        'ninety',
        'million',
        'dollars',
        'for',
        'the',
        'six',
        'years',
        'an',
        'average',
        'of',
        'about',
        'thirty',
        'one',
        'millions',
        'a',
        'year',
        'this',
        'represents',
        'an',
        'approximation',
        'between',
        'income',
        'and',
        'outgo',
        'which',
        'it',
        'would',
        'be',
        'hard',
        'to',
        'improve',
        'the',
        'satisfactory',
        'working',
        'of',
        'the',
        'present',
        'tariff',
        'law',
        'has',
        'been',
        'chiefly',
        'responsible',
        'for',
        'this',
        'excellent',
        'showing',
        'nevertheless',
        'there',
        'is',
        'an',
        'evident',
        'and',
        'constantly',
        'growing',
        'feeling',
        'among',
        'our',
        'people',
        'that',
        'the',
        'time',
        'is',
        'rapidly',
        'approaching',
        'when',
        'our',
        'system',
        'of',
        'revenue',
        'legislation',
        'must',
        'be',
        'revised',
        'this',
        'country',
        'is',
        'definitely',
        'committed',
        'to',
        'the',
        'protective',
        'system',
        'and',
        'any',
        'effort',
        'to',
        'uproot',
        'it',
        'could',
        'not',
        'but',
        'cause',
        'widespread',
        'industrial',
        'disaster',
        'in',
        'other',
        'words',
        'the',
        'principle',
        'of',
        'the',
        'present',
        'tariff',
        'law',
        'could',
        'not',
        'with',
        'wisdom',
        'be',
        'changed',
        'but',
        'in',
        'a',
        'country',
        'of',
        'such',
        'phenomenal',
        'growth',
        'as',
        'ours',
        'it',
        'is',
        'probably',
        'well',
        'that',
        'every',
        'dozen',
        'years',
        'or',
        'so',
        'the',
        'tariff',
        'laws',
        'should',
        'be',
        'carefully',
        'scrutinized',
        'so',
        'as',
        'to',
        'see',
        'that',
        'no',
        'excessive',
        'or',
        'improper',
        'benefits',
        'are',
        'conferred',
        'thereby',
        'that',
        'proper',
        'revenue',
        'is',
        'provided',
        'and',
        'that',
        'our',
        'foreign',
        'trade',
        'is',
        'encouraged',
        'there',
        'must',
        'always',
        'be',
        'as',
        'a',
        'minimum',
        'a',
        'tariff',
        'which',
        'will',
        'not',
        'only',
        'allow',
        'for',
        'the',
        'collection',
        'of',
        'an',
        'ample',
        'revenue',
        'but',
        'which',
        'will',
        'at',
        'least',
        'make',
        'good',
        'the',
        'difference',
        'in',
        'cost',
        'of',
        'production',
        'here',
        'and',
        'abroad',
        'that',
        'is',
        'the',
        'difference',
        'in',
        'the',
        'labor',
        'cost',
        'here',
        'and',
        'abroad',
        'for',
        'the',
        'well',
        'being',
        'of',
        'the',
        'wage',
        'worker',
        'must',
        'ever',
        'be',
        'a',
        'cardinal',
        'point',
        'of',
        'american',
        'policy',
        'the',
        'question',
        'should',
        'be',
        'approached',
        'purely',
        'from',
        'a',
        'business',
        'standpoint',
        'both',
        'the',
        'time',
        'and',
        'the',
        'manner',
        'of',
        'the',
        'change',
        'being',
        'such',
        'as',
        'to',
        'arouse',
        'the',
        'minimum',
        'of',
        'agitation',
        'and',
        'disturbance',
        'in',
        'the',
        'business',
        'world',
        'and',
        'to',
        'give',
        'the',
        'least',
        'play',
        'for',
        'selfish',
        'and',
        'factional',
        'motives',
        'the',
        'sole',
        'consideration',
        'should',
        'be',
        'to',
        'see',
        'that',
        'the',
        'sum',
        'total',
        'of',
        'changes',
        'represents',
        'the',
        'public',
        'good',
        'this',
        'means',
        'that',
        'the',
        'subject',
        'can',
        'not',
        'with',
        'wisdom',
        'be',
        'dealt',
        'with',
        'in',
        'the',
        'year',
        'preceding',
        'a',
        'presidential',
        'election',
        'because',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'experience',
        'has',
        'conclusively',
        'shown',
        'that',
        'at',
        'such',
        'a',
        'time',
        'it',
        'is',
        'impossible',
        'to',
        'get',
        'men',
        'to',
        'treat',
        'it',
        'from',
        'the',
        'standpoint',
        'of',
        'the',
        'public',
        'good',
        'in',
        'my',
        'judgment',
        'the',
        'wise',
        'time',
        'to',
        'deal',
        'with',
        'the',
        'matter',
        'is',
        'immediately',
        'after',
        'such',
        'election',
        'when',
        'our',
        'tax',
        'laws',
        'are',
        'revised',
        'the',
        'question',
        'of',
        'an',
        'income',
        'tax',
        'and',
        'an',
        'inheritance',
        'tax',
        'should',
        'receive',
        'the',
        'careful',
        'attention',
        'of',
        'our',
        'legislators',
        'in',
        'my',
        'judgment',
        'both',
        'of',
        'these',
        'taxes',
        'should',
        'be',
        'part',
        'of',
        'our',
        'system',
        'of',
        'federal',
        'taxation',
        'i',
        'speak',
        'diffidently',
        'about',
        'the',
        'income',
        'tax',
        'because',
        'one',
        'scheme',
        'for',
        'an',
        'income',
        'tax',
        'was',
        'declared',
        'unconstitutional',
        'by',
        'the',
        'supreme',
        'court',
        'while',
        'in',
        'addition',
        'it',
        'is',
        'a',
        'difficult',
        'tax',
        'to',
        'administer',
        'in',
        'its',
        'practical',
        'working',
        'and',
        'great',
        'care',
        'would',
        'have',
        'to',
        'be',
        'exercised',
        'to',
        'see',
        'that',
        'it',
        'was',
        'not',
        'evaded',
        'by',
        'the',
        'very',
        'men',
        'whom',
        'it',
        'was',
        'most',
        'desirable',
        'to',
        'have',
        'taxed',
        'for',
        'if',
        'so',
        'evaded',
        'it',
        'would',
        'of',
        'course',
        'be',
        'worse',
        'than',
        'no',
        'tax',
        'at',
        'all',
        'as',
        'the',
        'least',
        'desirable',
        'of',
        'all',
        'taxes',
        'is',
        'the',
        'tax',
        'which',
        'bears',
        'heavily',
        'upon',
        'the',
        'honest',
        'as',
        'compared',
        'with',
        'the',
        'dishonest',
        'man',
        'nevertheless',
        'a',
        'graduated',
        'income',
        'tax',
        'of',
        'the',
        'proper',
        'type',
        'would',
        'be',
        'a',
        'desirable',
        'feature',
        'of',
        'federal',
        'taxation',
        'and',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'one',
        'may',
        'be',
        'devised',
        'which',
        'the',
        'supreme',
        'court',
        'will',
        'declare',
        'constitutional',
        'the',
        'inheritance',
        'tax',
        'however',
        'is',
        'both',
        'a',
        'far',
        'better',
        'method',
        'of',
        'taxation',
        'and',
        'far',
        'more',
        'important',
        'for',
        'the',
        'purpose',
        'of',
        'having',
        'the',
        'fortunes',
        'of',
        'the',
        'country',
        'bear',
        'in',
        'proportion',
        'to',
        'their',
        'increase',
        'in',
        'size',
        'a',
        'corresponding',
        'increase',
        'and',
        'burden',
        'of',
        'taxation',
        'the',
        'government',
        'has',
        'the',
        'absolute',
        'right',
        'to',
        'decide',
        'as',
        'to',
        'the',
        'terms',
        'upon',
        'which',
        'a',
        'man',
        'shall',
        'receive',
        'a',
        'bequest',
        'or',
        'devise',
        'from',
        'another',
        'and',
        'this',
        'point',
        'in',
        'the',
        'devolution',
        'of',
        'property',
        'is',
        'especially',
        'appropriate',
        'for',
        'the',
        'imposition',
        'of',
        'a',
        'tax',
        'laws',
        'imposing',
        'such',
        'taxes',
        'have',
        'repeatedly',
        'been',
        'placed',
        'upon',
        'the',
        'national',
        'statute',
        'books',
        'and',
        'as',
        'repeatedly',
        'declared',
        'constitutional',
        'by',
        'the',
        'courts',
        'and',
        'these',
        'laws',
        'contained',
        'the',
        'progressive',
        'principle',
        'that',
        'is',
        'after',
        'a',
        'certain',
        'amount',
        'is',
        'reached',
        'the',
        'bequest',
        'or',
        'gift',
        'in',
        'life',
        'or',
        'death',
        'is',
        'increasingly',
        'burdened',
        'and',
        'the',
        'rate',
        'of',
        'taxation',
        'is',
        'increased',
        'in',
        'proportion',
        'to',
        'the',
        'remoteness',
        'of',
        'blood',
        'of',
        'the',
        'man',
        'receiving',
        'the',
        'bequest',
        'these',
        'principles',
        'are',
        'recognized',
        'already',
        'in',
        'the',
        'leading',
        'civilized',
        'nations',
        'of',
        'the',
        'world',
        'in',
        'great',
        'britain',
        'all',
        'the',
        'estates',
        'worth',
        'or',
        'less',
        'are',
        'practically',
        'exempt',
        'from',
        'death',
        'duties',
        'while',
        'the',
        'increase',
        'is',
        'such',
        'that',
        'when',
        'an',
        'estate',
        'exceeds',
        'five',
        'millions',
        'of',
        'dollars',
        'in',
        'value',
        'and',
        'passes',
        'to',
        'a',
        'distant',
        'kinsman',
        'or',
        'stranger',
        'in',
        'blood',
        'the',
        'government',
        'receives',
        'all',
        'told',
        'an',
        'amount',
        'equivalent',
        'to',
        'nearly',
        'a',
        'fifth',
        'of',
        'the',
        'whole',
        'estate',
        'in',
        'france',
        'so',
        'much',
        'of',
        'an',
        'inheritance',
        'as',
        'exceeds',
        'pays',
        'over',
        'a',
        'fifth',
        'to',
        'the',
        'state',
        'if',
        'it',
        'passes',
        'to',
        'a',
        'distant',
        'relative',
        'the',
        'german',
        'law',
        'is',
        'especially',
        'interesting',
        'to',
        'us',
        'because',
        'it',
        'makes',
        'the',
        'inheritance',
        'tax',
        'an',
        'imperial',
        'measure',
        'while',
        'allotting',
        'to',
        'the',
        'individual',
        'states',
        'of',
        'the',
        'empire',
        'a',
        'portion',
        'of',
        'the',
        'proceeds',
        'and',
        'permitting',
        'them',
        'to',
        'impose',
        'taxes',
        'in',
        'addition',
        'to',
        'those',
        'imposed',
        'by',
        'the',
        'imperial',
        'government',
        'small',
        'inheritances',
        'are',
        'exempt',
        'but',
        'the',
        'tax',
        'is',
        'so',
        'sharply',
        'progressive',
        'that',
        'when',
        'the',
        'inheritance',
        'is',
        'still',
        'not',
        'very',
        'large',
        'provided',
        'it',
        'is',
        'not',
        'an',
        'agricultural',
        'or',
        'a',
        'forest',
        'land',
        'it',
        'is',
        'taxed',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'cent',
        'if',
        'it',
        'goes',
        'to',
        'distant',
        'relatives',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'in',
        'the',
        'united',
        'states',
        'the',
        'national',
        'government',
        'should',
        'not',
        'impose',
        'inheritance',
        'taxes',
        'in',
        'addition',
        'to',
        'those',
        'imposed',
        'by',
        'the',
        'states',
        'and',
        'when',
        'we',
        'last',
        'had',
        'an',
        'inheritance',
        'tax',
        'about',
        'one',
        'half',
        'of',
        'the',
        'states',
        'levied',
        'such',
        'taxes',
        'concurrently',
        'with',
        'the',
        'national',
        'government',
        'making',
        'a',
        'combined',
        'maximum',
        'rate',
        'in',
        'some',
        'cases',
        'as',
        'high',
        'as',
        'per',
        'cent',
        'the',
        'french',
        'law',
        'has',
        'one',
        'feature',
        'which',
        'is',
        'to',
        'be',
        'heartily',
        'commended',
        'the',
        'progressive',
        'principle',
        'is',
        'so',
        'applied',
        'that',
        'each',
        'higher',
        'rate',
        'is',
        'imposed',
        'only',
        'on',
        'the',
        'excess',
        'above',
        'the',
        'amount',
        'subject',
        'to',
        'the',
        'next',
        'lower',
        'rate',
        'so',
        'that',
        'each',
        'increase',
        'of',
        'rate',
        'will',
        'apply',
        'only',
        'to',
        'a',
        'certain',
        'amount',
        'above',
        'a',
        'certain',
        'maximum',
        'the',
        'tax',
        'should',
        'if',
        'possible',
        'be',
        'made',
        'to',
        'bear',
        'more',
        'heavily',
        'upon',
        'those',
        'residing',
        'without',
        'the',
        'country',
        'than',
        'within',
        'it',
        'a',
        'heavy',
        'progressive',
        'tax',
        'upon',
        'a',
        'very',
        'large',
        'fortune',
        'is',
        'in',
        'no',
        'way',
        'such',
        'a',
        'tax',
        'upon',
        'thrift',
        'or',
        'industry',
        'as',
        'a',
        'like',
        'would',
        'be',
        'on',
        'a',
        'small',
        'fortune',
        'no',
        'advantage',
        'comes',
        'either',
        'to',
        'the',
        'country',
        'as',
        'a',
        'whole',
        'or',
        'to',
        'the',
        'individuals',
        'inheriting',
        'the',
        'money',
        'by',
        'permitting',
        'the',
        'transmission',
        'in',
        'their',
        'entirety',
        'of',
        'the',
        'enormous',
        'fortunes',
        'which',
        'would',
        'be',
        'affected',
        'by',
        'such',
        'a',
        'tax',
        'and',
        'as',
        'an',
        'incident',
        'to',
        'its',
        'function',
        'of',
        'revenue',
        'raising',
        'such',
        'a',
        'tax',
        'would',
        'help',
        'to',
        'preserve',
        'a',
        'measurable',
        'equality',
        'of',
        'opportunity',
        'for',
        'the',
        'people',
        'of',
        'the',
        'generations',
        'growing',
        'to',
        'manhood',
        'we',
        'have',
        'not',
        'the',
        'slightest',
        'sympathy',
        'with',
        'that',
        'socialistic',
        'idea',
        'which',
        'would',
        'try',
        'to',
        'put',
        'laziness',
        'thriftlessness',
        'and',
        'inefficiency',
        'on',
        'a',
        'par',
        'with',
        'industry',
        'thrift',
        'and',
        'efficiency',
        'which',
        'would',
        'strive',
        'to',
        'break',
        'up',
        'not',
        'merely',
        'private',
        'property',
        'but',
        'what',
        'is',
        'far',
        'more',
        'important',
        'the',
        'home',
        'the',
        'chief',
        'prop',
        'upon',
        'which',
        'our',
        'whole',
        'civilization',
        'stands',
        'such',
        'a',
        'theory',
        'if',
        'ever',
        'adopted',
        'would',
        'mean',
        'the',
        'ruin',
        'of',
        'the',
        'entire',
        'country',
        'a',
        'ruin',
        'which',
        'would',
        'bear',
        'heaviest',
        'upon',
        'the',
        'weakest',
        'upon',
        'those',
        'least',
        'able',
        'to',
        'shift',
        'for',
        'themselves',
        'but',
        'proposals',
        'for',
        'legislation',
        'such',
        'as',
        'this',
        'herein',
        'advocated',
        'are',
        'directly',
        'opposed',
        'to',
        'this',
        'class',
        'of',
        'socialistic',
        'theories',
        'our',
        'aim',
        'is',
        'to',
        'recognize',
        'what',
        'lincoln',
        'pointed',
        'out',
        'the',
        'fact',
        'that',
        'there',
        'are',
        'some',
        'respects',
        'in',
        'which',
        'men',
        'are',
        'obviously',
        'not',
        'equal',
        'but',
        'also',
        'to',
        'insist',
        'that',
        'there',
        'should',
        'be',
        'an',
        'equality',
        'of',
        'self',
        'respect',
        'and',
        'of',
        'mutual',
        'respect',
        'an',
        'equality',
        'of',
        'rights',
        'before',
        'the',
        'law',
        'and',
        'at',
        'least',
        'an',
        'approximate',
        'equality',
        'in',
        'the',
        'conditions',
        'under',
        'which',
        'each',
        'man',
        'obtains',
        'the',
        'chance',
        'to',
        'show',
        'the',
        'stuff',
        'that',
        'is',
        'in',
        'him',
        'when',
        'compared',
        'to',
        'his',
        'fellows',
        'a',
        'few',
        'years',
        'ago',
        'there',
        'was',
        'loud',
        'complaint',
        'that',
        'the',
        'law',
        'could',
        'not',
        'be',
        'invoked',
        'against',
        'wealthy',
        'offenders',
        'there',
        'is',
        'no',
        'such',
        'complaint',
        'now',
        'the',
        'course',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'during',
        'the',
        'last',
        'few',
        'years',
        'has',
        'been',
        'such',
        'as',
        'to',
        'make',
        'it',
        'evident',
        'that',
        'no',
        'man',
        'stands',
        'above',
        'the',
        'law',
        'that',
        'no',
        'corporation',
        'is',
        'so',
        'wealthy',
        'that',
        'it',
        'can',
        'not',
        'be',
        'held',
        'to',
        'account',
        'the',
        'department',
        'of',
        'justice',
        'has',
        'been',
        'as',
        'prompt',
        'to',
        'proceed',
        'against',
        'the',
        'wealthiest',
        'malefactor',
        'whose',
        'crime',
        'was',
        'one',
        'of',
        'greed',
        'and',
        'cunning',
        'as',
        'to',
        'proceed',
        'against',
        'the',
        'agitator',
        'who',
        'incites',
        'to',
        'brutal',
        'violence',
        'everything',
        'that',
        'can',
        'be',
        'done',
        'under',
        'the',
        'existing',
        'law',
        'and',
        'with',
        'the',
        'existing',
        'state',
        'of',
        'public',
        'opinion',
        'which',
        'so',
        'profoundly',
        'influences',
        'both',
        'the',
        'courts',
        'and',
        'juries',
        'has',
        'been',
        'done',
        'but',
        'the',
        'laws',
        'themselves',
        'need',
        'strengthening',
        'in',
        'more',
        'than',
        'one',
        'important',
        'point',
        'they',
        'should',
        'be',
        'made',
        'more',
        'definite',
        'so',
        'that',
        'no',
        'honest',
        'man',
        'can',
        'be',
        'led',
        'unwittingly',
        'to',
        'break',
        'them',
        'and',
        'so',
        'that',
        'the',
        'real',
        'wrongdoer',
        'can',
        'be',
        'readily',
        'punished',
        'moreover',
        'there',
        'must',
        'be',
        'the',
        'public',
        'opinion',
        'back',
        'of',
        'the',
        'laws',
        'or',
        'the',
        'laws',
        'themselves',
        'will',
        'be',
        'of',
        'no',
        'avail',
        'at',
        'present',
        'while',
        'the',
        'average',
        'juryman',
        'undoubtedly',
        'wishes',
        'to',
        'see',
        'trusts',
        'broken',
        'up',
        'and',
        'is',
        'quite',
        'ready',
        'to',
        'fine',
        'the',
        'corporation',
        'itself',
        'he',
        'is',
        'very',
        'reluctant',
        'to',
        'find',
        'the',
        'facts',
        'proven',
        'beyond',
        'a',
        'reasonable',
        'doubt',
        'when',
        'it',
        'comes',
        'to',
        'sending',
        'to',
        'jail',
        'a',
        'member',
        'of',
        'the',
        'business',
        'community',
        'for',
        'indulging',
        'in',
        'practices',
        'which',
        'are',
        'profoundly',
        'unhealthy',
        'but',
        'which',
        'unfortunately',
        'the',
        'business',
        'community',
        'has',
        'grown',
        'to',
        'recognize',
        'as',
        'well',
        'nigh',
        'normal',
        'both',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'law',
        'and',
        'the',
        'present',
        'temper',
        'of',
        'juries',
        'render',
        'it',
        'a',
        'task',
        'of',
        'extreme',
        'difficulty',
        'to',
        'get',
        'at',
        'the',
        'real',
        'wrongdoer',
        'in',
        'any',
        'such',
        'case',
        'especially',
        'by',
        'imprisonment',
        'yet',
        'it',
        'is',
        'from',
        'every',
        'standpoint',
        'far',
        'preferable',
        'to',
        'punish',
        'the',
        'prime',
        'offender',
        'by',
        'imprisonment',
        'rather',
        'than',
        'to',
        'fine',
        'the',
        'corporation',
        'with',
        'the',
        'attendant',
        'damage',
        'to',
        'stockholders',
        'the',
        'two',
        'great',
        'evils',
        'in',
        'the',
        'execution',
        'of',
        'our',
        'criminal',
        'laws',
        'to',
        'day',
        'are',
        'sentimentality',
        'and',
        'technicality',
        'for',
        'the',
        'latter',
        'the',
        'remedy',
        'must',
        'come',
        'from',
        'the',
        'hands',
        'of',
        'the',
        'legislatures',
        'the',
        'courts',
        'and',
        'the',
        'lawyers',
        'the',
        'other',
        'must',
        'depend',
        'for',
        'its',
        'cure',
        'upon',
        'the',
        'gradual',
        'growth',
        'of',
        'a',
        'sound',
        'public',
        'opinion',
        'which',
        'shall',
        'insist',
        'that',
        'regard',
        'for',
        'the',
        'law',
        'and',
        'the',
        'demands',
        'of',
        'reason',
        'shall',
        'control',
        'all',
        'other',
        'influences',
        'and',
        'emotions',
        'in',
        'the',
        'jury',
        'box',
        'both',
        'of',
        'these',
        'evils',
        'must',
        'be',
        'removed',
        'or',
        'public',
        'discontent',
        'with',
        'the',
        'criminal',
        'law',
        'will',
        'continue',
        'instances',
        'of',
        'abuse',
        'in',
        'the',
        'granting',
        'of',
        'injunctions',
        'in',
        'labor',
        'disputes',
        'continue',
        'to',
        'occur',
        'and',
        'the',
        'resentment',
        'in',
        'the',
        'minds',
        'of',
        'those',
        'who',
        'feel',
        'that',
        'their',
        'rights',
        'are',
        'being',
        'invaded',
        'and',
        'their',
        'liberty',
        'of',
        'action',
        'and',
        'of',
        'speech',
        'unwarrantably',
        'restrained',
        'continues',
        'likewise',
        'to',
        'grow',
        'much',
        'of',
        'the',
        'attack',
        'on',
        'the',
        'use',
        'of',
        'the',
        'process',
        'of',
        'injunction',
        'is',
        'wholly',
        'without',
        'warrant',
        'but',
        'i',
        'am',
        'constrained',
        'to',
        'express',
        'the',
        'belief',
        'that',
        'for',
        'some',
        'of',
        'it',
        'there',
        'is',
        'warrant',
        'this',
        'question',
        'is',
        'becoming',
        'more',
        'and',
        'more',
        'one',
        'of',
        'prime',
        'importance',
        'and',
        'unless',
        'the',
        'courts',
        'will',
        'themselves',
        'deal',
        'with',
        'it',
        'in',
        'effective',
        'manner',
        'it',
        'is',
        'certain',
        'ultimately',
        'to',
        'demand',
        'some',
        'form',
        'of',
        'legislative',
        'action',
        'it',
        'would',
        'be',
        'most',
        'unfortunate',
        'for',
        'our',
        'social',
        'welfare',
        'if',
        'we',
        'should',
        'permit',
        'many',
        'honest',
        'and',
        'law',
        'abiding',
        'citizens',
        'to',
        'feel',
        'that',
        'they',
        'had',
        'just',
        'cause',
        'for',
        'regarding',
        'our',
        'courts',
        'with',
        'hostility',
        'i',
        'earnestly',
        'commend',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'this',
        'matter',
        'so',
        'that',
        'some',
        'way',
        'may',
        'be',
        'devised',
        'which',
        'will',
        'limit',
        'the',
        'abuse',
        'of',
        'injunctions',
        'and',
        'protect',
        'those',
        'rights',
        'which',
        'from',
        'time',
        'to',
        'time',
        'it',
        'unwarrantably',
        'invades',
        'moreover',
        'discontent',
        'is',
        'often',
        'expressed',
        'with',
        'the',
        'use',
        'of',
        'the',
        'process',
        'of',
        'injunction',
        'by',
        'the',
        'courts',
        'not',
        'only',
        'in',
        'labor',
        'disputes',
        'but',
        'where',
        'state',
        'laws',
        'are',
        'concerned',
        'i',
        'refrain',
        'from',
        'discussion',
        'of',
        'this',
        'question',
        'as',
        'i',
        'am',
        'informed',
        'that',
        'it',
        'will',
        'soon',
        'receive',
        'the',
        'consideration',
        'of',
        'the',
        'supreme',
        'court',
        'the',
        'federal',
        'courts',
        'must',
        'of',
        'course',
        'decide',
        'ultimately',
        'what',
        'are',
        'the',
        'respective',
        'spheres',
        'of',
        'state',
        'and',
        'nation',
        'in',
        'connection',
        'with',
        'any',
        'law',
        'state',
        'or',
        'national',
        'and',
        'they',
        'must',
        'decide',
        'definitely',
        'and',
        'finally',
        'in',
        'matters',
        'affecting',
        'individual',
        'citizens',
        'not',
        'only',
        'as',
        'to',
        'the',
        'rights',
        'and',
        'wrongs',
        'of',
        'labor',
        'but',
        'as',
        'to',
        'the',
        'rights',
        'and',
        'wrongs',
        'of',
        'capital',
        'and',
        'the',
        'national',
        'government',
        'must',
        'always',
        'see',
        'that',
        'the',
        'decision',
        'of',
        'the',
        'court',
        'is',
        'put',
        'into',
        'effect',
        'the',
        'process',
        'of',
        'injunction',
        'is',
        'an',
        'essential',
        'adjunct',
        'of',
        'the',
        "court's",
        'doing',
        'its',
        'work',
        'well',
        'and',
        'as',
        'preventive',
        'measures',
        'are',
        'always',
        'better',
        'than',
        'remedial',
        'the',
        'wise',
        'use',
        'of',
        'this',
        'process',
        'is',
        'from',
        'every',
        'standpoint',
        'commendable',
        'but',
        'where',
        'it',
        'is',
        'recklessly',
        'or',
        'unnecessarily',
        'used',
        'the',
        'abuse',
        'should',
        'he',
        'censured',
        'above',
        'all',
        'by',
        'the',
        'very',
        'men',
        'who',
        'are',
        'properly',
        'anxious',
        'to',
        'prevent',
        'any',
        'effort',
        'to',
        'shear',
        'the',
        'courts',
        'of',
        'this',
        'necessary',
        'power',
        'the',
        "court's",
        'decision',
        'must',
        'be',
        'final',
        'the',
        'protest',
        'is',
        'only',
        'against',
        'the',
        'conduct',
        'of',
        'individual',
        'judges',
        'in',
        'needlessly',
        'anticipating',
        'such',
        'final',
        'decision',
        'or',
        'in',
        'the',
        'tyrannical',
        'use',
        'of',
        'what',
        'is',
        'nominally',
        'a',
        'temporary',
        'injunction',
        'to',
        'accomplish',
        'what',
        'is',
        'in',
        'fact',
        'a',
        'permanent',
        'decision',
        'the',
        'loss',
        'of',
        'life',
        'and',
        'limb',
        'from',
        'railroad',
        'accidents',
        'in',
        'this',
        'country',
        'has',
        'become',
        'appalling',
        'it',
        'is',
        'a',
        'subject',
        'of',
        'which',
        'the',
        'national',
        'government',
        'should',
        'take',
        'supervision',
        'it',
        'might',
        'be',
        'well',
        'to',
        'begin',
        'by',
        'providing',
        'for',
        'a',
        'federal',
        'inspection',
        'of',
        'interstate',
        'railroads',
        'somewhat',
        'along',
        'the',
        'lines',
        'of',
        'federal',
        'inspection',
        'of',
        'steamboats',
        'although',
        'not',
        'going',
        'so',
        'far',
        'perhaps',
        'at',
        'first',
        'all',
        'that',
        'it',
        'would',
        'be',
        'necessary',
        'to',
        'have',
        'would',
        'be',
        'some',
        'officer',
        'whose',
        'duty',
        'would',
        'be',
        'to',
        'investigate',
        'all',
        'accidents',
        'on',
        'interstate',
        'railroads',
        'and',
        'report',
        'in',
        'detail',
        'the',
        'causes',
        'thereof',
        'such',
        'an',
        'officer',
        'should',
        'make',
        'it',
        'his',
        'business',
        'to',
        'get',
        'into',
        'close',
        'touch',
        'with',
        'railroad',
        'operating',
        'men',
        'so',
        'as',
        'to',
        'become',
        'thoroughly',
        'familiar',
        'with',
        'every',
        'side',
        'of',
        'the',
        'question',
        'the',
        'idea',
        'being',
        'to',
        'work',
        'along',
        'the',
        'lines',
        'of',
        'the',
        'present',
        'steamboat',
        'inspection',
        'law',
        'the',
        'national',
        'government',
        'should',
        'be',
        'a',
        'model',
        'employer',
        'it',
        'should',
        'demand',
        'the',
        'highest',
        'quality',
        'of',
        'service',
        'from',
        'each',
        'of',
        'its',
        'employees',
        'and',
        'it',
        'should',
        'care',
        'for',
        'all',
        'of',
        'them',
        'properly',
        'in',
        'return',
        'congress',
        'should',
        'adopt',
        'legislation',
        'providing',
        'limited',
        'but',
        'definite',
        'compensation',
        'for',
        'accidents',
        'to',
        'all',
        'workmen',
        'within',
        'the',
        'scope',
        'of',
        'the',
        'federal',
        'power',
        'including',
        'employees',
        'of',
        'navy',
        'yards',
        'and',
        'arsenals',
        'in',
        'other',
        'words',
        'a',
        'model',
        "employers'",
        'liability',
        'act',
        'far',
        'reaching',
        'and',
        'thoroughgoing',
        'should',
        'be',
        'enacted',
        'which',
        'should',
        'apply',
        'to',
        'all',
        'positions',
        'public',
        'and',
        'private',
        'over',
        'which',
        'the',
        'national',
        'government',
        'has',
        'jurisdiction',
        'the',
        'number',
        'of',
        'accidents',
        'to',
        'wage',
        'workers',
        'including',
        'those',
        'that',
        'are',
        'preventable',
        'and',
        'those',
        'that',
        'are',
        'not',
        'has',
        'become',
        'appalling',
        'in',
        'the',
        'mechanical',
        'manufacturing',
        'and',
        'transportation',
        'operations',
        'of',
        'the',
        'day',
        'it',
        'works',
        'grim',
        'hardship',
        'to',
        'the',
        'ordinary',
        'wage',
        'worker',
        'and',
        'his',
        'family',
        'to',
        'have',
        'the',
        'effect',
        'of',
        'such',
        'an',
        'accident',
        'fall',
        'solely',
        'upon',
        'him',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'there',
        'are',
        'whole',
        'classes',
        'of',
        'attorneys',
        'who',
        'exist',
        'only',
        'by',
        'inciting',
        'men',
        'who',
        'may',
        'or',
        'may',
        'not',
        'have',
        'been',
        'wronged',
        'to',
        'undertake',
        'suits',
        'for',
        'negligence',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'a',
        'suit',
        'for',
        'negligence',
        'is',
        'generally',
        'an',
        'inadequate',
        'remedy',
        'for',
        'the',
        'person',
        'injured',
        'while',
        'it',
        'often',
        'causes',
        'altogether',
        'disproportionate',
        'annoyance',
        'to',
        'the',
        'employer',
        'the',
        'law',
        'should',
        'be',
        'made',
        'such',
        'that',
        'the',
        'payment',
        'for',
        'accidents',
        'by',
        'the',
        'employer',
        'would',
        'be',
        'automatic',
        'instead',
        'of',
        'being',
        'a',
        'matter',
        'for',
        'lawsuits',
        'workmen',
        'should',
        'receive',
        'certain',
        'and',
        'definite',
        'compensation',
        'for',
        'all',
        'accidents',
        'in',
        'industry',
        'irrespective',
        'of',
        'negligence',
        'the',
        'employer',
        'is',
        'the',
        'agent',
        'of',
        'the',
        'public',
        'and',
        'on',
        'his',
        'own',
        'responsibility',
        'and',
        'for',
        'his',
        'own',
        'profit',
        'he',
        'serves',
        'the',
        'public',
        'when',
        'he',
        'starts',
        'in',
        'motion',
        'agencies',
        'which',
        'create',
        'risks',
        'for',
        'others',
        'he',
        'should',
        'take',
        'all',
        'the',
        'ordinary',
        'and',
        'extraordinary',
        'risks',
        'involved',
        'and',
        'the',
        'risk',
        'he',
        'thus',
        'at',
        'the',
        'moment',
        'assumes',
        'will',
        'ultimately',
        'be',
        'assumed',
        'as',
        'it',
        'ought',
        'to',
        'be',
        'by',
        'the',
        'general',
        'public',
        'only',
        'in',
        'this',
        'way',
        'can',
        'the',
        'shock',
        'of',
        'the',
        'accident',
        'be',
        'diffused',
        'instead',
        'of',
        'falling',
        'upon',
        'the',
        'man',
        'or',
        'woman',
        'least',
        'able',
        'to',
        'bear',
        'it',
        'as',
        'is',
        'now',
        'the',
        'case',
        'the',
        'community',
        'at',
        'large',
        'should',
        'share',
        'the',
        'burdens',
        'as',
        'well',
        'as',
        'the',
        'benefits',
        'of',
        'industry',
        'by',
        'the',
        'proposed',
        'law',
        'employers',
        'would',
        'gain',
        'a',
        'desirable',
        'certainty',
        'of',
        'obligation',
        'and',
        'get',
        'rid',
        'of',
        'litigation',
        'to',
        'determine',
        'it',
        'while',
        'the',
        'workman',
        'and',
        'his',
        'family',
        'would',
        'be',
        'relieved',
        'from',
        'a',
        'crushing',
        'load',
        'with',
        'such',
        'a',
        'policy',
        'would',
        'come',
        'increased',
        'care',
        'and',
        'accidents',
        'would',
        'be',
        'reduced',
        'in',
        'number',
        'the',
        'national',
        'laws',
        'providing',
        'for',
        "employers'",
        'liability',
        'on',
        'railroads',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'and',
        'for',
        'safety',
        'appliances',
        'as',
        'well',
        'as',
        'for',
        'diminishing',
        'the',
        'hours',
        'any',
        'employee',
        'of',
        'a',
        'railroad',
        'should',
        'be',
        'permitted',
        'to',
        'work',
        'should',
        'all',
        'be',
        'strengthened',
        'wherever',
        'in',
        'actual',
        'practice',
        'they',
        'have',
        'shown',
        'weakness',
        'they',
        'should',
        'be',
        'kept',
        'on',
        'the',
        'statute',
        'books',
        'in',
        'thoroughgoing',
        'form',
        'the',
        'constitutionality',
        'of',
        'the',
        "employers'",
        'liability',
        'act',
        'passed',
        'by',
        'the',
        'preceding',
        'congress',
        'has',
        'been',
        'carried',
        'before',
        'the',
        'courts',
        'in',
        'two',
        'jurisdictions',
        'the',
        'law',
        'has',
        'been',
        'declared',
        'unconstitutional',
        'and',
        'in',
        'three',
        'jurisdictions',
        'its',
        'constitutionality',
        'has',
        'been',
        'affirmed',
        'the',
        'question',
        'has',
        'been',
        'carried',
        'to',
        'the',
        'supreme',
        'court',
        'the',
        'case',
        'has',
        'been',
        'heard',
        'by',
        'that',
        'tribunal',
        'and',
        'a',
        'decision',
        'is',
        'expected',
        'at',
        'an',
        'early',
        'date',
        'in',
        'the',
        'event',
        'that',
        'the',
        'court',
        'should',
        'affirm',
        'the',
        'constitutionality',
        'of',
        'the',
        'act',
        'i',
        'urge',
        'further',
        'legislation',
        'along',
        'the',
        'lines',
        'advocated',
        'in',
        'my',
        'message',
        'to',
        'the',
        'preceding',
        'congress',
        'the',
        'practice',
        'of',
        'putting',
        'the',
        'entire',
        'burden',
        'of',
        'loss',
        'to',
        'life',
        'or',
        'limb',
        'upon',
        'the',
        'victim',
        'or',
        'the',
        "victim's",
        'family',
        'is',
        'a',
        'form',
        'of',
        'social',
        'injustice',
        'in',
        'which',
        'the',
        'united',
        'states',
        'stands',
        'in',
        'unenviable',
        'prominence',
        'in',
        'both',
        'our',
        'federal',
        'and',
        'state',
        'legislation',
        'we',
        'have',
        'with',
        'few',
        'exceptions',
        'scarcely',
        'gone',
        'farther',
        'than',
        'the',
        'repeal',
        'of',
        'the',
        'fellow',
        'servant',
        'principle',
        'of',
        'the',
        'old',
        'law',
        'of',
        'liability',
        'and',
        'in',
        'some',
        'of',
        'our',
        'states',
        'even',
        'this',
        'slight',
        'modification',
        'of',
        'a',
        'completely',
        'outgrown',
        'principle',
        'has',
        'not',
        'yet',
        'been',
        'secured',
        'the',
        'legislation',
        'of',
        'the',
        'rest',
        'of',
        'the',
        'industrial',
        'world',
        'stands',
        'out',
        'in',
        'striking',
        'contrast',
        'to',
        'our',
        'backwardness',
        'in',
        'this',
        'respect',
        'since',
        'practically',
        'every',
        'country',
        'of',
        'europe',
        'together',
        'with',
        'great',
        'britain',
        'new',
        'zealand',
        'australia',
        'british',
        'columbia',
        'and',
        'the',
        'cape',
        'of',
        'good',
        'hope',
        'has',
        'enacted',
        'legislation',
        'embodying',
        'in',
        'one',
        'form',
        'or',
        'another',
        'the',
        'complete',
        'recognition',
        'of',
        'the',
        'principle',
        'which',
        'places',
        'upon',
        'the',
        'employer',
        'the',
        'entire',
        'trade',
        'risk',
        'in',
        'the',
        'various',
        'lines',
        'of',
        'industry',
        'i',
        'urge',
        'upon',
        'the',
        'congress',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'which',
        'will',
        'at',
        'the',
        'same',
        'time',
        'bring',
        'federal',
        'legislation',
        'up',
        'to',
        'the',
        'standard',
        'already',
        'established',
        'by',
        'all',
        'the',
        'european',
        'countries',
        'and',
        'which',
        'will',
        'serve',
        'as',
        'a',
        'stimulus',
        'to',
        'the',
        'various',
        'states',
        'to',
        'perfect',
        'their',
        'legislation',
        'in',
        'this',
        'regard',
        'the',
        'congress',
        'should',
        'consider',
        'the',
        'extension',
        'of',
        'the',
        'eight',
        'hour',
        'law',
        'the',
        'constitutionality',
        'of',
        'the',
        'present',
        'law',
        'has',
        'recently',
        'been',
        'called',
        'into',
        'question',
        'and',
        'the',
        'supreme',
        'court',
        'has',
        'decided',
        'that',
        'the',
        'existing',
        'legislation',
        'is',
        'unquestionably',
        'within',
        'the',
        'powers',
        'of',
        'the',
        'congress',
        'the',
        'principle',
        'of',
        'the',
        'eight',
        'hour',
        'day',
        'should',
        'as',
        'rapidly',
        'and',
        'as',
        'far',
        'as',
        'practicable',
        'be',
        'extended',
        'to',
        'the',
        'entire',
        'work',
        'carried',
        'on',
        'by',
        'the',
        'government',
        'and',
        'the',
        'present',
        'law',
        'should',
        'be',
        'amended',
        'to',
        'embrace',
        'contracts',
        'on',
        'those',
        'public',
        'works',
        'which',
        'the',
        'present',
        'wording',
        'of',
        'the',
        'act',
        'has',
        'been',
        'construed',
        'to',
        'exclude',
        'the',
        'general',
        'introduction',
        'of',
        'the',
        'eight',
        'hour',
        'day',
        'should',
        'be',
        'the',
        'goal',
        'toward',
        'which',
        'we',
        'should',
        'steadily',
        'tend',
        'and',
        'the',
        'government',
        'should',
        'set',
        'the',
        'example',
        'in',
        'this',
        'respect',
        'strikes',
        'and',
        'lockouts',
        'with',
        'their',
        'attendant',
        'loss',
        'and',
        'suffering',
        'continue',
        'to',
        'increase',
        'for',
        'the',
        'five',
        'years',
        'ending',
        'december',
        'the',
        'number',
        'of',
        'strikes',
        'was',
        'greater',
        'than',
        'those',
        'in',
        'any',
        'previous',
        'ten',
        'years',
        'and',
        'was',
        'double',
        'the',
        'number',
        'in',
        'the',
        'preceding',
        'five',
        'years',
        'these',
        'figures',
        'indicate',
        'the',
        'increasing',
        'need',
        'of',
        'providing',
        'some',
        'machinery',
        'to',
        'deal',
        'with',
        'this',
        'class',
        'of',
        'disturbance',
        'in',
        'the',
        'interest',
        'alike',
        'of',
        'the',
        'employer',
        'the',
        'employee',
        'and',
        'the',
        'general',
        'public',
        'i',
        'renew',
        'my',
        'previous',
        'recommendation',
        'that',
        'the',
        'congress',
        'favorably',
        'consider',
        'the',
        'matter',
        'of',
        'creating',
        'the',
        'machinery',
        'for',
        'compulsory',
        'investigation',
        'of',
        'such',
        'industrial',
        'controversies',
        'as',
        'are',
        'of',
        'sufficient',
        'magnitude',
        'and',
        'of',
        'sufficient',
        'concern',
        'to',
        'the',
        'people',
        'of',
        'the',
        'country',
        'as',
        'a',
        'whole',
        'to',
        'warrant',
        'the',
        'federal',
        'government',
        'in',
        'taking',
        'action',
        'the',
        'need',
        'for',
        'some',
        'provision',
        'for',
        'such',
        'investigation',
        'was',
        'forcibly',
        'illustrated',
        'during',
        'the',
        'past',
        'summer',
        'a',
        'strike',
        'of',
        'telegraph',
        'operators',
        'seriously',
        'interfered',
        'with',
        'telegraphic',
        'communication',
        'causing',
        'great',
        'damage',
        'to',
        'business',
        'interests',
        'and',
        'serious',
        'inconvenience',
        'to',
        'the',
        'general',
        'public',
        'appeals',
        'were',
        'made',
        'to',
        'me',
        'from',
        'many',
        'parts',
        'of',
        'the',
        'country',
        'from',
        'city',
        'councils',
        'from',
        'boards',
        'of',
        'trade',
        'from',
        'chambers',
        'of',
        'commerce',
        'and',
        'from',
        'labor',
        'organizations',
        'urging',
        'that',
        'steps',
        'be',
        'taken',
        'to',
        'terminate',
        'the',
        'strike',
        'everything',
        'that',
        'could',
        'with',
        'any',
        'propriety',
        'be',
        'done',
        'by',
        'a',
        'representative',
        'of',
        'the',
        'government',
        'was',
        'done',
        'without',
        'avail',
        'and',
        'for',
        'weeks',
        'the',
        'public',
        'stood',
        'by',
        'and',
        'suffered',
        'without',
        'recourse',
        'of',
        'any',
        'kind',
        'had',
        'the',
        'machinery',
        'existed',
        'and',
        'had',
        'there',
        'been',
        'authority',
        'for',
        'compulsory',
        'investigation',
        'of',
        'the',
        'dispute',
        'the',
        'public',
        'would',
        'have',
        'been',
        'placed',
        'in',
        'possession',
        'of',
        'the',
        'merits',
        'of',
        'the',
        'controversy',
        'and',
        'public',
        'opinion',
        'would',
        'probably',
        'have',
        'brought',
        'about',
        'a',
        'prompt',
        'adjustment',
        'each',
        'successive',
        'step',
        'creating',
        'machinery',
        'for',
        'the',
        'adjustment',
        'of',
        'labor',
        'difficulties',
        'must',
        'be',
        'taken',
        'with',
        'caution',
        'but',
        'we',
        'should',
        'endeavor',
        'to',
        'make',
        'progress',
        'in',
        'this',
        'direction',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'creating',
        'the',
        'chairman',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'and',
        'the',
        'commissioner',
        'of',
        'labor',
        'a',
        'board',
        'of',
        'mediation',
        'in',
        'controversies',
        'between',
        'interstate',
        'railroads',
        'and',
        'their',
        'employees',
        'has',
        'for',
        'the',
        'first',
        'time',
        'been',
        'subjected',
        'to',
        'serious',
        'tests',
        'within',
        'the',
        'past',
        'year',
        'and',
        'the',
        'wisdom',
        'of',
        'the',
        'experiment',
        'has',
        'been',
        'fully',
        'demonstrated',
        'the',
        'creation',
        'of',
        'a',
        'board',
        'for',
        'compulsory',
        'investigation',
        'in',
        'cases',
        'where',
        'mediation',
        'fails',
        'and',
        'arbitration',
        'is',
        'rejected',
        'is',
        'the',
        'next',
        'logical',
        'step',
        'in',
        'a',
        'progressive',
        'program',
        'it',
        'is',
        'certain',
        'that',
        'for',
        'some',
        'time',
        'to',
        'come',
        'there',
        'will',
        'be',
        'a',
        'constant',
        'increase',
        'absolutely',
        'and',
        'perhaps',
        'relatively',
        'of',
        'those',
        'among',
        'our',
        'citizens',
        'who',
        'dwell',
        'in',
        'cities',
        'or',
        'towns',
        'of',
        'some',
        'size',
        'and',
        'who',
        'work',
        'for',
        'wages',
        'this',
        'means',
        'that',
        'there',
        'will',
        'be',
        'an',
        'ever',
        'increasing',
        'need',
        'to',
        'consider',
        'the',
        'problems',
        'inseparable',
        'from',
        'a',
        'great',
        'industrial',
        'civilization',
        'where',
        'an',
        'immense',
        'and',
        'complex',
        'business',
        'especially',
        'in',
        'those',
        'branches',
        'relating',
        'to',
        'manufacture',
        'and',
        'transportation',
        'is',
        'transacted',
        'by',
        'a',
        'large',
        'number',
        'of',
        'capitalists',
        'who',
        'employ',
        'a',
        'very',
        'much',
        'larger',
        'number',
        'of',
        'wage',
        'earners',
        'the',
        'former',
        'tend',
        'more',
        'and',
        'more',
        'to',
        'combine',
        'into',
        'corporations',
        'and',
        'the',
        'latter',
        'into',
        'unions',
        'the',
        'relations',
        'of',
        'the',
        'capitalist',
        'and',
        'wage',
        'worker',
        'to',
        'one',
        'another',
        'and',
        'of',
        'each',
        'to',
        'the',
        'general',
        'public',
        'are',
        'not',
        'always',
        'easy',
        'to',
        'adjust',
        'and',
        'to',
        'put',
        'them',
        'and',
        'keep',
        'them',
        'on',
        'a',
        'satisfactory',
        'basis',
        'is',
        'one',
        'of',
        'the',
        'most',
        'important',
        'and',
        'one',
        'of',
        'the',
        'most',
        'delicate',
        'tasks',
        'before',
        'our',
        'whole',
        'civilization',
        'much',
        'of',
        'the',
        'work',
        'for',
        'the',
        'accomplishment',
        'of',
        'this',
        'end',
        'must',
        'be',
        'done',
        'by',
        'the',
        'individuals',
        'concerned',
        'themselves',
        'whether',
        'singly',
        'or',
        'in',
        'combination',
        'and',
        'the',
        'one',
        'fundamental',
        'fact',
        'that',
        'must',
        'never',
        'be',
        'lost',
        'track',
        'of',
        'is',
        'that',
        'the',
        'character',
        'of',
        'the',
        'average',
        'man',
        'whether',
        'he',
        'be',
        'a',
        'man',
        'of',
        'means',
        'or',
        'a',
        'man',
        'who',
        'works',
        'with',
        'his',
        'hands',
        'is',
        'the',
        'most',
        'important',
        'factor',
        'in',
        'solving',
        'the',
        'problem',
        'aright',
        'but',
        'it',
        'is',
        'almost',
        'equally',
        'important',
        'to',
        'remember',
        'that',
        'without',
        'good',
        'laws',
        'it',
        'is',
        'also',
        'impossible',
        'to',
        'reach',
        'the',
        'proper',
        'solution',
        'it',
        'is',
        'idle',
        'to',
        'hold',
        'that',
        'without',
        'good',
        'laws',
        'evils',
        'such',
        'as',
        'child',
        'labor',
        'as',
        'the',
        'over',
        'working',
        'of',
        'women',
        'as',
        'the',
        'failure',
        'to',
        'protect',
        'employees',
        'from',
        'loss',
        'of',
        'life',
        'or',
        'limb',
        'can',
        'be',
        'effectively',
        'reached',
        'any',
        'more',
        'than',
        'the',
        'evils',
        'of',
        'rebates',
        'and',
        'stock',
        'watering',
        'can',
        'be',
        'reached',
        'without',
        'good',
        'laws',
        'to',
        'fail',
        'to',
        'stop',
        'these',
        'practices',
        'by',
        'legislation',
        'means',
        'to',
        'force',
        'honest',
        'men',
        'into',
        'them',
        'because',
        'otherwise',
        'the',
        'dishonest',
        'who',
        'surely',
        'will',
        'take',
        'advantage',
        'of',
        'them',
        'will',
        'have',
        'everything',
        'their',
        'own',
        'way',
        'if',
        'the',
        'states',
        'will',
        'correct',
        'these',
        'evils',
        'well',
        'and',
        'good',
        'but',
        'the',
        'nation',
        'must',
        'stand',
        'ready',
        'to',
        'aid',
        'them',
        'no',
        'question',
        'growing',
        'out',
        'of',
        'our',
        'rapid',
        'and',
        'complex',
        'industrial',
        'development',
        'is',
        'more',
        'important',
        'than',
        'that',
        'of',
        'the',
        'employment',
        'of',
        'women',
        'and',
        'children',
        'the',
        'presence',
        'of',
        'women',
        'in',
        'industry',
        'reacts',
        'with',
        'extreme',
        'directness',
        'upon',
        'the',
        'character',
        'of',
        'the',
        'home',
        'and',
        'upon',
        'family',
        'life',
        'and',
        'the',
        'conditions',
        'surrounding',
        'the',
        'employment',
        'of',
        'children',
        'bear',
        'a',
        'vital',
        'relation',
        'to',
        'our',
        'future',
        'citizenship',
        'our',
        'legislation',
        'in',
        'those',
        'areas',
        'under',
        'the',
        'control',
        'of',
        'the',
        'congress',
        'is',
        'very',
        'much',
        'behind',
        'the',
        'legislation',
        'of',
        'our',
        'more',
        'progressive',
        'states',
        'a',
        'thorough',
        'and',
        'comprehensive',
        'measure',
        'should',
        'be',
        'adopted',
        'at',
        'this',
        'session',
        'of',
        'the',
        'congress',
        'relating',
        'to',
        'the',
        'employment',
        'of',
        'women',
        'and',
        'children',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'the',
        'territories',
        'the',
        'investigation',
        'into',
        'the',
        'condition',
        'of',
        'women',
        'and',
        'children',
        'wage',
        'earners',
        'recently',
        'authorized',
        'and',
        'directed',
        'by',
        'the',
        'congress',
        'is',
        'now',
        'being',
        'carried',
        'on',
        'in',
        'the',
        'various',
        'states',
        'and',
        'i',
        'recommend',
        'that',
        'the',
        'appropriation',
        'made',
        'last',
        'year',
        'for',
        'beginning',
        'this',
        'work',
        'be',
        'renewed',
        'in',
        'order',
        'that',
        'we',
        'may',
        'have',
        'the',
        'thorough',
        'and',
        'comprehensive',
        'investigation',
        'which',
        'the',
        'subject',
        'demands',
        'the',
        'national',
        'government',
        'has',
        'as',
        'an',
        'ultimate',
        'resort',
        'for',
        'control',
        'of',
        'child',
        'labor',
        'the',
        'use',
        'of',
        'the',
        'interstate',
        'commerce',
        'clause',
        'to',
        'prevent',
        'the',
        'products',
        'of',
        'child',
        'labor',
        'from',
        'entering',
        'into',
        'interstate',
        'commerce',
        'but',
        'before',
        'using',
        'this',
        'it',
        'ought',
        'certainly',
        'to',
        'enact',
        'model',
        'laws',
        'on',
        'the',
        'subject',
        'for',
        'the',
        'territories',
        'under',
        'its',
        'own',
        'immediate',
        'control',
        'there',
        'is',
        'one',
        'fundamental',
        'proposition',
        'which',
        'can',
        'be',
        'laid',
        'down',
        'as',
        'regards',
        'all',
        'these',
        'matters',
        'namely',
        'while',
        'honesty',
        'by',
        'itself',
        'will',
        'not',
        'solve',
        'the',
        'problem',
        'yet',
        'the',
        'insistence',
        'upon',
        'honesty',
        'not',
        'merely',
        'technical',
        'honesty',
        'but',
        'honesty',
        'in',
        'purpose',
        'and',
        'spirit',
        'is',
        'an',
        'essential',
        'element',
        'in',
        'arriving',
        'at',
        'a',
        'right',
        'conclusion',
        'vice',
        'in',
        'its',
        'cruder',
        'and',
        'more',
        'archaic',
        'forms',
        'shocks',
        'everybody',
        'but',
        'there',
        'is',
        'very',
        'urgent',
        'need',
        'that',
        'public',
        'opinion',
        'should',
        'be',
        'just',
        'as',
        'severe',
        'in',
        'condemnation',
        'of',
        'the',
        'vice',
        'which',
        'hides',
        'itself',
        'behind',
        'class',
        'or',
        'professional',
        'loyalty',
        'or',
        'which',
        'denies',
        'that',
        'it',
        'is',
        'vice',
        'if',
        'it',
        'can',
        'escape',
        'conviction',
        'in',
        'the',
        'courts',
        'the',
        'public',
        'and',
        'the',
        'representatives',
        'of',
        'the',
        'public',
        'the',
        'high',
        'officials',
        'whether',
        'on',
        'the',
        'bench',
        'or',
        'in',
        'executive',
        'or',
        'legislative',
        'positions',
        'need',
        'to',
        'remember',
        'that',
        'often',
        'the',
        'most',
        'dangerous',
        'criminals',
        'so',
        'far',
        'as',
        'the',
        'life',
        'of',
        'the',
        'nation',
        'is',
        'concerned',
        'are',
        'not',
        'those',
        'who',
        'commit',
        'the',
        'crimes',
        'known',
        'to',
        'and',
        'condemned',
        'by',
        'the',
        'popular',
        'conscience',
        'for',
        'centuries',
        'but',
        'those',
        'who',
        'commit',
        'crimes',
        'only',
        'rendered',
        'possible',
        'by',
        'the',
        'complex',
        'conditions',
        'of',
        'our',
        'modern',
        'industrial',
        'life',
        'it',
        'makes',
        'not',
        'a',
        'particle',
        'of',
        'difference',
        'whether',
        'these',
        'crimes',
        'are',
        'committed',
        'by',
        'a',
        'capitalist',
        'or',
        'by',
        'a',
        'laborer',
        'by',
        'a',
        'leading',
        'banker',
        'or',
        'manufacturer',
        'or',
        'railroad',
        'man',
        'or',
        'by',
        'a',
        'leading',
        'representative',
        'of',
        'a',
        'labor',
        'union',
        'swindling',
        'in',
        'stocks',
        'corrupting',
        'legislatures',
        'making',
        'fortunes',
        'by',
        'the',
        'inflation',
        'of',
        'securities',
        'by',
        'wrecking',
        'railroads',
        'by',
        'destroying',
        'competitors',
        'through',
        'rebates',
        'these',
        'forms',
        'of',
        'wrongdoing',
        'in',
        'the',
        'capitalist',
        'are',
        'far',
        'more',
        'infamous',
        'than',
        'any',
        'ordinary',
        'form',
        'of',
        'embezzlement',
        'or',
        'forgery',
        'yet',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'extreme',
        'difficulty',
        'to',
        'secure',
        'the',
        'punishment',
        'of',
        'the',
        'man',
        'most',
        'guilty',
        'of',
        'them',
        'most',
        'responsible',
        'for',
        'them',
        'the',
        'business',
        'man',
        'who',
        'condones',
        'such',
        'conduct',
        'stands',
        'on',
        'a',
        'level',
        'with',
        'the',
        'labor',
        'man',
        'who',
        'deliberately',
        'supports',
        'a',
        'corrupt',
        'demagogue',
        'and',
        'agitator',
        'whether',
        'head',
        'of',
        'a',
        'union',
        'or',
        'head',
        'of',
        'some',
        'municipality',
        'because',
        'he',
        'is',
        'said',
        'to',
        'have',
        'stood',
        'by',
        'the',
        'union',
        'the',
        'members',
        'of',
        'the',
        'business',
        'community',
        'the',
        'educators',
        'or',
        'clergymen',
        'who',
        'condone',
        'and',
        'encourage',
        'the',
        'first',
        'kind',
        'of',
        'wrongdoing',
        'are',
        'no',
        'more',
        'dangerous',
        'to',
        'the',
        'community',
        'but',
        'are',
        'morally',
        'even',
        'worse',
        'than',
        'the',
        'labor',
        'men',
        'who',
        'are',
        'guilty',
        'of',
        'the',
        'second',
        'type',
        'of',
        'wrongdoing',
        'because',
        'less',
        'is',
        'to',
        'be',
        'pardoned',
        'those',
        'who',
        'have',
        'no',
        'such',
        'excuse',
        'as',
        'is',
        'furnished',
        'either',
        'by',
        'ignorance',
        'or',
        'by',
        'dire',
        'need',
        'when',
        'the',
        'department',
        'of',
        'agriculture',
        'was',
        'founded',
        'there',
        'was',
        'much',
        'sneering',
        'as',
        'to',
        'its',
        'usefulness',
        'no',
        'department',
        'of',
        'the',
        'government',
        'however',
        'has',
        'more',
        'emphatically',
        'vindicated',
        'its',
        'usefulness',
        'and',
        'none',
        'save',
        'the',
        'post',
        'office',
        'department',
        'comes',
        'so',
        'continually',
        'and',
        'intimately',
        'into',
        'touch',
        'with',
        'the',
        'people',
        'the',
        'two',
        'citizens',
        'whose',
        'welfare',
        'is',
        'in',
        'the',
        'aggregate',
        'most',
        'vital',
        'to',
        'the',
        'welfare',
        'of',
        'the',
        'nation',
        'and',
        'therefore',
        'to',
        'the',
        'welfare',
        'of',
        'all',
        'other',
        'citizens',
        'are',
        'the',
        'wage',
        'worker',
        'who',
        'does',
        'manual',
        'labor',
        'and',
        'the',
        'tiller',
        'of',
        'the',
        'soil',
        'the',
        'farmer',
        'there',
        'are',
        'of',
        'course',
        'kinds',
        'of',
        'labor',
        'where',
        'the',
        'work',
        'must',
        'be',
        'purely',
        'mental',
        'and',
        'there',
        'are',
        'other',
        'kinds',
        'of',
        'labor',
        'where',
        'under',
        'existing',
        'conditions',
        'very',
        'little',
        'demand',
        'indeed',
        'is',
        'made',
        'upon',
        'the',
        'mind',
        'though',
        'i',
        'am',
        'glad',
        'to',
        'say',
        'that',
        'the',
        'proportion',
        'of',
        'men',
        'engaged',
        'in',
        'this',
        'kind',
        'of',
        'work',
        'is',
        'diminishing',
        'but',
        'in',
        'any',
        'community',
        'with',
        'the',
        'solid',
        'healthy',
        'qualities',
        'which',
        'make',
        'up',
        'a',
        'really',
        'great',
        'nation',
        'the',
        'bulk',
        'of',
        'the',
        'people',
        'should',
        'do',
        'work',
        'which',
        'calls',
        'for',
        'the',
        'exercise',
        'of',
        'both',
        'body',
        'and',
        'mind',
        'progress',
        'can',
        'not',
        'permanently',
        'exist',
        'in',
        'the',
        'abandonment',
        'of',
        'physical',
        'labor',
        'but',
        'in',
        'the',
        'development',
        'of',
        'physical',
        'labor',
        'so',
        'that',
        'it',
        'shall',
        'represent',
        'more',
        'and',
        'more',
        'the',
        'work',
        'of',
        'the',
        'trained',
        'mind',
        'in',
        'the',
        'trained',
        'body',
        'our',
        'school',
        'system',
        'is',
        'gravely',
        'defective',
        'in',
        'so',
        'far',
        'as',
        'it',
        'puts',
        'a',
        'premium',
        'upon',
        'mere',
        'literary',
        'training',
        'and',
        'tends',
        'therefore',
        'to',
        'train',
        'the',
        'boy',
        'away',
        'from',
        'the',
        'farm',
        'and',
        'the',
        'workshop',
        'nothing',
        'is',
        'more',
        'needed',
        'than',
        'the',
        'best',
        'type',
        'of',
        'industrial',
        'school',
        'the',
        'school',
        'for',
        'mechanical',
        'industries',
        'in',
        'the',
        'city',
        'the',
        'school',
        'for',
        'practically',
        'teaching',
        'agriculture',
        'in',
        'the',
        'country',
        'the',
        'calling',
        'of',
        'the',
        'skilled',
        'tiller',
        'of',
        'the',
        'soil',
        'the',
        'calling',
        'of',
        'the',
        'skilled',
        'mechanic',
        'should',
        'alike',
        'be',
        'recognized',
        'as',
        'professions',
        'just',
        'as',
        'emphatically',
        'as',
        'the',
        'callings',
        'of',
        'lawyer',
        'doctor',
        'merchant',
        'or',
        'clerk',
        'the',
        'schools',
        'recognize',
        'this',
        'fact',
        'and',
        'it',
        'should',
        'equally',
        'be',
        'recognized',
        'in',
        'popular',
        'opinion',
        'the',
        'young',
        'man',
        'who',
        'has',
        'the',
        'farsightedness',
        'and',
        'courage',
        'to',
        'recognize',
        'it',
        'and',
        'to',
        'get',
        'over',
        'the',
        'idea',
        'that',
        'it',
        'makes',
        'a',
        'difference',
        'whether',
        'what',
        'he',
        'earns',
        'is',
        'called',
        'salary',
        'or',
        'wages',
        'and',
        'who',
        'refuses',
        'to',
        'enter',
        'the',
        'crowded',
        'field',
        'of',
        'the',
        'so',
        'called',
        'professions',
        'and',
        'takes',
        'to',
        'constructive',
        'industry',
        'instead',
        'is',
        'reasonably',
        'sure',
        'of',
        'an',
        'ample',
        'reward',
        'in',
        'earnings',
        'in',
        'health',
        'in',
        'opportunity',
        'to',
        'marry',
        'early',
        'and',
        'to',
        'establish',
        'a',
        'home',
        'with',
        'a',
        'fair',
        'amount',
        'of',
        'freedom',
        'from',
        'worry',
        'it',
        'should',
        'be',
        'one',
        'of',
        'our',
        'prime',
        'objects',
        'to',
        'put',
        'both',
        'the',
        'farmer',
        'and',
        'the',
        'mechanic',
        'on',
        'a',
        'higher',
        'plane',
        'of',
        'efficiency',
        'and',
        'reward',
        'so',
        'as',
        'to',
        'increase',
        'their',
        'effectiveness',
        'in',
        'the',
        'economic',
        'world',
        'and',
        'therefore',
        'the',
        'dignity',
        'the',
        'remuneration',
        'and',
        'the',
        'power',
        'of',
        'their',
        'positions',
        'in',
        'the',
        'social',
        'world',
        'no',
        'growth',
        'of',
        'cities',
        'no',
        'growth',
        'of',
        'wealth',
        'can',
        'make',
        'up',
        'for',
        'any',
        'loss',
        'in',
        'either',
        'the',
        'number',
        'or',
        'the',
        'character',
        'of',
        'the',
        'farming',
        'population',
        'we',
        'of',
        'the',
        'united',
        'states',
        'should',
        'realize',
        'this',
        'above',
        'almost',
        'all',
        'other',
        'peoples',
        'we',
        'began',
        'our',
        'existence',
        'as',
        'a',
        'nation',
        'of',
        'farmers',
        'and',
        'in',
        'every',
        'great',
        'crisis',
        'of',
        'the',
        'past',
        'a',
        'peculiar',
        'dependence',
        'has',
        'had',
        'to',
        'be',
        'placed',
        'upon',
        'the',
        'farming',
        'population',
        'and',
        'this',
        'dependence',
        'has',
        'hitherto',
        'been',
        'justified',
        'but',
        'it',
        'can',
        'not',
        'be',
        'justified',
        'in',
        'the',
        'future',
        'if',
        'agriculture',
        'is',
        'permitted',
        'to',
        'sink',
        'in',
        'the',
        'scale',
        'as',
        'compared',
        'with',
        'other',
        'employments',
        'we',
        'can',
        'not',
        'afford',
        'to',
        'lose',
        'that',
        'preeminently',
        'typical',
        'american',
        'the',
        'farmer',
        'who',
        'owns',
        'his',
        'own',
        'medium',
        'sized',
        'farm',
        'to',
        'have',
        'his',
        'place',
        'taken',
        'by',
        'either',
        'a',
        'class',
        'of',
        'small',
        'peasant',
        'proprietors',
        'or',
        'by',
        'a',
        'class',
        'of',
        'great',
        'landlords',
        'with',
        'tenant',
        'farmed',
        'estates',
        'would',
        'be',
        'a',
        'veritable',
        'calamity',
        'the',
        'growth',
        'of',
        'our',
        'cities',
        'is',
        'a',
        'good',
        'thing',
        'but',
        'only',
        'in',
        'so',
        'far',
        'as',
        'it',
        'does',
        'not',
        'mean',
        'a',
        'growth',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'country',
        'farmer',
        'we',
        'must',
        'welcome',
        'the',
        'rise',
        'of',
        'physical',
        'sciences',
        'in',
        'their',
        'application',
        'to',
        'agricultural',
        'practices',
        'and',
        'we',
        'must',
        'do',
        'all',
        'we',
        'can',
        'to',
        'render',
        'country',
        'conditions',
        'more',
        'easy',
        'and',
        'pleasant',
        'there',
        'are',
        'forces',
        'which',
        'now',
        'tend',
        'to',
        'bring',
        'about',
        'both',
        'these',
        'results',
        'but',
        'they',
        'are',
        'as',
        'yet',
        'in',
        'their',
        'infancy',
        'the',
        'national',
        'government',
        'through',
        'the',
        'department',
        'of',
        'agriculture',
        'should',
        'do',
        'all',
        'it',
        'can',
        'by',
        'joining',
        'with',
        'the',
        'state',
        'governments',
        'and',
        'with',
        'independent',
        'associations',
        'of',
        'farmers',
        'to',
        'encourage',
        'the',
        'growth',
        'in',
        'the',
        'open',
        'farming',
        'country',
        'of',
        'such',
        'institutional',
        'and',
        'social',
        'movements',
        'as',
        'will',
        'meet',
        'the',
        'demand',
        'of',
        'the',
        'best',
        'type',
        'of',
        'farmers',
        'both',
        'for',
        'the',
        'improvement',
        'of',
        'their',
        'farms',
        'and',
        'for',
        'the',
        'betterment',
        'of',
        'the',
        'life',
        'itself',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'in',
        'many',
        'places',
        'perhaps',
        'especially',
        'in',
        'certain',
        'districts',
        'of',
        'the',
        'south',
        'accomplished',
        'an',
        'extraordinary',
        'amount',
        'by',
        'cooperating',
        'with',
        'and',
        'teaching',
        'the',
        'farmers',
        'through',
        'their',
        'associations',
        'on',
        'their',
        'own',
        'soil',
        'how',
        'to',
        'increase',
        'their',
        'income',
        'by',
        'managing',
        'their',
        'farms',
        'better',
        'than',
        'they',
        'were',
        'hitherto',
        'managed',
        'the',
        'farmer',
        'must',
        'not',
        'lose',
        'his',
        'independence',
        'his',
        'initiative',
        'his',
        'rugged',
        'self',
        'reliance',
        'yet',
        'he',
        'must',
        'learn',
        'to',
        'work',
        'in',
        'the',
        'heartiest',
        'cooperation',
        'with',
        'his',
        'fellows',
        'exactly',
        'as',
        'the',
        'business',
        'man',
        'has',
        'learned',
        'to',
        'work',
        'and',
        'he',
        'must',
        'prepare',
        'to',
        'use',
        'to',
        'constantly',
        'better',
        'advantage',
        'the',
        'knowledge',
        'that',
        'can',
        'be',
        'obtained',
        'from',
        'agricultural',
        'colleges',
        'while',
        'he',
        'must',
        'insist',
        'upon',
        'a',
        'practical',
        'curriculum',
        'in',
        'the',
        'schools',
        'in',
        'which',
        'his',
        'children',
        'are',
        'taught',
        'the',
        'department',
        'of',
        'agriculture',
        'and',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'both',
        'deal',
        'with',
        'the',
        'fundamental',
        'needs',
        'of',
        'our',
        'people',
        'in',
        'the',
        'production',
        'of',
        'raw',
        'material',
        'and',
        'its',
        'manufacture',
        'and',
        'distribution',
        'and',
        'therefore',
        'with',
        'the',
        'welfare',
        'of',
        'those',
        'who',
        'produce',
        'it',
        'in',
        'the',
        'raw',
        'state',
        'and',
        'of',
        'those',
        'who',
        'manufacture',
        'and',
        'distribute',
        'it',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'has',
        'but',
        'recently',
        'been',
        'founded',
        'but',
        'has',
        'already',
        'justified',
        'its',
        'existence',
        'while',
        'the',
        'department',
        'of',
        'agriculture',
        'yields',
        'to',
        'no',
        'other',
        'in',
        'the',
        'government',
        'in',
        'the',
        'practical',
        'benefits',
        'which',
        'it',
        'produces',
        'in',
        'proportion',
        'to',
        'the',
        'public',
        'money',
        'expended',
        'it',
        'must',
        'continue',
        'in',
        'the',
        'future',
        'to',
        'deal',
        'with',
        'growing',
        'crops',
        'as',
        'it',
        'has',
        'dealt',
        'in',
        'the',
        'past',
        'but',
        'it',
        'must',
        'still',
        'further',
        'extend',
        'its',
        'field',
        'of',
        'usefulness',
        'hereafter',
        'by',
        'dealing',
        'with',
        'live',
        'men',
        'through',
        'a',
        'far',
        'reaching',
        'study',
        'and',
        'treatment',
        'of',
        'the',
        'problems',
        'of',
        'farm',
        'life',
        'alike',
        'from',
        'the',
        'industrial',
        'and',
        'economic',
        'and',
        'social',
        'standpoint',
        'farmers',
        'must',
        'cooperate',
        'with',
        'one',
        'another',
        'and',
        'with',
        'the',
        'government',
        'and',
        'the',
        'government',
        'can',
        'best',
        'give',
        'its',
        'aid',
        'through',
        'associations',
        'of',
        'farmers',
        'so',
        'as',
        'to',
        'deliver',
        'to',
        'the',
        'farmer',
        'the',
        'large',
        'body',
        'of',
        'agricultural',
        'knowledge',
        'which',
        'has',
        'been',
        'accumulated',
        'by',
        'the',
        'national',
        'and',
        'state',
        'governments',
        'and',
        'by',
        'the',
        'agricultural',
        'colleges',
        'and',
        'schools',
        'the',
        'grain',
        'producing',
        'industry',
        'of',
        'the',
        'country',
        'one',
        'of',
        'the',
        'most',
        'important',
        'in',
        'the',
        'united',
        'states',
        'deserves',
        'special',
        'consideration',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'congress',
        'our',
        'grain',
        'is',
        'sold',
        'almost',
        'exclusively',
        'by',
        'grades',
        'to',
        'secure',
        'satisfactory',
        'results',
        'in',
        'our',
        'home',
        'markets',
        'and',
        'to',
        'facilitate',
        'our',
        'trade',
        'abroad',
        'these',
        'grades',
        'should',
        'approximate',
        'the',
        'highest',
        'degree',
        'of',
        'uniformity',
        'and',
        'certainty',
        'the',
        'present',
        'diverse',
        'methods',
        'of',
        'inspection',
        'and',
        'grading',
        'throughout',
        'the',
        'country',
        'under',
        'different',
        'laws',
        'and',
        'boards',
        'result',
        'in',
        'confusion',
        'and',
        'lack',
        'of',
        'uniformity',
        'destroying',
        'that',
        'confidence',
        'which',
        'is',
        'necessary',
        'for',
        'healthful',
        'trade',
        'complaints',
        'against',
        'the',
        'present',
        'methods',
        'have',
        'continued',
        'for',
        'years',
        'and',
        'they',
        'are',
        'growing',
        'in',
        'volume',
        'and',
        'intensity',
        'not',
        'only',
        'in',
        'this',
        'country',
        'but',
        'abroad',
        'i',
        'therefore',
        'suggest',
        'to',
        'the',
        'congress',
        'the',
        'advisability',
        'of',
        'a',
        'national',
        'system',
        'of',
        'inspection',
        'and',
        'grading',
        'of',
        'grain',
        'entering',
        'into',
        'interstate',
        'and',
        'foreign',
        'commerce',
        'as',
        'a',
        'remedy',
        'for',
        'the',
        'present',
        'evils',
        'the',
        'conservation',
        'of',
        'our',
        'natural',
        'resources',
        'and',
        'their',
        'proper',
        'use',
        'constitute',
        'the',
        'fundamental',
        'problem',
        'which',
        'underlies',
        'almost',
        'every',
        'other',
        'problem',
        'of',
        'our',
        'national',
        'life',
        'we',
        'must',
        'maintain',
        'for',
        'our',
        'civilization',
        'the',
        'adequate',
        'material',
        'basis',
        'without',
        'which',
        'that',
        'civilization',
        'can',
        'not',
        'exist',
        'we',
        'must',
        'show',
        'foresight',
        'we',
        'must',
        'look',
        'ahead',
        'as',
        'a',
        'nation',
        'we',
        'not',
        'only',
        'enjoy',
        'a',
        'wonderful',
        'measure',
        'of',
        'present',
        'prosperity',
        'but',
        'if',
        'this',
        'prosperity',
        'is',
        'used',
        'aright',
        'it',
        'is',
        'an',
        'earnest',
        'of',
        'future',
        'success',
        'such',
        'as',
        'no',
        'other',
        'nation',
        'will',
        'have',
        'the',
        'reward',
        'of',
        'foresight',
        'for',
        'this',
        'nation',
        'is',
        'great',
        'and',
        'easily',
        'foretold',
        'but',
        'there',
        'must',
        'be',
        'the',
        'look',
        'ahead',
        'there',
        'must',
        'be',
        'a',
        'realization',
        'of',
        'the',
        'fact',
        'that',
        'to',
        'waste',
        'to',
        'destroy',
        'our',
        'natural',
        'resources',
        'to',
        'skin',
        'and',
        'exhaust',
        'the',
        'land',
        'instead',
        'of',
        'using',
        'it',
        'so',
        'as',
        'to',
        'increase',
        'its',
        'usefulness',
        'will',
        'result',
        'in',
        'undermining',
        'in',
        'the',
        'days',
        'of',
        'our',
        'children',
        'the',
        'very',
        'prosperity',
        'which',
        'we',
        'ought',
        'by',
        'right',
        'to',
        'hand',
        'down',
        'to',
        'them',
        'amplified',
        'and',
        'developed',
        'for',
        'the',
        'last',
        'few',
        'years',
        'through',
        'several',
        'agencies',
        'the',
        'government',
        'has',
        'been',
        'endeavoring',
        'to',
        'get',
        'our',
        'people',
        'to',
        'look',
        'ahead',
        'and',
        'to',
        'substitute',
        'a',
        'planned',
        'and',
        'orderly',
        'development',
        'of',
        'our',
        'resources',
        'in',
        'place',
        'of',
        'a',
        'haphazard',
        'striving',
        'for',
        'immediate',
        'profit',
        'our',
        'great',
        'river',
        'systems',
        'should',
        'be',
        'developed',
        'as',
        'national',
        'water',
        'highways',
        'the',
        'mississippi',
        'with',
        'its',
        'tributaries',
        'standing',
        'first',
        'in',
        'importance',
        'and',
        'the',
        'columbia',
        'second',
        'although',
        'there',
        'are',
        'many',
        'others',
        'of',
        'importance',
        'on',
        'the',
        'pacific',
        'the',
        'atlantic',
        'and',
        'the',
        'gulf',
        'slopes',
        'the',
        'national',
        'government',
        'should',
        'undertake',
        'this',
        'work',
        'and',
        'i',
        'hope',
        'a',
        'beginning',
        'will',
        'be',
        'made',
        'in',
        'the',
        'present',
        'congress',
        'and',
        'the',
        'greatest',
        'of',
        'all',
        'our',
        'rivers',
        'the',
        'mississippi',
        'should',
        'receive',
        'especial',
        'attention',
        'from',
        'the',
        'great',
        'lakes',
        'to',
        'the',
        'mouth',
        'of',
        'the',
        'mississippi',
        'there',
        'should',
        'be',
        'a',
        'deep',
        'waterway',
        'with',
        'deep',
        'waterways',
        'leading',
        'from',
        'it',
        'to',
        'the',
        'east',
        'and',
        'the',
        'west',
        'such',
        'a',
        'waterway',
        'would',
        'practically',
        'mean',
        'the',
        'extension',
        'of',
        'our',
        'coast',
        'line',
        'into',
        'the',
        'very',
        'heart',
        'of',
        'our',
        'country',
        'it',
        'would',
        'be',
        'of',
        'incalculable',
        'benefit',
        'to',
        'our',
        'people',
        'if',
        'begun',
        'at',
        'once',
        'it',
        'can',
        'be',
        'carried',
        'through',
        'in',
        'time',
        'appreciably',
        'to',
        'relieve',
        'the',
        'congestion',
        'of',
        'our',
        'great',
        'freight',
        'carrying',
        'lines',
        'of',
        'railroads',
        'the',
        'work',
        'should',
        'be',
        'systematically',
        'and',
        'continuously',
        'carried',
        'forward',
        'in',
        'accordance',
        'with',
        'some',
        'well',
        'conceived',
        'plan',
        'the',
        'main',
        'streams',
        'should',
        'be',
        'improved',
        'to',
        'the',
        'highest',
        'point',
        'of',
        'efficiency',
        'before',
        'the',
        'improvement',
        'of',
        'the',
        'branches',
        'is',
        'attempted',
        'and',
        'the',
        'work',
        'should',
        'be',
        'kept',
        'free',
        'from',
        'every',
        'faint',
        'of',
        'recklessness',
        'or',
        'jobbery',
        'the',
        'inland',
        'waterways',
        'which',
        'lie',
        'just',
        'back',
        'of',
        'the',
        'whole',
        'eastern',
        'and',
        'southern',
        'coasts',
        'should',
        'likewise',
        'be',
        'developed',
        'moreover',
        'the',
        'development',
        'of',
        'our',
        'waterways',
        'involves',
        'many',
        'other',
        'important',
        'water',
        'problems',
        'all',
        'of',
        'which',
        'should',
        'be',
        'considered',
        'as',
        'part',
        'of',
        'the',
        'same',
        'general',
        'scheme',
        'the',
        'government',
        'dams',
        'should',
        'be',
        'used',
        'to',
        'produce',
        'hundreds',
        'of',
        'thousands',
        'of',
        'horsepower',
        'as',
        'an',
        'incident',
        'to',
        'improving',
        'navigation',
        'for',
        'the',
        'annual',
        'value',
        'of',
        'the',
        'unused',
        'water',
        'power',
        'of',
        'the',
        'united',
        'states',
        'perhaps',
        'exceeds',
        'the',
        'annual',
        'value',
        'of',
        'the',
        'products',
        'of',
        'all',
        'our',
        'mines',
        'as',
        'an',
        'incident',
        'to',
        'creating',
        'the',
        'deep',
        'waterways',
        'down',
        'the',
        'mississippi',
        'the',
        'government',
        'should',
        'build',
        'along',
        'its',
        'whole',
        'lower',
        'length',
        'levees',
        'which',
        'taken',
        'together',
        'with',
        'the',
        'control',
        'of',
        'the',
        'headwaters',
        'will',
        'at',
        'once',
        'and',
        'forever',
        'put',
        'a',
        'complete',
        'stop',
        'to',
        'all',
        'threat',
        'of',
        'floods',
        'in',
        'the',
        'immensely',
        'fertile',
        'delta',
        'region',
        'the',
        'territory',
        'lying',
        'adjacent',
        'to',
        'the',
        'mississippi',
        'along',
        'its',
        'lower',
        'course',
        'will',
        'thereby',
        'become',
        'one',
        'of',
        'the',
        'most',
        'prosperous',
        'and',
        'populous',
        'as',
        'it',
        'already',
        'is',
        'one',
        'of',
        'the',
        'most',
        'fertile',
        'farming',
        'regions',
        'in',
        'all',
        'the',
        'world',
        'i',
        'have',
        'appointed',
        'an',
        'inland',
        'waterways',
        'commission',
        'to',
        'study',
        'and',
        'outline',
        'a',
        'comprehensive',
        'scheme',
        'of',
        'development',
        'along',
        'all',
        'the',
        'lines',
        'indicated',
        'later',
        'i',
        'shall',
        'lay',
        'its',
        'report',
        'before',
        'the',
        'congress',
        'irrigation',
        'should',
        'be',
        'far',
        'more',
        'extensively',
        'developed',
        'than',
        'at',
        'present',
        'not',
        'only',
        'in',
        'the',
        'states',
        'of',
        'the',
        'great',
        'plains',
        'and',
        'the',
        'rocky',
        'mountains',
        'but',
        'in',
        'many',
        'others',
        'as',
        'for',
        'instance',
        'in',
        'large',
        'portions',
        'of',
        'the',
        'south',
        'atlantic',
        'and',
        'gulf',
        'states',
        'where',
        'it',
        'should',
        'go',
        'hand',
        'in',
        'hand',
        'with',
        'the',
        'reclamation',
        'of',
        'swamp',
        'land',
        'the',
        'federal',
        'government',
        'should',
        'seriously',
        'devote',
        'itself',
        'to',
        'this',
        'task',
        'realizing',
        'that',
        'utilization',
        'of',
        'waterways',
        'and',
        'water',
        'power',
        'forestry',
        'irrigation',
        'and',
        'the',
        'reclamation',
        'of',
        'lands',
        'threatened',
        'with',
        'overflow',
        'are',
        'all',
        'interdependent',
        'parts',
        'of',
        'the',
        'same',
        'problem',
        'the',
        'work',
        'of',
        'the',
        'reclamation',
        'service',
        'in',
        'developing',
        'the',
        'larger',
        'opportunities',
        'of',
        'the',
        'western',
        'half',
        'of',
        'our',
        'country',
        'for',
        'irrigation',
        'is',
        'more',
        'important',
        'than',
        'almost',
        'any',
        'other',
        'movement',
        'the',
        'constant',
        'purpose',
        'of',
        'the',
        'government',
        'in',
        'connection',
        'with',
        'the',
        'reclamation',
        'service',
        'has',
        'been',
        'to',
        'use',
        'the',
        'water',
        'resources',
        'of',
        'the',
        'public',
        'lands',
        'for',
        'the',
        'ultimate',
        'greatest',
        'good',
        'of',
        'the',
        'greatest',
        'number',
        'in',
        'other',
        'words',
        'to',
        'put',
        'upon',
        'the',
        'land',
        'permanent',
        'home',
        'makers',
        'to',
        'use',
        'and',
        'develop',
        'it',
        'for',
        'themselves',
        'and',
        'for',
        'their',
        'children',
        'and',
        "children's",
        'children',
        'there',
        'has',
        'been',
        'of',
        'course',
        'opposition',
        'to',
        'this',
        'work',
        'opposition',
        'from',
        'some',
        'interested',
        'men',
        'who',
        'desire',
        'to',
        'exhaust',
        'the',
        'land',
        'for',
        'their',
        'own',
        'immediate',
        'profit',
        'without',
        'regard',
        'to',
        'the',
        'welfare',
        'of',
        'the',
        'next',
        'generation',
        'and',
        'opposition',
        'from',
        'honest',
        'and',
        'well',
        'meaning',
        'men',
        'who',
        'did',
        'not',
        'fully',
        'understand',
        'the',
        'subject',
        'or',
        'who',
        'did',
        'not',
        'look',
        'far',
        'enough',
        'ahead',
        'this',
        'opposition',
        'is',
        'i',
        'think',
        'dying',
        'away',
        'and',
        'our',
        'people',
        'are',
        'understanding',
        'that',
        'it',
        'would',
        'be',
        'utterly',
        'wrong',
        'to',
        'allow',
        'a',
        'few',
        'individuals',
        'to',
        'exhaust',
        'for',
        'their',
        'own',
        'temporary',
        'personal',
        'profit',
        'the',
        'resources',
        'which',
        'ought',
        'to',
        'be',
        'developed',
        'through',
        'use',
        'so',
        'as',
        'to',
        'be',
        'conserved',
        'for',
        'the',
        'permanent',
        'common',
        'advantage',
        'of',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'the',
        'effort',
        'of',
        'the',
        'government',
        'to',
        'deal',
        'with',
        'the',
        'public',
        'land',
        'has',
        'been',
        'based',
        'upon',
        'the',
        'same',
        'principle',
        'as',
        'that',
        'of',
        'the',
        'reclamation',
        'service',
        'the',
        'land',
        'law',
        'system',
        'which',
        'was',
        'designed',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'the',
        'fertile',
        'and',
        'well',
        'watered',
        'regions',
        'of',
        'the',
        'middle',
        'west',
        'has',
        'largely',
        'broken',
        'down',
        'when',
        'applied',
        'to',
        'the',
        'dryer',
        'regions',
        'of',
        'the',
        'great',
        'plains',
        'the',
        'mountains',
        'and',
        'much',
        'of',
        'the',
        'pacific',
        'slope',
        'where',
        'a',
        'farm',
        'of',
        'acres',
        'is',
        'inadequate',
        'for',
        'self',
        'support',
        'in',
        'these',
        'regions',
        'the',
        'system',
        'lent',
        'itself',
        'to',
        'fraud',
        'and',
        'much',
        'land',
        'passed',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'the',
        'government',
        'without',
        'passing',
        'into',
        'the',
        'hands',
        'of',
        'the',
        'home',
        'maker',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'department',
        'of',
        'justice',
        'joined',
        'in',
        'prosecuting',
        'the',
        'offenders',
        'against',
        'the',
        'law',
        'and',
        'they',
        'have',
        'accomplished',
        'much',
        'while',
        'where',
        'the',
        'administration',
        'of',
        'the',
        'law',
        'has',
        'been',
        'defective',
        'it',
        'has',
        'been',
        'changed',
        'but',
        'the',
        'laws',
        'themselves',
        'are',
        'defective',
        'three',
        'years',
        'ago',
        'a',
        'public',
        'lands',
        'commission',
        'was',
        'appointed',
        'to',
        'scrutinize',
        'the',
        'law',
        'and',
        'defects',
        'and',
        'recommend',
        'a',
        'remedy',
        'their',
        'examination',
        'specifically',
        'showed',
        'the',
        'existence',
        'of',
        'great',
        'fraud',
        'upon',
        'the',
        'public',
        'domain',
        'and',
        'their',
        'recommendations',
        'for',
        'changes',
        'in',
        'the',
        'law',
        'were',
        'made',
        'with',
        'the',
        'design',
        'of',
        'conserving',
        'the',
        'natural',
        'resources',
        'of',
        'every',
        'part',
        'of',
        'the',
        'public',
        'lands',
        'by',
        'putting',
        'it',
        'to',
        'its',
        'best',
        'use',
        'especial',
        'attention',
        'was',
        'called',
        'to',
        'the',
        'prevention',
        'of',
        'settlement',
        'by',
        'the',
        'passage',
        'of',
        'great',
        'areas',
        'of',
        'public',
        'land',
        'into',
        'the',
        'hands',
        'of',
        'a',
        'few',
        'men',
        'and',
        'to',
        'the',
        'enormous',
        'waste',
        'caused',
        'by',
        'unrestricted',
        'grazing',
        'upon',
        'the',
        'open',
        'range',
        'the',
        'recommendations',
        'of',
        'the',
        'public',
        'lands',
        'commission',
        'are',
        'sound',
        'for',
        'they',
        'are',
        'especially',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'actual',
        'homemaker',
        'and',
        'where',
        'the',
        'small',
        'home',
        'maker',
        'can',
        'not',
        'at',
        'present',
        'utilize',
        'the',
        'land',
        'they',
        'provide',
        'that',
        'the',
        'government',
        'shall',
        'keep',
        'control',
        'of',
        'it',
        'so',
        'that',
        'it',
        'may',
        'not',
        'be',
        'monopolized',
        'by',
        'a',
        'few',
        'men',
        'the',
        'congress',
        'has',
        'not',
        'yet',
        'acted',
        'upon',
        'these',
        'recommendations',
        'but',
        'they',
        'are',
        'so',
        'just',
        'and',
        'proper',
        'so',
        'essential',
        'to',
        'our',
        'national',
        'welfare',
        'that',
        'i',
        'feel',
        'confident',
        'if',
        'the',
        'congress',
        'will',
        'take',
        'time',
        'to',
        'consider',
        'them',
        'that',
        'they',
        'will',
        'ultimately',
        'be',
        'adopted',
        'some',
        'such',
        'legislation',
        'as',
        'that',
        'proposed',
        'is',
        'essential',
        'in',
        'order',
        'to',
        'preserve',
        'the',
        'great',
        'stretches',
        'of',
        'public',
        'grazing',
        'land',
        'which',
        'are',
        'unfit',
        'for',
        'cultivation',
        'under',
        'present',
        'methods',
        'and',
        'are',
        'valuable',
        'only',
        'for',
        'the',
        'forage',
        'which',
        'they',
        'supply',
        'these',
        'stretches',
        'amount',
        'in',
        'all',
        'to',
        'some',
        'acres',
        'and',
        'are',
        'open',
        'to',
        'the',
        'free',
        'grazing',
        'of',
        'cattle',
        'sheep',
        'horses',
        'and',
        'goats',
        'without',
        'restriction',
        'such',
        'a',
        'system',
        'or',
        'lack',
        'of',
        'system',
        'means',
        'that',
        'the',
        'range',
        'is',
        'not',
        'so',
        'much',
        'used',
        'as',
        'wasted',
        'by',
        'abuse',
        'as',
        'the',
        'west',
        'settles',
        'the',
        'range',
        'becomes',
        'more',
        'and',
        'more',
        'over',
        'grazed',
        'much',
        'of',
        'it',
        'can',
        'not',
        'be',
        'used',
        'to',
        'advantage',
        'unless',
        'it',
        'is',
        'fenced',
        'for',
        'fencing',
        'is',
        'the',
        'only',
        'way',
        'by',
        'which',
        'to',
        'keep',
        'in',
        'check',
        'the',
        'owners',
        'of',
        'nomad',
        'flocks',
        'which',
        'roam',
        'hither',
        'and',
        'thither',
        'utterly',
        'destroying',
        'the',
        'pastures',
        'and',
        'leaving',
        'a',
        'waste',
        'behind',
        'so',
        'that',
        'their',
        'presence',
        'is',
        'incompatible',
        'with',
        'the',
        'presence',
        'of',
        'home',
        'makers',
        'the',
        'existing',
        'fences',
        'are',
        'all',
        'illegal',
        'some',
        'of',
        'them',
        'represent',
        'the',
        'improper',
        'exclusion',
        'of',
        'actual',
        'settlers',
        'actual',
        'home',
        'makers',
        'from',
        'territory',
        'which',
        'is',
        'usurped',
        'by',
        'great',
        'cattle',
        'companies',
        'some',
        'of',
        'them',
        'represent',
        'what',
        'is',
        'in',
        'itself',
        'a',
        'proper',
        'effort',
        'to',
        'use',
        'the',
        'range',
        'for',
        'those',
        'upon',
        'the',
        'land',
        'and',
        'to',
        'prevent',
        'its',
        'use',
        'by',
        'nomadic',
        'outsiders',
        'all',
        'these',
        'fences',
        'those',
        'that',
        'are',
        'hurtful',
        'and',
        'those',
        'that',
        'are',
        'beneficial',
        'are',
        'alike',
        'illegal',
        'and',
        'must',
        'come',
        'down',
        'but',
        'it',
        'is',
        'an',
        'outrage',
        'that',
        'the',
        'law',
        'should',
        'necessitate',
        'such',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        'administration',
        'the',
        'unlawful',
        'fencing',
        'of',
        'public',
        'lands',
        'for',
        'private',
        'grazing',
        'must',
        'be',
        'stopped',
        'but',
        'the',
        'necessity',
        'which',
        'occasioned',
        'it',
        'must',
        'be',
        'provided',
        'for',
        'the',
        'federal',
        'government',
        'should',
        'have',
        'control',
        'of',
        'the',
        'range',
        'whether',
        'by',
        'permit',
        'or',
        'lease',
        'as',
        'local',
        'necessities',
        'may',
        'determine',
        'such',
        'control',
        'could',
        'secure',
        'the',
        'great',
        'benefit',
        'of',
        'legitimate',
        'fencing',
        'while',
        'at',
        'the',
        'same',
        'time',
        'securing',
        'and',
        'promoting',
        'the',
        'settlement',
        'of',
        'the',
        'country',
        'in',
        'some',
        'places',
        'it',
        'may',
        'be',
        'that',
        'the',
        'tracts',
        'of',
        'range',
        'adjacent',
        'to',
        'the',
        'homesteads',
        'of',
        'actual',
        'settlers',
        'should',
        'be',
        'allotted',
        'to',
        'them',
        'severally',
        'or',
        'in',
        'common',
        'for',
        'the',
        'summer',
        'grazing',
        'of',
        'their',
        'stock',
        'elsewhere',
        'it',
        'may',
        'be',
        'that',
        'a',
        'lease',
        'system',
        'would',
        'serve',
        'the',
        'purpose',
        'the',
        'leases',
        'to',
        'be',
        'temporary',
        'and',
        'subject',
        'to',
        'the',
        'rights',
        'of',
        'settlement',
        'and',
        'the',
        'amount',
        'charged',
        'being',
        'large',
        'enough',
        'merely',
        'to',
        'permit',
        'of',
        'the',
        'efficient',
        'and',
        'beneficial',
        'control',
        'of',
        'the',
        'range',
        'by',
        'the',
        'government',
        'and',
        'of',
        'the',
        'payment',
        'to',
        'the',
        'county',
        'of',
        'the',
        'equivalent',
        'of',
        'what',
        'it',
        'would',
        'otherwise',
        'receive',
        'in',
        'taxes',
        'the',
        'destruction',
        'of',
        'the',
        'public',
        'range',
        'will',
        'continue',
        'until',
        'some',
        'such',
        'laws',
        'as',
        'these',
        'are',
        'enacted',
        'fully',
        'to',
        'prevent',
        'the',
        'fraud',
        'in',
        'the',
        'public',
        'lands',
        'which',
        'through',
        'the',
        'joint',
        'action',
        'of',
        'the',
        'interior',
        'department',
        'and',
        'the',
        'department',
        'of',
        'justice',
        'we',
        'have',
        'been',
        'endeavoring',
        'to',
        'prevent',
        'there',
        'must',
        'be',
        'further',
        'legislation',
        'and',
        'especially',
        'a',
        'sufficient',
        'appropriation',
        'to',
        'permit',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'to',
        'examine',
        'certain',
        'classes',
        'of',
        'entries',
        'on',
        'the',
        'ground',
        'before',
        'they',
        'pass',
        'into',
        'private',
        'ownership',
        'the',
        'government',
        'should',
        'part',
        'with',
        'its',
        'title',
        'only',
        'to',
        'the',
        'actual',
        'home',
        'maker',
        'not',
        'to',
        'the',
        'profit',
        'maker',
        'who',
        'does',
        'not',
        'care',
        'to',
        'make',
        'a',
        'home',
        'our',
        'prime',
        'object',
        'is',
        'to',
        'secure',
        'the',
        'rights',
        'and',
        'guard',
        'the',
        'interests',
        'of',
        'the',
        'small',
        'ranchman',
        'the',
        'man',
        'who',
        'plows',
        'and',
        'pitches',
        'hay',
        'for',
        'himself',
        'it',
        'is',
        'this',
        'small',
        'ranchman',
        'this',
        'actual',
        'settler',
        'and',
        'homemaker',
        'who',
        'in',
        'the',
        'long',
        'run',
        'is',
        'most',
        'hurt',
        'by',
        'permitting',
        'thefts',
        'of',
        'the',
        'public',
        'land',
        'in',
        'whatever',
        'form',
        'optimism',
        'is',
        'a',
        'good',
        'characteristic',
        'but',
        'if',
        'carried',
        'to',
        'an',
        'excess',
        'it',
        'becomes',
        'foolishness',
        'we',
        'are',
        'prone',
        'to',
        'speak',
        'of',
        'the',
        'resources',
        'of',
        'this',
        'country',
        'as',
        'inexhaustible',
        'this',
        'is',
        'not',
        'so',
        'the',
        'mineral',
        'wealth',
        'of',
        'the',
        'country',
        'the',
        'coal',
        'iron',
        'oil',
        'gas',
        'and',
        'the',
        'like',
        'does',
        'not',
        'reproduce',
        'itself',
        'and',
        'therefore',
        'is',
        'certain',
        'to',
        'be',
        'exhausted',
        'ultimately',
        'and',
        'wastefulness',
        'in',
        'dealing',
        'with',
        'it',
        'to',
        'day',
        'means',
        'that',
        'our',
        'descendants',
        'will',
        'feel',
        'the',
        'exhaustion',
        'a',
        'generation',
        'or',
        'two',
        'before',
        'they',
        'otherwise',
        'would',
        'but',
        'there',
        'are',
        'certain',
        'other',
        'forms',
        'of',
        'waste',
        'which',
        'could',
        'be',
        'entirely',
        'stopped',
        'the',
        'waste',
        'of',
        'soil',
        'by',
        'washing',
        'for',
        'instance',
        'which',
        'is',
        'among',
        'the',
        'most',
        'dangerous',
        'of',
        'all',
        'wastes',
        'now',
        'in',
        'progress',
        'in',
        'the',
        'united',
        'states',
        'is',
        'easily',
        'preventable',
        'so',
        'that',
        'this',
        'present',
        'enormous',
        'loss',
        'of',
        'fertility',
        'is',
        'entirely',
        'unnecessary',
        'the',
        'preservation',
        'or',
        'replacement',
        'of',
        'the',
        'forests',
        'is',
        'one',
        'of',
        'the',
        'most',
        'important',
        'means',
        'of',
        'preventing',
        'this',
        'loss',
        'we',
        'have',
        'made',
        'a',
        'beginning',
        'in',
        'forest',
        'preservation',
        'but',
        'it',
        'is',
        'only',
        'a',
        'beginning',
        'at',
        'present',
        'lumbering',
        'is',
        'the',
        'fourth',
        'greatest',
        'industry',
        'in',
        'the',
        'united',
        'states',
        'and',
        'yet',
        'so',
        'rapid',
        'has',
        'been',
        'the',
        'rate',
        'of',
        'exhaustion',
        'of',
        'timber',
        'in',
        'the',
        'united',
        'states',
        'in',
        'the',
        'past',
        'and',
        'so',
        'rapidly',
        'is',
        'the',
        'remainder',
        'being',
        'exhausted',
        'that',
        'the',
        'country',
        'is',
        'unquestionably',
        'on',
        'the',
        'verge',
        'of',
        'a',
        'timber',
        'famine',
        'which',
        'will',
        'be',
        'felt',
        'in',
        'every',
        'household',
        'in',
        'the',
        'land',
        'there',
        'has',
        'already',
        'been',
        'a',
        'rise',
        'in',
        'the',
        'price',
        'of',
        'lumber',
        'but',
        'there',
        'is',
        'certain',
        'to',
        'be',
        'a',
        'more',
        'rapid',
        'and',
        'heavier',
        'rise',
        'in',
        'the',
        'future',
        'the',
        'present',
        'annual',
        'consumption',
        'of',
        'lumber',
        'is',
        'certainly',
        'three',
        'times',
        'as',
        'great',
        'as',
        'the',
        'annual',
        'growth',
        'and',
        'if',
        'the',
        'consumption',
        'and',
        'growth',
        'continue',
        'unchanged',
        'practically',
        'all',
        'our',
        'lumber',
        'will',
        'be',
        'exhausted',
        'in',
        'another',
        'generation',
        'while',
        'long',
        'before',
        'the',
        'limit',
        'to',
        'complete',
        'exhaustion',
        'is',
        'reached',
        'the',
        'growing',
        'scarcity',
        'will',
        'make',
        'itself',
        'felt',
        'in',
        'many',
        'blighting',
        'ways',
        'upon',
        'our',
        'national',
        'welfare',
        'about',
        'per',
        'cent',
        'of',
        'our',
        'forested',
        'territory',
        'is',
        'now',
        'reserved',
        'in',
        'national',
        'forests',
        'but',
        'these',
        'do',
        'not',
        'include',
        'the',
        'most',
        'valuable',
        'timber',
        'lauds',
        'and',
        'in',
        'any',
        'event',
        'the',
        'proportion',
        'is',
        'too',
        'small',
        'to',
        'expect',
        'that',
        'the',
        'reserves',
        'can',
        'accomplish',
        'more',
        'than',
        'a',
        'mitigation',
        'of',
        'the',
        'trouble',
        'which',
        'is',
        'ahead',
        'for',
        'the',
        'nation',
        'far',
        'more',
        'drastic',
        'action',
        'is',
        'needed',
        'forests',
        'can',
        'be',
        'lumbered',
        'so',
        'as',
        'to',
        'give',
        'to',
        'the',
        'public',
        'the',
        'full',
        'use',
        'of',
        'their',
        'mercantile',
        'timber',
        'without',
        'the',
        'slightest',
        'detriment',
        'to',
        'the',
        'forest',
        'any',
        'more',
        'than',
        'it',
        'is',
        'a',
        'detriment',
        'to',
        'a',
        'farm',
        'to',
        'furnish',
        'a',
        'harvest',
        'so',
        'that',
        'there',
        'is',
        'no',
        'parallel',
        'between',
        'forests',
        'and',
        'mines',
        'which',
        'can',
        'only',
        'be',
        'completely',
        'used',
        'by',
        'exhaustion',
        'but',
        'forests',
        'if',
        'used',
        'as',
        'all',
        'our',
        'forests',
        'have',
        'been',
        'used',
        'in',
        'the',
        'past',
        'and',
        'as',
        'most',
        'of',
        'them',
        'are',
        'still',
        'used',
        'will',
        'be',
        'either',
        'wholly',
        'destroyed',
        'or',
        'so',
        'damaged',
        'that',
        'many',
        'decades',
        'have',
        'to',
        'pass',
        'before',
        'effective',
        'use',
        'can',
        'be',
        'made',
        'of',
        'them',
        'again',
        'all',
        'these',
        'facts',
        'are',
        'so',
        'obvious',
        'that',
        'it',
        'is',
        'extraordinary',
        'that',
        'it',
        'should',
        'be',
        'necessary',
        'to',
        'repeat',
        'them',
        'every',
        'business',
        'man',
        'in',
        'the',
        'land',
        'every',
        'writer',
        'in',
        'the',
        'newspapers',
        'every',
        'man',
        'or',
        'woman',
        'of',
        'an',
        'ordinary',
        'school',
        'education',
        'ought',
        'to',
        'be',
        'able',
        'to',
        'see',
        'that',
        'immense',
        'quantities',
        'of',
        'timber',
        'are',
        'used',
        'in',
        'the',
        'country',
        'that',
        'the',
        'forests',
        'which',
        'supply',
        'this',
        'timber',
        'are',
        'rapidly',
        'being',
        'exhausted',
        'and',
        'that',
        'if',
        'no',
        'change',
        'takes',
        'place',
        'exhaustion',
        'will',
        'come',
        'comparatively',
        'soon',
        'and',
        'that',
        'the',
        'effects',
        'of',
        'it',
        'will',
        'be',
        'felt',
        'severely',
        'in',
        'the',
        'every',
        'day',
        'life',
        'of',
        'our',
        'people',
        'surely',
        'when',
        'these',
        'facts',
        'are',
        'so',
        'obvious',
        'there',
        'should',
        'be',
        'no',
        'delay',
        'in',
        'taking',
        'preventive',
        'measures',
        'yet',
        'we',
        'seem',
        'as',
        'a',
        'nation',
        'to',
        'be',
        'willing',
        'to',
        'proceed',
        'in',
        'this',
        'matter',
        'with',
        'happy',
        'go',
        'lucky',
        'indifference',
        'even',
        'to',
        'the',
        'immediate',
        'future',
        'it',
        'is',
        'this',
        'attitude',
        'which',
        'permits',
        'the',
        'self',
        'interest',
        'of',
        'a',
        'very',
        'few',
        'persons',
        'to',
        'weigh',
        'for',
        'more',
        'than',
        'the',
        'ultimate',
        'interest',
        'of',
        'all',
        'our',
        'people',
        'there',
        'are',
        'persons',
        'who',
        'find',
        'it',
        'to',
        'their',
        'immense',
        'pecuniary',
        'benefit',
        'to',
        'destroy',
        'the',
        'forests',
        'by',
        'lumbering',
        'they',
        'are',
        'to',
        'be',
        'blamed',
        'for',
        'thus',
        'sacrificing',
        'the',
        'future',
        'of',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'to',
        'their',
        'own',
        'self',
        'interest',
        'of',
        'the',
        'moment',
        'but',
        'heavier',
        'blame',
        'attaches',
        'to',
        'the',
        'people',
        'at',
        'large',
        'for',
        'permitting',
        'such',
        'action',
        'whether',
        'in',
        'the',
        'white',
        'mountains',
        'in',
        'the',
        'southern',
        'alleghenies',
        'or',
        'in',
        'the',
        'rockies',
        'and',
        'sierras',
        'a',
        'big',
        'lumbering',
        'company',
        'impatient',
        'for',
        'immediate',
        'returns',
        'and',
        'not',
        'caring',
        'to',
        'look',
        'far',
        'enough',
        'ahead',
        'will',
        'often',
        'deliberately',
        'destroy',
        'all',
        'the',
        'good',
        'timber',
        'in',
        'a',
        'region',
        'hoping',
        'afterwards',
        'to',
        'move',
        'on',
        'to',
        'some',
        'new',
        'country',
        'the',
        'shiftless',
        'man',
        'of',
        'small',
        'means',
        'who',
        'does',
        'not',
        'care',
        'to',
        'become',
        'an',
        'actual',
        'home',
        'maker',
        'but',
        'would',
        'like',
        'immediate',
        'profit',
        'will',
        'find',
        'it',
        'to',
        'his',
        'advantage',
        'to',
        'take',
        'up',
        'timber',
        'land',
        'simply',
        'to',
        'turn',
        'it',
        'over',
        'to',
        'such',
        'a',
        'big',
        'company',
        'and',
        'leave',
        'it',
        'valueless',
        'for',
        'future',
        'settlers',
        'a',
        'big',
        'mine',
        'owner',
        'anxious',
        'only',
        'to',
        'develop',
        'his',
        'mine',
        'at',
        'the',
        'moment',
        'will',
        'care',
        'only',
        'to',
        'cut',
        'all',
        'the',
        'timber',
        'that',
        'he',
        'wishes',
        'without',
        'regard',
        'to',
        'the',
        'future',
        'probably',
        'net',
        'looking',
        'ahead',
        'to',
        'the',
        'condition',
        'of',
        'the',
        'country',
        'when',
        'the',
        'forests',
        'are',
        'exhausted',
        'any',
        'more',
        'than',
        'he',
        'does',
        'to',
        'the',
        'condition',
        'when',
        'the',
        'mine',
        'is',
        'worked',
        'out',
        'i',
        'do',
        'not',
        'blame',
        'these',
        'men',
        'nearly',
        'as',
        'much',
        'as',
        'i',
        'blame',
        'the',
        'supine',
        'public',
        'opinion',
        'the',
        'indifferent',
        'public',
        'opinion',
        'which',
        'permits',
        'their',
        'action',
        'to',
        'go',
        'unchecked',
        'of',
        'course',
        'to',
        'check',
        'the',
        'waste',
        'of',
        'timber',
        'means',
        'that',
        'there',
        'must',
        'be',
        'on',
        'the',
        'part',
        'of',
        'the',
        'public',
        'the',
        'acceptance',
        'of',
        'a',
        'temporary',
        'restriction',
        'in',
        'the',
        'lavish',
        'use',
        'of',
        'the',
        'timber',
        'in',
        'order',
        'to',
        'prevent',
        'the',
        'total',
        'loss',
        'of',
        'this',
        'use',
        'in',
        'the',
        'future',
        'there',
        'are',
        'plenty',
        'of',
        'men',
        'in',
        'public',
        'and',
        'private',
        'life',
        'who',
        'actually',
        'advocate',
        'the',
        'continuance',
        'of',
        'the',
        'present',
        'system',
        'of',
        'unchecked',
        'and',
        'wasteful',
        'extravagance',
        'using',
        'as',
        'an',
        'argument',
        'the',
        'fact',
        'that',
        'to',
        'check',
        'it',
        'will',
        'of',
        'course',
        'mean',
        'interference',
        'with',
        'the',
        'ease',
        'and',
        'comfort',
        'of',
        'certain',
        'people',
        'who',
        'now',
        'get',
        'lumber',
        'at',
        'less',
        'cost',
        'than',
        'they',
        'ought',
        'to',
        'pay',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'future',
        'generations',
        'some',
        'of',
        'these',
        'persons',
        'actually',
        'demand',
        'that',
        'the',
        'present',
        'forest',
        'reserves',
        'be',
        'thrown',
        'open',
        'to',
        'destruction',
        'because',
        'forsooth',
        'they',
        'think',
        'that',
        'thereby',
        'the',
        'price',
        'of',
        'lumber',
        'could',
        'be',
        'put',
        'down',
        'again',
        'for',
        'two',
        'or',
        'three',
        'or',
        'more',
        'years',
        'their',
        'attitude',
        'is',
        'precisely',
        'like',
        'that',
        'of',
        'an',
        'agitator',
        'protesting',
        'against',
        'the',
        'outlay',
        'of',
        'money',
        'by',
        'farmers',
        'on',
        'manure',
        'and',
        'in',
        'taking',
        'care',
        'of',
        'their',
        'farms',
        'generally',
        'undoubtedly',
        'if',
        'the',
        'average',
        'farmer',
        'were',
        'content',
        'absolutely',
        'to',
        'ruin',
        'his',
        'farm',
        'he',
        'could',
        'for',
        'two',
        'or',
        'three',
        'years',
        'avoid',
        'spending',
        'any',
        'money',
        'on',
        'it',
        'and',
        'yet',
        'make',
        'a',
        'good',
        'deal',
        'of',
        'money',
        'out',
        'of',
        'it',
        'but',
        'only',
        'a',
        'savage',
        'would',
        'in',
        'his',
        'private',
        'affairs',
        'show',
        'such',
        'reckless',
        'disregard',
        'of',
        'the',
        'future',
        'yet',
        'it',
        'is',
        'precisely',
        'this',
        'reckless',
        'disregard',
        'of',
        'the',
        'future',
        'which',
        'the',
        'opponents',
        'of',
        'the',
        'forestry',
        'system',
        'are',
        'now',
        'endeavoring',
        'to',
        'get',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'to',
        'show',
        'the',
        'only',
        'trouble',
        'with',
        'the',
        'movement',
        'for',
        'the',
        'preservation',
        'of',
        'our',
        'forests',
        'is',
        'that',
        'it',
        'has',
        'not',
        'gone',
        'nearly',
        'far',
        'enough',
        'and',
        'was',
        'not',
        'begun',
        'soon',
        'enough',
        'it',
        'is',
        'a',
        'most',
        'fortunate',
        'thing',
        'however',
        'that',
        'we',
        'began',
        'it',
        'when',
        'we',
        'did',
        'we',
        'should',
        'acquire',
        'in',
        'the',
        'appalachian',
        'and',
        'white',
        'mountain',
        'regions',
        'all',
        'the',
        'forest',
        'lands',
        'that',
        'it',
        'is',
        'possible',
        'to',
        'acquire',
        'for',
        'the',
        'use',
        'of',
        'the',
        'nation',
        'these',
        'lands',
        'because',
        'they',
        'form',
        'a',
        'national',
        'asset',
        'are',
        'as',
        'emphatically',
        'national',
        'as',
        'the',
        'rivers',
        'which',
        'they',
        'feed',
        'and',
        'which',
        'flow',
        'through',
        'so',
        'many',
        'states',
        'before',
        'they',
        'reach',
        'the',
        'ocean',
        'there',
        'should',
        'be',
        'no',
        'tariff',
        'on',
        'any',
        'forest',
        'product',
        'grown',
        'in',
        'this',
        'country',
        'and',
        'in',
        'especial',
        'there',
        'should',
        'be',
        'no',
        'tariff',
        'on',
        'wood',
        'pulp',
        'due',
        'notice',
        'of',
        'the',
        'change',
        'being',
        'of',
        'course',
        'given',
        'to',
        'those',
        'engaged',
        'in',
        'the',
        'business',
        'so',
        'as',
        'to',
        'enable',
        'them',
        'to',
        'adjust',
        'themselves',
        'to',
        'the',
        'new',
        'conditions',
        'the',
        'repeal',
        'of',
        'the',
        'duty',
        'on',
        'wood',
        'pulp',
        'should',
        'if',
        'possible',
        'be',
        'accompanied',
        'by',
        'an',
        'agreement',
        'with',
        'canada',
        'that',
        'there',
        'shall',
        'be',
        'no',
        'export',
        'duty',
        'on',
        'canadian',
        'pulp',
        'wood',
        'in',
        'the',
        'eastern',
        'united',
        'states',
        'the',
        'mineral',
        'fuels',
        'have',
        'already',
        'passed',
        'into',
        'the',
        'hands',
        'of',
        'large',
        'private',
        'owners',
        'and',
        'those',
        'of',
        'the',
        'west',
        'are',
        'rapidly',
        'following',
        'it',
        'is',
        'obvious',
        'that',
        'these',
        'fuels',
        'should',
        'be',
        'conserved',
        'and',
        'not',
        'wasted',
        'and',
        'it',
        'would',
        'be',
        'well',
        'to',
        'protect',
        'the',
        'people',
        'against',
        'unjust',
        'and',
        'extortionate',
        'prices',
        'so',
        'far',
        'as',
        'that',
        'can',
        'still',
        'be',
        'done',
        'what',
        'has',
        'been',
        'accomplished',
        'in',
        'the',
        'great',
        'oil',
        'fields',
        'of',
        'the',
        'indian',
        'territory',
        'by',
        'the',
        'action',
        'of',
        'the',
        'administration',
        'offers',
        'a',
        'striking',
        'example',
        'of',
        'the',
        'good',
        'results',
        'of',
        'such',
        'a',
        'policy',
        'in',
        'my',
        'judgment',
        'the',
        'government',
        'should',
        'have',
        'the',
        'right',
        'to',
        'keep',
        'the',
        'fee',
        'of',
        'the',
        'coal',
        'oil',
        'and',
        'gas',
        'fields',
        'in',
        'its',
        'own',
        'possession',
        'and',
        'to',
        'lease',
        'the',
        'rights',
        'to',
        'develop',
        'them',
        'under',
        'proper',
        'regulations',
        'or',
        'else',
        'if',
        'the',
        'congress',
        'will',
        'not',
        'adopt',
        'this',
        'method',
        'the',
        'coal',
        'deposits',
        'should',
        'be',
        'sold',
        'under',
        'limitations',
        'to',
        'conserve',
        'them',
        'as',
        'public',
        'utilities',
        'the',
        'right',
        'to',
        'mine',
        'coal',
        'being',
        'separated',
        'from',
        'the',
        'title',
        'to',
        'the',
        'soil',
        'the',
        'regulations',
        'should',
        'permit',
        'coal',
        'lands',
        'to',
        'be',
        'worked',
        'in',
        'sufficient',
        'quantity',
        'by',
        'the',
        'several',
        'corporations',
        'the',
        'present',
        'limitations',
        'have',
        'been',
        'absurd',
        'excessive',
        'and',
        'serve',
        'no',
        'useful',
        'purpose',
        'and',
        'often',
        'render',
        'it',
        'necessary',
        'that',
        'there',
        'should',
        'be',
        'either',
        'fraud',
        'or',
        'close',
        'abandonment',
        'of',
        'the',
        'work',
        'of',
        'getting',
        'out',
        'the',
        'coal',
        'work',
        'on',
        'the',
        'panama',
        'canal',
        'is',
        'proceeding',
        'in',
        'a',
        'highly',
        'satisfactory',
        'manner',
        'in',
        'march',
        'last',
        'john',
        'f',
        'stevens',
        'chairman',
        'of',
        'the',
        'commission',
        'and',
        'chief',
        'engineer',
        'resigned',
        'and',
        'the',
        'commission',
        'was',
        'reorganized',
        'and',
        'constituted',
        'as',
        'follows',
        'lieut',
        'col',
        'george',
        'w',
        'goethals',
        'corps',
        'of',
        'engineers',
        'u',
        's',
        'army',
        'chairman',
        'and',
        'chief',
        'engineer',
        'maj',
        'd',
        'd',
        'gall',
        'lard',
        'corps',
        'of',
        'engineers',
        'u',
        's',
        'army',
        'maj',
        'william',
        'l',
        'sibert',
        'corps',
        'of',
        'engineers',
        'u',
        's',
        'army',
        'civil',
        'engineer',
        'h',
        'h',
        'rousseau',
        'u',
        's',
        'navy',
        'mr',
        'j',
        'c',
        's',
        'blackburn',
        'col',
        'w',
        'c',
        'gorgas',
        'u',
        's',
        'army',
        'and',
        'mr',
        'jackson',
        'smith',
        'commissioners',
        'this',
        'change',
        'of',
        'authority',
        'and',
        'direction',
        'went',
        'into',
        'effect',
        'on',
        'april',
        'without',
        'causing',
        'a',
        'perceptible',
        'check',
        'to',
        'the',
        'progress',
        'of',
        'the',
        'work',
        'in',
        'march',
        'the',
        'total',
        'excavation',
        'in',
        'the',
        'culebra',
        'cut',
        'where',
        'effort',
        'was',
        'chiefly',
        'concentrated',
        'was',
        'cubic',
        'yards',
        'in',
        'april',
        'this',
        'was',
        'increased',
        'to',
        'cubic',
        'yards',
        'there',
        'was',
        'a',
        'considerable',
        'decrease',
        'in',
        'the',
        'output',
        'for',
        'may',
        'and',
        'june',
        'owing',
        'partly',
        'to',
        'the',
        'advent',
        'of',
        'the',
        'rainy',
        'season',
        'and',
        'partly',
        'to',
        'temporary',
        'trouble',
        'with',
        'the',
        'steam',
        'shovel',
        'men',
        'over',
        'the',
        'question',
        'of',
        'wages',
        'this',
        'trouble',
        'was',
        'settled',
        'satisfactorily',
        'to',
        'all',
        'parties',
        'and',
        'in',
        'july',
        'the',
        'total',
        'excavation',
        'advanced',
        'materially',
        'and',
        'in',
        'august',
        'the',
        'grand',
        'total',
        'from',
        'all',
        'points',
        'in',
        'the',
        'canal',
        'prism',
        'by',
        'steam',
        'shovels',
        'and',
        'dredges',
        'exceeded',
        'all',
        'previous',
        'united',
        'states',
        'records',
        'reaching',
        'cubic',
        'yards',
        'in',
        'september',
        'this',
        'record',
        'was',
        'eclipsed',
        'and',
        'a',
        'total',
        'of',
        'cubic',
        'yards',
        'was',
        'removed',
        'of',
        'this',
        'amount',
        'cubic',
        'yards',
        'were',
        'from',
        'the',
        'canal',
        'prism',
        'and',
        'cubic',
        'yards',
        'were',
        'from',
        'accessory',
        'works',
        'these',
        'results',
        'were',
        'achieved',
        'in',
        'the',
        'rainy',
        'season',
        'with',
        'a',
        'rainfall',
        'in',
        'august',
        'of',
        'inches',
        'and',
        'in',
        'september',
        'of',
        'inches',
        'finally',
        'in',
        'october',
        'the',
        'record',
        'was',
        'again',
        'eclipsed',
        'the',
        'total',
        'excavation',
        'being',
        'cubic',
        'yards',
        'a',
        'truly',
        'extraordinary',
        'record',
        'especially',
        'in',
        'view',
        'of',
        'the',
        'heavy',
        'rainfall',
        'which',
        'was',
        'inches',
        'in',
        'fact',
        'experience',
        'during',
        'the',
        'last',
        'two',
        'rainy',
        'seasons',
        'demonstrates',
        'that',
        'the',
        'rains',
        'are',
        'a',
        'less',
        'serious',
        'obstacle',
        'to',
        'progress',
        'than',
        'has',
        'hitherto',
        'been',
        'supposed',
        'work',
        'on',
        'the',
        'locks',
        'and',
        'dams',
        'at',
        'gatun',
        'which',
        'began',
        'actively',
        'in',
        'march',
        'last',
        'has',
        'advanced',
        'so',
        'far',
        'that',
        'it',
        'is',
        'thought',
        'that',
        'masonry',
        'work',
        'on',
        'the',
        'locks',
        'can',
        'be',
        'begun',
        'within',
        'fifteen',
        'months',
        'in',
        'order',
        'to',
        'remove',
        'all',
        'doubt',
        'as',
        'to',
        'the',
        'satisfactory',
        'character',
        'of',
        'the',
        'foundations',
        'for',
        'the',
        'locks',
        'of',
        'the',
        'canal',
        'the',
        'secretary',
        'of',
        'war',
        'requested',
        'three',
        'eminent',
        'civil',
        'engineers',
        'of',
        'special',
        'experience',
        'in',
        'such',
        'construction',
        'alfred',
        'noble',
        'frederic',
        'p',
        'stearns',
        'and',
        'john',
        'r',
        'freeman',
        'to',
        'visit',
        'the',
        'isthmus',
        'and',
        'make',
        'thorough',
        'personal',
        'investigations',
        'of',
        'the',
        'sites',
        'these',
        'gentlemen',
        'went',
        'to',
        'the',
        'isthmus',
        'in',
        'april',
        'and',
        'by',
        'means',
        'of',
        'test',
        'pits',
        'which',
        'had',
        'been',
        'dug',
        'for',
        'the',
        'purpose',
        'they',
        'inspected',
        'the',
        'proposed',
        'foundations',
        'and',
        'also',
        'examined',
        'the',
        'borings',
        'that',
        'had',
        'been',
        'made',
        'in',
        'their',
        'report',
        'to',
        'the',
        'secretary',
        'of',
        'war',
        'under',
        'date',
        'of',
        'may',
        'they',
        'said',
        'we',
        'found',
        'that',
        'all',
        'of',
        'the',
        'locks',
        'of',
        'the',
        'dimensions',
        'now',
        'propesed',
        'will',
        'rest',
        'upon',
        'rock',
        'of',
        'such',
        'character',
        'that',
        'it',
        'will',
        'furnish',
        'a',
        'safe',
        'and',
        'stable',
        'foundation',
        'subsequent',
        'new',
        'borings',
        'conducted',
        'by',
        'the',
        'present',
        'commission',
        'have',
        'fully',
        'confirmed',
        'this',
        'verdict',
        'they',
        'show',
        'that',
        'the',
        'locks',
        'will',
        'rest',
        'on',
        'rock',
        'for',
        'their',
        'entire',
        'length',
        'the',
        'cross',
        'section',
        'of',
        'the',
        'dam',
        'and',
        'method',
        'of',
        'construction',
        'will',
        'be',
        'such',
        'as',
        'to',
        'insure',
        'against',
        'any',
        'slip',
        'or',
        'sloughing',
        'off',
        'similar',
        'examination',
        'of',
        'the',
        'foundations',
        'of',
        'the',
        'locks',
        'and',
        'dams',
        'on',
        'the',
        'pacific',
        'side',
        'are',
        'in',
        'progress',
        'i',
        'believe',
        'that',
        'the',
        'locks',
        'should',
        'be',
        'made',
        'of',
        'a',
        'width',
        'of',
        'feet',
        'last',
        'winter',
        'bids',
        'were',
        'requested',
        'and',
        'received',
        'for',
        'doing',
        'the',
        'work',
        'of',
        'canal',
        'construction',
        'by',
        'contract',
        'none',
        'of',
        'them',
        'was',
        'found',
        'to',
        'be',
        'satisfactory',
        'and',
        'all',
        'were',
        'rejected',
        'it',
        'is',
        'the',
        'unanimous',
        'opinion',
        'of',
        'the',
        'present',
        'commission',
        'that',
        'the',
        'work',
        'can',
        'be',
        'done',
        'better',
        'more',
        'cheaply',
        'and',
        'more',
        'quickly',
        'by',
        'the',
        'government',
        'than',
        'by',
        'private',
        'contractors',
        'fully',
        'per',
        'cent',
        'of',
        'the',
        'entire',
        'plant',
        'needed',
        'for',
        'construction',
        'has',
        'been',
        'purchased',
        'or',
        'contracted',
        'for',
        'machine',
        'shops',
        'have',
        'been',
        'erected',
        'and',
        'equipped',
        'for',
        'making',
        'all',
        'needed',
        'repairs',
        'to',
        'the',
        'plant',
        'many',
        'thousands',
        'of',
        'employees',
        'have',
        'been',
        'secured',
        'an',
        'effective',
        'organization',
        'has',
        'been',
        'perfected',
        'a',
        'recruiting',
        'system',
        'is',
        'in',
        'operation',
        'which',
        'is',
        'capable',
        'of',
        'furnishing',
        'more',
        'labor',
        'than',
        'can',
        'be',
        'used',
        'advantageously',
        'employees',
        'are',
        'well',
        'sheltered',
        'and',
        'well',
        'fed',
        'salaries',
        'paid',
        'are',
        'satisfactory',
        'and',
        'the',
        'work',
        'is',
        'not',
        'only',
        'going',
        'forward',
        'smoothly',
        'but',
        'it',
        'is',
        'producing',
        'results',
        'far',
        'in',
        'advance',
        'of',
        'the',
        'most',
        'sanguine',
        'anticipations',
        'under',
        'these',
        'favorable',
        'conditions',
        'a',
        'change',
        'in',
        'the',
        'method',
        'of',
        'prosecuting',
        'the',
        'work',
        'would',
        'be',
        'unwise',
        'and',
        'unjustifiable',
        'for',
        'it',
        'would',
        'inevitably',
        'disorganize',
        'existing',
        'conditions',
        'check',
        'progress',
        'and',
        'increase',
        'the',
        'cost',
        'and',
        'lengthen',
        'the',
        'time',
        'of',
        'completing',
        'the',
        'canal',
        'the',
        'chief',
        'engineer',
        'and',
        'all',
        'his',
        'professional',
        'associates',
        'are',
        'firmly',
        'convinced',
        'that',
        'the',
        'feet',
        'level',
        'lock',
        'canal',
        'which',
        'they',
        'are',
        'constructing',
        'is',
        'the',
        'best',
        'that',
        'could',
        'be',
        'desired',
        'some',
        'of',
        'them',
        'had',
        'doubts',
        'on',
        'this',
        'point',
        'when',
        'they',
        'went',
        'to',
        'the',
        'isthmus',
        'as',
        'the',
        'plans',
        'have',
        'developed',
        'under',
        'their',
        'direction',
        'their',
        'doubts',
        'have',
        'been',
        'dispelled',
        'while',
        'they',
        'may',
        'decide',
        'upon',
        'changes',
        'in',
        'detail',
        'as',
        'construction',
        'advances',
        'they',
        'are',
        'in',
        'hearty',
        'accord',
        'in',
        'approving',
        'the',
        'general',
        'plan',
        'they',
        'believe',
        'that',
        'it',
        'provides',
        'a',
        'canal',
        'not',
        'only',
        'adequate',
        'to',
        'all',
        'demands',
        'that',
        'will',
        'be',
        'made',
        'upon',
        'it',
        'but',
        'superior',
        'in',
        'every',
        'way',
        'to',
        'a',
        'sea',
        'level',
        'canal',
        'i',
        'concur',
        'in',
        'this',
        'belief',
        'i',
        'commend',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'the',
        'congress',
        'a',
        'postal',
        'savings',
        'bank',
        'system',
        'as',
        'recommended',
        'by',
        'the',
        'postmaster',
        'general',
        'the',
        'primary',
        'object',
        'is',
        'to',
        'encourage',
        'among',
        'our',
        'people',
        'economy',
        'and',
        'thrift',
        'and',
        'by',
        'the',
        'use',
        'of',
        'postal',
        'savings',
        'banks',
        'to',
        'give',
        'them',
        'an',
        'opportunity',
        'to',
        'husband',
        'their',
        'resources',
        'particularly',
        'those',
        'who',
        'have',
        'not',
        'the',
        'facilities',
        'at',
        'hand',
        'for',
        'depositing',
        'their',
        'money',
        'in',
        'savings',
        'banks',
        'viewed',
        'however',
        'from',
        'the',
        'experience',
        'of',
        'the',
        'past',
        'few',
        'weeks',
        'it',
        'is',
        'evident',
        'that',
        'the',
        'advantages',
        'of',
        'such',
        'an',
        'institution',
        'are',
        'till',
        'more',
        'far',
        'reaching',
        'timid',
        'depositors',
        'have',
        'withdrawn',
        'their',
        'savings',
        'for',
        'the',
        'time',
        'being',
        'from',
        'national',
        'banks',
        'trust',
        'companies',
        'and',
        'savings',
        'banks',
        'individuals',
        'have',
        'hoarded',
        'their',
        'cash',
        'and',
        'the',
        'workingmen',
        'their',
        'earnings',
        'all',
        'of',
        'which',
        'money',
        'has',
        'been',
        'withheld',
        'and',
        'kept',
        'in',
        'hiding',
        'or',
        'in',
        'safe',
        'deposit',
        'box',
        'to',
        'the',
        'detriment',
        'of',
        'prosperity',
        'through',
        'the',
        'agency',
        'of',
        'the',
        'postal',
        'savings',
        'banks',
        'such',
        'money',
        'would',
        'be',
        'restored',
        'to',
        'the',
        'channels',
        'of',
        'trade',
        'to',
        'the',
        'mutual',
        'benefit',
        'of',
        'capital',
        'and',
        'labor',
        'i',
        'further',
        'commend',
        'to',
        'the',
        'congress',
        'the',
        'consideration',
        'of',
        'the',
        'postmaster',
        "general's",
        'recommendation',
        'for',
        'an',
        'extension',
        'of',
        'the',
        'parcel',
        'post',
        'especially',
        'on',
        'the',
        'rural',
        'routes',
        'there',
        'are',
        'now',
        'rural',
        'routes',
        'serving',
        'nearly',
        'people',
        'who',
        'do',
        'not',
        'have',
        'the',
        'advantages',
        'of',
        'the',
        'inhabitants',
        'of',
        'cities',
        'in',
        'obtaining',
        'their',
        'supplies',
        'these',
        'recommendations',
        'have',
        'been',
        'drawn',
        'up',
        'to',
        'benefit',
        'the',
        'farmer',
        'and',
        'the',
        'country',
        'storekeeper',
        'otherwise',
        'i',
        'should',
        'not',
        'favor',
        'them',
        'for',
        'i',
        'believe',
        'that',
        'it',
        'is',
        'good',
        'policy',
        'for',
        'our',
        'government',
        'to',
        'do',
        'everything',
        'possible',
        'to',
        'aid',
        'the',
        'small',
        'town',
        'and',
        'the',
        'country',
        'district',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'country',
        'merchant',
        'should',
        'not',
        'be',
        'crushed',
        'out',
        'the',
        'fourth',
        'class',
        "postmasters'",
        'convention',
        'has',
        'passed',
        'a',
        'very',
        'strong',
        'resolution',
        'in',
        'favor',
        'of',
        'placing',
        'the',
        'fourth',
        'class',
        'postmasters',
        'under',
        'the',
        'civil',
        'service',
        'law',
        'the',
        'administration',
        'has',
        'already',
        'put',
        'into',
        'effect',
        'the',
        'policy',
        'of',
        'refusing',
        'to',
        'remove',
        'any',
        'fourth',
        'class',
        'postmasters',
        'save',
        'for',
        'reasons',
        'connected',
        'with',
        'the',
        'good',
        'of',
        'the',
        'service',
        'and',
        'it',
        'is',
        'endeavoring',
        'so',
        'far',
        'as',
        'possible',
        'to',
        'remove',
        'them',
        'from',
        'the',
        'domain',
        'of',
        'partisan',
        'politics',
        'it',
        'would',
        'be',
        'a',
        'most',
        'desirable',
        'thing',
        'to',
        'put',
        'the',
        'fourth',
        'class',
        'postmasters',
        'in',
        'the',
        'classified',
        'service',
        'it',
        'is',
        'possible',
        'that',
        'this',
        'might',
        'be',
        'done',
        'without',
        'congressional',
        'action',
        'but',
        'as',
        'the',
        'matter',
        'is',
        'debatable',
        'i',
        'earnestly',
        'recommend',
        'that',
        'the',
        'congress',
        'enact',
        'a',
        'law',
        'providing',
        'that',
        'they',
        'be',
        'included',
        'under',
        'the',
        'civil',
        'service',
        'law',
        'and',
        'put',
        'in',
        'the',
        'classified',
        'service',
        'oklahoma',
        'has',
        'become',
        'a',
        'state',
        'standing',
        'on',
        'a',
        'full',
        'equality',
        'with',
        'her',
        'elder',
        'sisters',
        'and',
        'her',
        'future',
        'is',
        'assured',
        'by',
        'her',
        'great',
        'natural',
        'resources',
        'the',
        'duty',
        'of',
        'the',
        'national',
        'government',
        'to',
        'guard',
        'the',
        'personal',
        'and',
        'property',
        'rights',
        'of',
        'the',
        'indians',
        'within',
        'her',
        'borders',
        'remains',
        'of',
        'course',
        'unchanged',
        'i',
        'reiterate',
        'my',
        'recommendations',
        'of',
        'last',
        'year',
        'as',
        'regards',
        'alaska',
        'some',
        'form',
        'of',
        'local',
        'self',
        'government',
        'should',
        'be',
        'provided',
        'as',
        'simple',
        'and',
        'inexpensive',
        'as',
        'possible',
        'it',
        'is',
        'impossible',
        'for',
        'the',
        'congress',
        'to',
        'devote',
        'the',
        'necessary',
        'time',
        'to',
        'all',
        'the',
        'little',
        'details',
        'of',
        'necessary',
        'alaskan',
        'legislation',
        'road',
        'building',
        'and',
        'railway',
        'building',
        'should',
        'be',
        'encouraged',
        'the',
        'governor',
        'of',
        'alaska',
        'should',
        'begiven',
        'an',
        'ample',
        'appropriation',
        'wherewith',
        'to',
        'organize',
        'a',
        'force',
        'to',
        'preserve',
        'the',
        'public',
        'peace',
        'whisky',
        'selling',
        'to',
        'the',
        'natives',
        'should',
        'be',
        'made',
        'a',
        'felony',
        'the',
        'coal',
        'land',
        'laws',
        'should',
        'be',
        'changed',
        'so',
        'as',
        'to',
        'meet',
        'the',
        'peculiar',
        'needs',
        'of',
        'the',
        'territory',
        'this',
        'should',
        'be',
        'attended',
        'to',
        'at',
        'once',
        'for',
        'the',
        'present',
        'laws',
        'permit',
        'individuals',
        'to',
        'locate',
        'large',
        'areas',
        'of',
        'the',
        'public',
        'domain',
        'for',
        'speculative',
        'purposes',
        'and',
        'cause',
        'an',
        'immense',
        'amount',
        'of',
        'trouble',
        'fraud',
        'and',
        'litigation',
        'there',
        'should',
        'be',
        'another',
        'judicial',
        'division',
        'established',
        'as',
        'early',
        'as',
        'possible',
        'lighthouses',
        'and',
        'buoys',
        'should',
        'be',
        'established',
        'as',
        'aids',
        'to',
        'navigation',
        'especially',
        'in',
        'and',
        'about',
        'prince',
        'william',
        'sound',
        'and',
        'the',
        'survey',
        'of',
        'the',
        'coast',
        'completed',
        'there',
        'is',
        'need',
        'of',
        'liberal',
        'appropriations',
        'for',
        'lighting',
        'and',
        'buoying',
        'the',
        'southern',
        'coast',
        'and',
        'improving',
        'the',
        'aids',
        'to',
        'navigation',
        'in',
        'southeastern',
        'alaska',
        'one',
        'of',
        'the',
        'great',
        'industries',
        'of',
        'alaska',
        'as',
        'of',
        'puget',
        'sound',
        'and',
        'the',
        'columbia',
        'is',
        'salmon',
        'fishing',
        'gradually',
        'by',
        'reason',
        'of',
        'lack',
        'of',
        'proper',
        'laws',
        'this',
        'industry',
        'is',
        'being',
        'ruined',
        'it',
        'should',
        'now',
        'be',
        'taken',
        'in',
        'charge',
        'and',
        'effectively',
        'protected',
        'by',
        'the',
        'united',
        'states',
        'government',
        'the',
        'courage',
        'and',
        'enterprise',
        'of',
        'the',
        'citizens',
        'of',
        'the',
        'farnorth',
        'west',
        'in',
        'their',
        'projected',
        'alaskan',
        'yukon',
        'pacific',
        'exposition',
        'to',
        'be',
        'held',
        'in',
        'should',
        'receive',
        'liberal',
        'encouragement',
        'this',
        'exposition',
        'is',
        'not',
        'sentimental',
        'in',
        'its',
        'conception',
        'but',
        'seeks',
        'to',
        'exploit',
        'the',
        'natural',
        'resources',
        'of',
        'alaska',
        'and',
        'to',
        'promote',
        'the',
        'commerce',
        'trade',
        'and',
        'industry',
        'of',
        'the',
        'pacific',
        'states',
        'with',
        'their',
        'neighboring',
        'states',
        'and',
        'with',
        'our',
        'insular',
        'possessions',
        'and',
        'the',
        'neighboring',
        'countries',
        'of',
        'the',
        'pacific',
        'the',
        'exposition',
        'asks',
        'no',
        'loan',
        'from',
        'the',
        'congress',
        'but',
        'seeks',
        'appropriations',
        'for',
        'national',
        'exhibits',
        'and',
        'exhibits',
        'of',
        'the',
        'western',
        'dependencies',
        'of',
        'the',
        'general',
        'government',
        'the',
        'state',
        'of',
        'washington',
        'and',
        'the',
        'city',
        'of',
        'seattle',
        'have',
        'shown',
        'the',
        'characteristic',
        'western',
        'enterprise',
        'in',
        'large',
        'donations',
        'for',
        'the',
        'conduct',
        'of',
        'this',
        'exposition',
        'in',
        'which',
        'other',
        'states',
        'are',
        'lending',
        'generous',
        'assistance',
        'the',
        'unfortunate',
        'failure',
        'of',
        'the',
        'shipping',
        'bill',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'last',
        'congress',
        'was',
        'followed',
        'by',
        'the',
        'taking',
        'off',
        'of',
        'certain',
        'pacific',
        'steamships',
        'which',
        'has',
        'greatly',
        'hampered',
        'the',
        'movement',
        'of',
        'passengers',
        'between',
        'hawaii',
        'and',
        'the',
        'mainland',
        'unless',
        'the',
        'congress',
        'is',
        'prepared',
        'by',
        'positive',
        'encouragement',
        'to',
        'secure',
        'proper',
        'facilities',
        'in',
        'the',
        'way',
        'of',
        'shipping',
        'between',
        'hawaii',
        'and',
        'the',
        'mainland',
        'then',
        'the',
        'coastwise',
        'shipping',
        'laws',
        'should',
        'be',
        'so',
        'far',
        'relaxed',
        'as',
        'to',
        'prevent',
        'hawaii',
        'suffering',
        'as',
        'it',
        'is',
        'now',
        'suffering',
        'i',
        'again',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'capital',
        'importance',
        'from',
        'every',
        'standpoint',
        'of',
        'making',
        'pearl',
        'harbor',
        'available',
        'for',
        'the',
        'largest',
        'deep',
        'water',
        'vessels',
        'and',
        'of',
        'suitably',
        'fortifying',
        'the',
        'islan',
        'the',
        'secretary',
        'of',
        'war',
        'has',
        'gone',
        'to',
        'the',
        'philippines',
        'on',
        'his',
        'return',
        'i',
        'shall',
        'submit',
        'to',
        'you',
        'his',
        'report',
        'on',
        'the',
        'islands',
        'i',
        'again',
        'recommend',
        'that',
        'the',
        'rights',
        'of',
        'citizenship',
        'be',
        'conferred',
        'upon',
        'the',
        'people',
        'of',
        'porto',
        'rico',
        'a',
        'bureau',
        'of',
        'mines',
        'should',
        'be',
        'created',
        'under',
        'the',
        'control',
        'and',
        'direction',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'the',
        'bureau',
        'to',
        'have',
        'power',
        'to',
        'collect',
        'statistics',
        'and',
        'make',
        'investigations',
        'in',
        'all',
        'matters',
        'pertaining',
        'to',
        'mining',
        'and',
        'particularly',
        'to',
        'the',
        'accidents',
        'and',
        'dangers',
        'of',
        'the',
        'industry',
        'if',
        'this',
        'can',
        'not',
        'now',
        'be',
        'done',
        'at',
        'least',
        'additional',
        'appropriations',
        'should',
        'be',
        'given',
        'the',
        'interior',
        'department',
        'to',
        'be',
        'used',
        'for',
        'the',
        'study',
        'of',
        'mining',
        'conditions',
        'for',
        'the',
        'prevention',
        'of',
        'fraudulent',
        'mining',
        'schemes',
        'for',
        'carrying',
        'on',
        'the',
        'work',
        'of',
        'mapping',
        'the',
        'mining',
        'districts',
        'for',
        'studying',
        'methods',
        'for',
        'minimizing',
        'the',
        'accidents',
        'and',
        'dangers',
        'in',
        'the',
        'industry',
        'in',
        'short',
        'to',
        'aid',
        'in',
        'all',
        'proper',
        'ways',
        'the',
        'development',
        'of',
        'the',
        'mining',
        'industry',
        'i',
        'strongly',
        'recommend',
        'to',
        'the',
        'congress',
        'to',
        'provide',
        'funds',
        'for',
        'keeping',
        'up',
        'the',
        'hermitage',
        'the',
        'home',
        'of',
        'andrew',
        'jackson',
        'these',
        'funds',
        'to',
        'be',
        'used',
        'through',
        'the',
        'existing',
        'hermitage',
        'association',
        'for',
        'the',
        'preservation',
        'of',
        'a',
        'historic',
        'building',
        'which',
        'should',
        'ever',
        'be',
        'dear',
        'to',
        'americans',
        'i',
        'further',
        'recommend',
        'that',
        'a',
        'naval',
        'monument',
        'be',
        'established',
        'in',
        'the',
        'vicksburg',
        'national',
        'park',
        'this',
        'national',
        'park',
        'gives',
        'a',
        'unique',
        'opportunity',
        'for',
        'commemorating',
        'the',
        'deeds',
        'of',
        'those',
        'gallant',
        'men',
        'who',
        'fought',
        'on',
        'water',
        'no',
        'less',
        'than',
        'of',
        'those',
        'who',
        'fought',
        'on',
        'land',
        'in',
        'the',
        'great',
        'civil',
        'war',
        'legislation',
        'should',
        'be',
        'enacted',
        'at',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'for',
        'the',
        'thirteenth',
        'census',
        'the',
        'establishment',
        'of',
        'the',
        'permanent',
        'census',
        'bureau',
        'affords',
        'the',
        'opportunity',
        'for',
        'a',
        'better',
        'census',
        'than',
        'we',
        'have',
        'ever',
        'had',
        'but',
        'in',
        'order',
        'to',
        'realize',
        'the',
        'full',
        'advantage',
        'of',
        'the',
        'permanent',
        'organization',
        'ample',
        'time',
        'must',
        'be',
        'given',
        'for',
        'preparation',
        'there',
        'is',
        'a',
        'constantly',
        'growing',
        'interest',
        'in',
        'this',
        'country',
        'in',
        'the',
        'question',
        'of',
        'the',
        'public',
        'health',
        'at',
        'last',
        'the',
        'public',
        'mind',
        'is',
        'awake',
        'to',
        'the',
        'fact',
        'that',
        'many',
        'diseases',
        'notably',
        'tuberculosis',
        'are',
        'national',
        'scourges',
        'the',
        'work',
        'of',
        'the',
        'state',
        'and',
        'city',
        'boards',
        'of',
        'health',
        'should',
        'be',
        'supplemented',
        'by',
        'a',
        'constantly',
        'increasing',
        'interest',
        'on',
        'the',
        'part',
        'of',
        'the',
        'national',
        'government',
        'the',
        'congress',
        'has',
        'already',
        'provided',
        'a',
        'bureau',
        'of',
        'public',
        'health',
        'and',
        'has',
        'provided',
        'for',
        'a',
        'hygienic',
        'laboratory',
        'there',
        'are',
        'other',
        'valuable',
        'laws',
        'relating',
        'to',
        'the',
        'public',
        'health',
        'connected',
        'with',
        'the',
        'various',
        'departments',
        'this',
        'whole',
        'branch',
        'of',
        'the',
        'government',
        'should',
        'be',
        'strengthened',
        'and',
        'aided',
        'in',
        'every',
        'way',
        'i',
        'call',
        'attention',
        'to',
        'two',
        'government',
        'commissions',
        'which',
        'i',
        'have',
        'appointed',
        'and',
        'which',
        'have',
        'already',
        'done',
        'excellent',
        'work',
        'the',
        'first',
        'of',
        'these',
        'has',
        'to',
        'do',
        'with',
        'the',
        'organization',
        'of',
        'the',
        'scientific',
        'work',
        'of',
        'the',
        'government',
        'which',
        'has',
        'grown',
        'up',
        'wholly',
        'without',
        'plan',
        'and',
        'is',
        'in',
        'consequence',
        'so',
        'unwisely',
        'distributed',
        'among',
        'the',
        'executive',
        'departments',
        'that',
        'much',
        'of',
        'its',
        'effect',
        'is',
        'lost',
        'for',
        'the',
        'lack',
        'of',
        'proper',
        'coordination',
        'this',
        "commission's",
        'chief',
        'object',
        'is',
        'to',
        'introduce',
        'a',
        'planned',
        'and',
        'orderly',
        'development',
        'and',
        'operation',
        'in',
        'the',
        'place',
        'of',
        'the',
        'ill',
        'assorted',
        'and',
        'often',
        'ineffective',
        'grouping',
        'and',
        'methods',
        'of',
        'work',
        'which',
        'have',
        'prevailed',
        'this',
        'can',
        'not',
        'be',
        'done',
        'without',
        'legislation',
        'nor',
        'would',
        'it',
        'be',
        'feasible',
        'to',
        'deal',
        'in',
        'detail',
        'with',
        'so',
        'complex',
        'an',
        'administrative',
        'problem',
        'by',
        'specific',
        'provisions',
        'of',
        'law',
        'i',
        'recommend',
        'that',
        'the',
        'president',
        'be',
        'given',
        'authority',
        'to',
        'concentrate',
        'related',
        'lines',
        'of',
        'work',
        'and',
        'reduce',
        'duplication',
        'by',
        'executive',
        'order',
        'through',
        'transfer',
        'and',
        'consolidation',
        'of',
        'lines',
        'of',
        'work',
        'the',
        'second',
        'committee',
        'that',
        'on',
        'department',
        'methods',
        'was',
        'instructed',
        'to',
        'investigate',
        'and',
        'report',
        'upon',
        'the',
        'changes',
        'needed',
        'to',
        'place',
        'the',
        'conduct',
        'of',
        'the',
        'executive',
        'force',
        'of',
        'the',
        'government',
        'on',
        'the',
        'most',
        'economical',
        'and',
        'effective',
        'basis',
        'in',
        'the',
        'light',
        'of',
        'the',
        'best',
        'modern',
        'business',
        'practice',
        'the',
        'committee',
        'has',
        'made',
        'very',
        'satisfactory',
        'progress',
        'antiquated',
        'practices',
        'and',
        'bureaucratic',
        'ways',
        'have',
        'been',
        'abolished',
        'and',
        'a',
        'general',
        'renovation',
        'of',
        'departmental',
        'methods',
        'has',
        'been',
        'inaugurated',
        'all',
        'that',
        'can',
        'be',
        'done',
        'by',
        'executive',
        'order',
        'has',
        'already',
        'been',
        'accomplished',
        'or',
        'will',
        'be',
        'put',
        'into',
        'effect',
        'in',
        'the',
        'near',
        'future',
        'the',
        'work',
        'of',
        'the',
        'main',
        'committee',
        'and',
        'its',
        'several',
        'assistant',
        'committees',
        'has',
        'produced',
        'a',
        'wholesome',
        'awakening',
        'on',
        'the',
        'part',
        'of',
        'the',
        'great',
        'body',
        'of',
        'officers',
        'and',
        'employees',
        'engaged',
        'in',
        'government',
        'work',
        'in',
        'nearly',
        'every',
        'department',
        'and',
        'office',
        'there',
        'has',
        'been',
        'a',
        'careful',
        'self',
        'inspection',
        'for',
        'the',
        'purpose',
        'of',
        'remedying',
        'any',
        'defects',
        'before',
        'they',
        'could',
        'be',
        'made',
        'the',
        'subject',
        'of',
        'adverse',
        'criticism',
        'this',
        'has',
        'led',
        'individuals',
        'to',
        'a',
        'wider',
        'study',
        'of',
        'the',
        'work',
        'on',
        'which',
        'they',
        'were',
        'engaged',
        'and',
        'this',
        'study',
        'has',
        'resulted',
        'in',
        'increasing',
        'their',
        'efficiency',
        'in',
        'their',
        'respective',
        'lines',
        'of',
        'work',
        'there',
        'are',
        'recommendations',
        'of',
        'special',
        'importance',
        'from',
        'the',
        'committee',
        'on',
        'the',
        'subject',
        'of',
        'personnel',
        'and',
        'the',
        'classification',
        'of',
        'salaries',
        'which',
        'will',
        'require',
        'legislative',
        'action',
        'before',
        'they',
        'can',
        'be',
        'put',
        'into',
        'effect',
        'it',
        'is',
        'my',
        'intention',
        'to',
        'submit',
        'to',
        'the',
        'congress',
        'in',
        'the',
        'near',
        'future',
        'a',
        'special',
        'message',
        'on',
        'those',
        'subjects',
        'under',
        'our',
        'form',
        'of',
        'government',
        'voting',
        'is',
        'not',
        'merely',
        'a',
        'right',
        'but',
        'a',
        'duty',
        'and',
        'moreover',
        'a',
        'fundamental',
        'and',
        'necessary',
        'duty',
        'if',
        'a',
        'man',
        'is',
        'to',
        'be',
        'a',
        'good',
        'citizen',
        'it',
        'is',
        'well',
        'to',
        'provide',
        'that',
        'corporations',
        'shall',
        'not',
        'contribute',
        'to',
        'presidential',
        'or',
        'national',
        'campaigns',
        'and',
        'furthermore',
        'to',
        'provide',
        'for',
        'the',
        'publication',
        'of',
        'both',
        'contributions',
        'and',
        'expenditures',
        'there',
        'is',
        'however',
        'always',
        'danger',
        'in',
        'laws',
        'of',
        'this',
        'kind',
        'which',
        'from',
        'their',
        'very',
        'nature',
        'are',
        'difficult',
        'of',
        'enforcement',
        'the',
        'danger',
        'being',
        'lest',
        'they',
        'be',
        'obeyed',
        'only',
        'by',
        'the',
        'honest',
        'and',
        'disobeyed',
        'by',
        'the',
        'unscrupulous',
        'so',
        'as',
        'to',
        'act',
        'only',
        'as',
        'a',
        'penalty',
        'upon',
        'honest',
        'men',
        'moreover',
        'no',
        'such',
        'law',
        'would',
        'hamper',
        'an',
        'unscrupulous',
        'man',
        'of',
        'unlimited',
        'means',
        'from',
        'buying',
        'his',
        'own',
        'way',
        'into',
        'office',
        'there',
        'is',
        'a',
        'very',
        'radical',
        'measure',
        'which',
        'would',
        'i',
        'believe',
        'work',
        'a',
        'substantial',
        'improvement',
        'in',
        'our',
        'system',
        'of',
        'conducting',
        'a',
        'campaign',
        'although',
        'i',
        'am',
        'well',
        'aware',
        'that',
        'it',
        'will',
        'take',
        'some',
        'time',
        'for',
        'people',
        'so',
        'to',
        'familiarize',
        'themselves',
        'with',
        'such',
        'a',
        'proposal',
        'as',
        'to',
        'be',
        'willing',
        'to',
        'consider',
        'its',
        'adoption',
        'the',
        'need',
        'for',
        'collecting',
        'large',
        'campaign',
        'funds',
        'would',
        'vanish',
        'if',
        'congress',
        'provided',
        'an',
        'appropriation',
        'for',
        'the',
        'proper',
        'and',
        'legitimate',
        'expenses',
        'of',
        'each',
        'of',
        'the',
        'great',
        'national',
        'parties',
        'an',
        'appropriation',
        'ample',
        'enough',
        'to',
        'meet',
        'the',
        'necessity',
        'for',
        'thorough',
        'organization',
        'and',
        'machinery',
        'which',
        'requires',
        'a',
        'large',
        'expenditure',
        'of',
        'money',
        'then',
        'the',
        'stipulation',
        'should',
        'be',
        'made',
        'that',
        'no',
        'party',
        'receiving',
        'campaign',
        'funds',
        'from',
        'the',
        'treasury',
        'should',
        'accept',
        'more',
        'than',
        'a',
        'fixed',
        'amount',
        'from',
        'any',
        'individual',
        'subscriber',
        'or',
        'donor',
        'and',
        'the',
        'necessary',
        'publicity',
        'for',
        'receipts',
        'and',
        'expenditures',
        'could',
        'without',
        'difficulty',
        'be',
        'provided',
        'there',
        'should',
        'be',
        'a',
        'national',
        'gallery',
        'of',
        'art',
        'established',
        'in',
        'the',
        'capital',
        'city',
        'of',
        'this',
        'country',
        'this',
        'is',
        'important',
        'not',
        'merely',
        'to',
        'the',
        'artistic',
        'but',
        'to',
        'the',
        'material',
        'welfare',
        'of',
        'the',
        'country',
        'and',
        'the',
        'people',
        'are',
        'to',
        'be',
        'congratulated',
        'on',
        'the',
        'fact',
        'that',
        'the',
        'movement',
        'to',
        'establish',
        'such',
        'a',
        'gallery',
        'is',
        'taking',
        'definite',
        'form',
        'under',
        'the',
        'guidance',
        'of',
        'the',
        'smithsonian',
        'institution',
        'so',
        'far',
        'from',
        'there',
        'being',
        'a',
        'tariff',
        'on',
        'works',
        'of',
        'art',
        'brought',
        'into',
        'the',
        'country',
        'their',
        'importation',
        'should',
        'be',
        'encouraged',
        'in',
        'every',
        'way',
        'there',
        'have',
        'been',
        'no',
        'sufficient',
        'collections',
        'of',
        'objects',
        'of',
        'art',
        'by',
        'the',
        'government',
        'and',
        'what',
        'collections',
        'have',
        'been',
        'acquired',
        'are',
        'scattered',
        'and',
        'are',
        'generally',
        'placed',
        'in',
        'unsuitable',
        'and',
        'imperfectly',
        'lighted',
        'galleries',
        'the',
        'biological',
        'survey',
        'is',
        'quietly',
        'working',
        'for',
        'the',
        'good',
        'of',
        'our',
        'agricultural',
        'interests',
        'and',
        'is',
        'an',
        'excellent',
        'example',
        'of',
        'a',
        'government',
        'bureau',
        'which',
        'conducts',
        'original',
        'scientific',
        'research',
        'the',
        'findings',
        'of',
        'which',
        'are',
        'of',
        'much',
        'practical',
        'utility',
        'for',
        'more',
        'than',
        'twenty',
        'years',
        'it',
        'has',
        'studied',
        'the',
        'food',
        'habits',
        'of',
        'birds',
        'and',
        'mammals',
        'that',
        'are',
        'injurious',
        'or',
        'beneficial',
        'to',
        'agriculture',
        'horticulture',
        'and',
        'forestry',
        'has',
        'distributed',
        'illustrated',
        'bulletins',
        'on',
        'the',
        'subject',
        'and',
        'has',
        'labored',
        'to',
        'secure',
        'legislative',
        'protection',
        'for',
        'the',
        'beneficial',
        'species',
        'the',
        'cotton',
        'boll',
        'weevil',
        'which',
        'has',
        'recently',
        'overspread',
        'the',
        'cotton',
        'belt',
        'of',
        'texas',
        'and',
        'is',
        'steadily',
        'extending',
        'its',
        'range',
        'is',
        'said',
        'to',
        'cause',
        'an',
        'annual',
        'loss',
        'of',
        'about',
        'the',
        'biological',
        'survey',
        'has',
        'ascertained',
        'and',
        'gives',
        'wide',
        'publicity',
        'to',
        'the',
        'fact',
        'that',
        'at',
        'least',
        'kinds',
        'of',
        'birds',
        'prey',
        'upon',
        'this',
        'destructive',
        'insect',
        'it',
        'has',
        'discovered',
        'that',
        'species',
        'of',
        'birds',
        'feed',
        'upon',
        'scale',
        'insects',
        'dreaded',
        'enemies',
        'of',
        'the',
        'fruit',
        'grower',
        'it',
        'has',
        'shown',
        'that',
        'woodpeckers',
        'as',
        'a',
        'class',
        'by',
        'destroying',
        'the',
        'larvae',
        'of',
        'wood',
        'boring',
        'insects',
        'are',
        'so',
        'essential',
        'to',
        'tree',
        'life',
        'that',
        'it',
        'is',
        'doubtful',
        'if',
        'our',
        'forests',
        'could',
        'exist',
        'without',
        'them',
        'it',
        'has',
        'shown',
        'that',
        'cuckoos',
        'and',
        'orioles',
        'are',
        'the',
        'natural',
        'enemies',
        'of',
        'the',
        'leaf',
        'eating',
        'caterpillars',
        'that',
        'destroy',
        'our',
        'shade',
        'and',
        'fruit',
        'trees',
        'that',
        'our',
        'quails',
        'and',
        'sparrows',
        'consume',
        'annually',
        'hundreds',
        'of',
        'tons',
        'of',
        'seeds',
        'of',
        'noxious',
        'weeds',
        'that',
        'hawks',
        'and',
        'owls',
        'as',
        'a',
        'class',
        'excepting',
        'the',
        'few',
        'that',
        'kill',
        'poultry',
        'and',
        'game',
        'birds',
        'are',
        'markedly',
        'beneficial',
        'spending',
        'their',
        'lives',
        'in',
        'catching',
        'grasshoppers',
        'mice',
        'and',
        'other',
        'pests',
        'that',
        'prey',
        'upon',
        'the',
        'products',
        'of',
        'husbandry',
        'it',
        'has',
        'conducted',
        'field',
        'experiments',
        'for',
        'the',
        'purpose',
        'of',
        'devising',
        'and',
        'perfecting',
        'simple',
        'methods',
        'for',
        'holding',
        'in',
        'check',
        'the',
        'hordes',
        'of',
        'destructive',
        'rodents',
        'rats',
        'mice',
        'rabbits',
        'gophers',
        'prairie',
        'dogs',
        'and',
        'ground',
        'squirrels',
        'which',
        'annually',
        'destroy',
        'crops',
        'worth',
        'many',
        'millions',
        'of',
        'dollars',
        'and',
        'it',
        'has',
        'published',
        'practical',
        'directions',
        'for',
        'the',
        'destruction',
        'of',
        'wolves',
        'and',
        'coyotes',
        'on',
        'the',
        'stock',
        'ranges',
        'of',
        'the',
        'west',
        'resulting',
        'during',
        'the',
        'past',
        'year',
        'in',
        'an',
        'estimated',
        'saving',
        'of',
        'cattle',
        'and',
        'sheep',
        'valued',
        'at',
        'upwards',
        'of',
        'a',
        'million',
        'dollars',
        'it',
        'has',
        'inaugurated',
        'a',
        'system',
        'of',
        'inspection',
        'at',
        'the',
        'principal',
        'ports',
        'of',
        'entry',
        'on',
        'both',
        'atlantic',
        'and',
        'pacific',
        'coasts',
        'by',
        'means',
        'of',
        'which',
        'the',
        'introduction',
        'of',
        'noxious',
        'mammals',
        'and',
        'birds',
        'is',
        'prevented',
        'thus',
        'keeping',
        'out',
        'the',
        'mongoose',
        'and',
        'certain',
        'birds',
        'which',
        'are',
        'as',
        'much',
        'to',
        'be',
        'dreaded',
        'as',
        'the',
        'previously',
        'introduced',
        'english',
        'sparrow',
        'and',
        'the',
        'house',
        'rats',
        'and',
        'mice',
        'in',
        'the',
        'interest',
        'of',
        'game',
        'protection',
        'it',
        'has',
        'cooperated',
        'with',
        'local',
        'officials',
        'in',
        'every',
        'state',
        'in',
        'the',
        'union',
        'has',
        'striven',
        'to',
        'promote',
        'uniform',
        'legislation',
        'in',
        'the',
        'several',
        'states',
        'has',
        'rendered',
        'important',
        'service',
        'in',
        'enforcing',
        'the',
        'federal',
        'law',
        'regulating',
        'interstate',
        'traffic',
        'in',
        'game',
        'and',
        'has',
        'shown',
        'bow',
        'game',
        'protection',
        'may',
        'be',
        'made',
        'to',
        'yield',
        'a',
        'large',
        'revenue',
        'to',
        'the',
        'state',
        'a',
        'revenue',
        'amounting',
        'in',
        'the',
        'case',
        'of',
        'illinois',
        'to',
        'in',
        'a',
        'single',
        'year',
        'the',
        'biological',
        'survey',
        'has',
        'explored',
        'the',
        'faunas',
        'and',
        'floras',
        'of',
        'america',
        'with',
        'reference',
        'to',
        'the',
        'distribution',
        'of',
        'animals',
        'and',
        'plants',
        'it',
        'has',
        'defined',
        'and',
        'mapped',
        'the',
        'natural',
        'life',
        'areas',
        'areas',
        'in',
        'which',
        'by',
        'reason',
        'of',
        'prevailing',
        'climatic',
        'conditions',
        'certain',
        'kinds',
        'of',
        'animals',
        'and',
        'plants',
        'occur',
        'and',
        'has',
        'pointed',
        'out',
        'the',
        'adaptability',
        'of',
        'these',
        'areas',
        'to',
        'the',
        'cultivation',
        'of',
        'particular',
        'crops',
        'the',
        'results',
        'of',
        'these',
        'investigations',
        'are',
        'not',
        'only',
        'of',
        'high',
        'educational',
        'value',
        'but',
        'are',
        'worth',
        'each',
        'year',
        'to',
        'the',
        'progressive',
        'farmers',
        'of',
        'the',
        'country',
        'many',
        'times',
        'the',
        'cost',
        'of',
        'maintaining',
        'the',
        'survey',
        'which',
        'it',
        'may',
        'be',
        'added',
        'is',
        'exceedingly',
        'small',
        'i',
        'recommend',
        'to',
        'congress',
        'that',
        'this',
        'bureau',
        'whose',
        'usefulness',
        'is',
        'seriously',
        'handicapped',
        'by',
        'lack',
        'of',
        'funds',
        'be',
        'granted',
        'an',
        'appropriation',
        'in',
        'some',
        'degree',
        'commensurate',
        'with',
        'the',
        'importance',
        'of',
        'the',
        'work',
        'it',
        'is',
        'doing',
        'i',
        'call',
        'your',
        'especial',
        'attention',
        'to',
        'the',
        'unsatisfactory',
        'condition',
        'of',
        'our',
        'foreign',
        'mail',
        'service',
        'which',
        'because',
        'of',
        'the',
        'lack',
        'of',
        'american',
        'steamship',
        'lines',
        'is',
        'now',
        'largely',
        'done',
        'through',
        'foreign',
        'lines',
        'and',
        'which',
        'particularly',
        'so',
        'far',
        'as',
        'south',
        'and',
        'central',
        'america',
        'are',
        'concerned',
        'is',
        'done',
        'in',
        'a',
        'manner',
        'which',
        'constitutes',
        'a',
        'serious',
        'barrier',
        'to',
        'the',
        'extension',
        'of',
        'our',
        'commerce',
        'the',
        'time',
        'has',
        'come',
        'in',
        'my',
        'judgment',
        'to',
        'set',
        'to',
        'work',
        'seriously',
        'to',
        'make',
        'our',
        'ocean',
        'mail',
        'service',
        'correspond',
        'more',
        'closely',
        'with',
        'our',
        'recent',
        'commercial',
        'and',
        'political',
        'development',
        'a',
        'beginning',
        'was',
        'made',
        'by',
        'the',
        'ocean',
        'mail',
        'act',
        'of',
        'march',
        'but',
        'even',
        'at',
        'that',
        'time',
        'the',
        'act',
        'was',
        'known',
        'to',
        'be',
        'inadequate',
        'in',
        'various',
        'particulars',
        'since',
        'that',
        'time',
        'events',
        'have',
        'moved',
        'rapidly',
        'in',
        'our',
        'history',
        'we',
        'have',
        'acquired',
        'hawaii',
        'the',
        'philippines',
        'and',
        'lesser',
        'islands',
        'in',
        'the',
        'pacific',
        'we',
        'are',
        'steadily',
        'prosecuting',
        'the',
        'great',
        'work',
        'of',
        'uniting',
        'at',
        'the',
        'isthmus',
        'the',
        'waters',
        'of',
        'the',
        'atlantic',
        'and',
        'the',
        'pacific',
        'to',
        'a',
        'greater',
        'extent',
        'than',
        'seemed',
        'probable',
        'even',
        'a',
        'dozen',
        'years',
        'ago',
        'we',
        'may',
        'look',
        'to',
        'an',
        'american',
        'future',
        'on',
        'the',
        'sea',
        'worthy',
        'of',
        'the',
        'traditions',
        'of',
        'our',
        'past',
        'as',
        'the',
        'first',
        'step',
        'in',
        'that',
        'direction',
        'and',
        'the',
        'step',
        'most',
        'feasible',
        'at',
        'the',
        'present',
        'time',
        'i',
        'recommend',
        'the',
        'extension',
        'of',
        'the',
        'ocean',
        'mail',
        'act',
        'of',
        'this',
        'act',
        'has',
        'stood',
        'for',
        'some',
        'years',
        'free',
        'from',
        'successful',
        'criticism',
        'of',
        'its',
        'principle',
        'and',
        'purpose',
        'it',
        'was',
        'based',
        'on',
        'theories',
        'of',
        'the',
        'obligations',
        'of',
        'a',
        'great',
        'maritime',
        'nation',
        'undisputed',
        'in',
        'our',
        'own',
        'land',
        'and',
        'followed',
        'by',
        'other',
        'nations',
        'since',
        'the',
        'beginning',
        'of',
        'steam',
        'navigation',
        'briefly',
        'those',
        'theories',
        'are',
        'that',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'a',
        'first',
        'class',
        'power',
        'so',
        'far',
        'as',
        'practicable',
        'to',
        'carry',
        'its',
        'ocean',
        'mails',
        'under',
        'its',
        'own',
        'flag',
        'that',
        'the',
        'fast',
        'ocean',
        'steamships',
        'and',
        'their',
        'crews',
        'required',
        'for',
        'such',
        'mail',
        'service',
        'are',
        'valuable',
        'auxiliaries',
        'to',
        'the',
        'sea',
        'power',
        'of',
        'a',
        'nation',
        'furthermore',
        'the',
        'construction',
        'of',
        'such',
        'steamships',
        'insures',
        'the',
        'maintenance',
        'in',
        'an',
        'efficient',
        'condition',
        'of',
        'the',
        'shipyards',
        'in',
        'which',
        'our',
        'battleships',
        'must',
        'be',
        'built',
        'the',
        'expenditure',
        'of',
        'public',
        'money',
        'for',
        'the',
        'performance',
        'of',
        'such',
        'necessary',
        'functions',
        'of',
        'government',
        'is',
        'certainly',
        'warranted',
        'nor',
        'is',
        'it',
        'necessary',
        'to',
        'dwell',
        'upon',
        'the',
        'incidental',
        'benefits',
        'to',
        'our',
        'foreign',
        'commerce',
        'to',
        'the',
        'shipbuilding',
        'industry',
        'and',
        'to',
        'ship',
        'owning',
        'and',
        'navigation',
        'which',
        'will',
        'accompany',
        'the',
        'discharge',
        'of',
        'these',
        'urgent',
        'public',
        'duties',
        'though',
        'they',
        'too',
        'should',
        'have',
        'weight',
        'the',
        'only',
        'serious',
        'question',
        'is',
        'whether',
        'at',
        'this',
        'time',
        'we',
        'can',
        'afford',
        'to',
        'improve',
        'our',
        'ocean',
        'mail',
        'service',
        'as',
        'it',
        'should',
        'be',
        'improved',
        'all',
        'doubt',
        'on',
        'this',
        'subject',
        'is',
        'removed',
        'by',
        'the',
        'reports',
        'of',
        'the',
        'post',
        'office',
        'department',
        'for',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'that',
        'department',
        'estimates',
        'that',
        'the',
        'postage',
        'collected',
        'on',
        'the',
        'articles',
        'exchanged',
        'with',
        'foreign',
        'countries',
        'other',
        'than',
        'canada',
        'and',
        'mexico',
        'amounted',
        'to',
        'or',
        'more',
        'than',
        'the',
        'net',
        'cost',
        'of',
        'the',
        'service',
        'exclusive',
        'of',
        'the',
        'cost',
        'of',
        'transporting',
        'the',
        'articles',
        'between',
        'the',
        'united',
        'states',
        'exchange',
        'post',
        'offices',
        'and',
        'the',
        'united',
        'states',
        'post',
        'offices',
        'at',
        'which',
        'they',
        'were',
        'mailed',
        'or',
        'delivered',
        'in',
        'other',
        'words',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'having',
        'assumed',
        'a',
        'monopoly',
        'of',
        'carrying',
        'the',
        'mails',
        'for',
        'the',
        'people',
        'making',
        'a',
        'profit',
        'of',
        'over',
        'by',
        'rendering',
        'a',
        'cheap',
        'and',
        'inefficient',
        'service',
        'that',
        'profit',
        'i',
        'believe',
        'should',
        'be',
        'devoted',
        'to',
        'strengthening',
        'maritime',
        'power',
        'in',
        'those',
        'directions',
        'where',
        'it',
        'will',
        'best',
        'promote',
        'our',
        'prestige',
        'the',
        'country',
        'is',
        'familiar',
        'with',
        'the',
        'facts',
        'of',
        'our',
        'maritime',
        'impotence',
        'in',
        'the',
        'harbors',
        'of',
        'the',
        'great',
        'and',
        'friendly',
        'republics',
        'of',
        'south',
        'america',
        'following',
        'the',
        'failure',
        'of',
        'the',
        'shipbuilding',
        'bill',
        'we',
        'lost',
        'our',
        'only',
        'american',
        'line',
        'of',
        'steamers',
        'to',
        'australasia',
        'and',
        'that',
        'loss',
        'on',
        'the',
        'pacific',
        'has',
        'become',
        'a',
        'serious',
        'embarrassment',
        'to',
        'the',
        'people',
        'of',
        'hawaii',
        'and',
        'has',
        'wholly',
        'cut',
        'off',
        'the',
        'samoan',
        'islands',
        'from',
        'regular',
        'communication',
        'with',
        'the',
        'pacific',
        'coast',
        'puget',
        'sound',
        'in',
        'the',
        'year',
        'has',
        'lost',
        'over',
        'half',
        'four',
        'out',
        'of',
        'seven',
        'of',
        'its',
        'american',
        'steamers',
        'trading',
        'with',
        'the',
        'orient',
        'we',
        'now',
        'pay',
        'under',
        'the',
        'act',
        'of',
        'a',
        'statute',
        'mile',
        'outward',
        'to',
        'knot',
        'american',
        'mail',
        'steamships',
        'built',
        'according',
        'to',
        'naval',
        'plans',
        'available',
        'as',
        'cruisers',
        'and',
        'manned',
        'by',
        'americans',
        'steamships',
        'of',
        'that',
        'speed',
        'are',
        'confined',
        'exclusively',
        'to',
        'trans',
        'atlantic',
        'trade',
        'with',
        'new',
        'york',
        'to',
        'steamships',
        'of',
        'knots',
        'or',
        'over',
        'only',
        'a',
        'mile',
        'can',
        'be',
        'paid',
        'and',
        'it',
        'is',
        'steamships',
        'of',
        'this',
        'speed',
        'and',
        'type',
        'which',
        'are',
        'needed',
        'to',
        'meet',
        'the',
        'requirements',
        'of',
        'mail',
        'service',
        'to',
        'south',
        'america',
        'asia',
        'including',
        'the',
        'philippines',
        'and',
        'australia',
        'i',
        'strongly',
        'recommend',
        'therefore',
        'a',
        'simple',
        'amendment',
        'to',
        'the',
        'ocean',
        'mail',
        'act',
        'of',
        'which',
        'shall',
        'authorize',
        'the',
        'postmaster',
        'general',
        'in',
        'his',
        'discretion',
        'to',
        'enter',
        'into',
        'contracts',
        'for',
        'the',
        'transportation',
        'of',
        'mails',
        'to',
        'the',
        'republics',
        'of',
        'south',
        'america',
        'to',
        'asia',
        'the',
        'philippines',
        'and',
        'australia',
        'at',
        'a',
        'rate',
        'not',
        'to',
        'exceed',
        'a',
        'mile',
        'for',
        'steamships',
        'of',
        'knots',
        'speed',
        'or',
        'upwards',
        'subject',
        'to',
        'the',
        'restrictions',
        'and',
        'obligations',
        'of',
        'the',
        'act',
        'of',
        'the',
        'profit',
        'of',
        'which',
        'has',
        'been',
        'mentioned',
        'will',
        'fully',
        'cover',
        'the',
        'maximum',
        'annual',
        'expenditure',
        'involved',
        'in',
        'this',
        'recommendation',
        'and',
        'it',
        'is',
        'believed',
        'will',
        'in',
        'time',
        'establish',
        'the',
        'lines',
        'so',
        'urgently',
        'needed',
        'the',
        'proposition',
        'involves',
        'no',
        'new',
        'principle',
        'but',
        'permits',
        'the',
        'efficient',
        'discharge',
        'of',
        'public',
        'functions',
        'now',
        'inadequately',
        'performed',
        'or',
        'not',
        'performed',
        'at',
        'all',
        'not',
        'only',
        'there',
        'is',
        'not',
        'now',
        'but',
        'there',
        'never',
        'has',
        'been',
        'any',
        'other',
        'nation',
        'in',
        'the',
        'world',
        'so',
        'wholly',
        'free',
        'from',
        'the',
        'evils',
        'of',
        'militarism',
        'as',
        'is',
        'ours',
        'there',
        'never',
        'has',
        'been',
        'any',
        'other',
        'large',
        'nation',
        'not',
        'even',
        'china',
        'which',
        'for',
        'so',
        'long',
        'a',
        'period',
        'has',
        'had',
        'relatively',
        'to',
        'its',
        'numbers',
        'so',
        'small',
        'a',
        'regular',
        'army',
        'as',
        'has',
        'ours',
        'never',
        'at',
        'any',
        'time',
        'in',
        'our',
        'history',
        'has',
        'this',
        'nation',
        'suffered',
        'from',
        'militarism',
        'or',
        'been',
        'in',
        'the',
        'remotest',
        'danger',
        'of',
        'suffering',
        'from',
        'militarism',
        'never',
        'at',
        'any',
        'time',
        'of',
        'our',
        'history',
        'has',
        'the',
        'regular',
        'army',
        'been',
        'of',
        'a',
        'size',
        'which',
        'caused',
        'the',
        'slightest',
        'appreciable',
        'tax',
        'upon',
        'the',
        'tax',
        'paying',
        'citizens',
        'of',
        'the',
        'nation',
        'almost',
        'always',
        'it',
        'has',
        'been',
        'too',
        'small',
        'in',
        'size',
        'and',
        'underpaid',
        'never',
        'in',
        'our',
        'entire',
        'history',
        'has',
        'the',
        'nation',
        'suffered',
        'in',
        'the',
        'least',
        'particular',
        'because',
        'too',
        'much',
        'care',
        'has',
        'been',
        'given',
        'to',
        'the',
        'army',
        'too',
        'much',
        'prominence',
        'given',
        'it',
        'too',
        'much',
        'money',
        'spent',
        'upon',
        'it',
        'or',
        'because',
        'it',
        'has',
        'been',
        'too',
        'large',
        'but',
        'again',
        'and',
        'again',
        'we',
        'have',
        'suffered',
        'because',
        'enough',
        'care',
        'has',
        'not',
        'been',
        'given',
        'to',
        'it',
        'because',
        'it',
        'has',
        'been',
        'too',
        'small',
        'because',
        'there',
        'has',
        'not',
        'been',
        'sufficient',
        'preparation',
        'in',
        'advance',
        'for',
        'possible',
        'war',
        'every',
        'foreign',
        'war',
        'in',
        'which',
        'we',
        'have',
        'engaged',
        'has',
        'cost',
        'us',
        'many',
        'times',
        'the',
        'amount',
        'which',
        'if',
        'wisely',
        'expended',
        'during',
        'the',
        'preceding',
        'years',
        'of',
        'peace',
        'on',
        'the',
        'regular',
        'army',
        'would',
        'have',
        'insured',
        'the',
        'war',
        'ending',
        'in',
        'but',
        'a',
        'fraction',
        'of',
        'the',
        'time',
        'and',
        'but',
        'for',
        'a',
        'fraction',
        'of',
        'the',
        'cost',
        'that',
        'was',
        'actually',
        'the',
        'case',
        'as',
        'a',
        'nation',
        'we',
        'have',
        'always',
        'been',
        'shortsighted',
        'in',
        'providing',
        'for',
        'the',
        'efficiency',
        'of',
        'the',
        'army',
        'in',
        'time',
        'of',
        'peace',
        'it',
        'is',
        "nobody's",
        'especial',
        'interest',
        'to',
        'make',
        'such',
        'provision',
        'and',
        'no',
        'one',
        'looks',
        'ahead',
        'to',
        'war',
        'at',
        'any',
        'period',
        'no',
        'matter',
        'how',
        'remote',
        'as',
        'being',
        'a',
        'serious',
        'possibility',
        'while',
        'an',
        'improper',
        'economy',
        'or',
        'rather',
        'niggardliness',
        'can',
        'be',
        'practiced',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'army',
        'with',
        'the',
        'certainty',
        'that',
        'those',
        'practicing',
        'it',
        'will',
        'not',
        'be',
        'called',
        'to',
        'account',
        'therefor',
        'but',
        'that',
        'the',
        'price',
        'will',
        'be',
        'paid',
        'by',
        'the',
        'unfortunate',
        'persons',
        'who',
        'happen',
        'to',
        'be',
        'in',
        'office',
        'when',
        'a',
        'war',
        'does',
        'actually',
        'come',
        'i',
        'think',
        'it',
        'is',
        'only',
        'lack',
        'of',
        'foresight',
        'that',
        'troubles',
        'us',
        'not',
        'any',
        'hostility',
        'to',
        'the',
        'army',
        'there',
        'are',
        'of',
        'course',
        'foolish',
        'people',
        'who',
        'denounce',
        'any',
        'care',
        'of',
        'the',
        'army',
        'or',
        'navy',
        'as',
        'militarism',
        'but',
        'i',
        'do',
        'not',
        'think',
        'that',
        'these',
        'people',
        'are',
        'numerous',
        'this',
        'country',
        'has',
        'to',
        'contend',
        'now',
        'and',
        'has',
        'had',
        'to',
        'contend',
        'in',
        'the',
        'past',
        'with',
        'many',
        'evils',
        'and',
        'there',
        'is',
        'ample',
        'scope',
        'for',
        'all',
        'who',
        'would',
        'work',
        'for',
        'reform',
        'but',
        'there',
        'is',
        'not',
        'one',
        'evil',
        'that',
        'now',
        'exists',
        'or',
        'that',
        'ever',
        'has',
        'existed',
        'in',
        'this',
        'country',
        'which',
        'is',
        'or',
        'ever',
        'has',
        'been',
        'owing',
        'in',
        'the',
        'smallest',
        'part',
        'to',
        'militarism',
        'declamation',
        'against',
        'militarism',
        'has',
        'no',
        'more',
        'serious',
        'place',
        'in',
        'an',
        'earnest',
        'and',
        'intelligent',
        'movement',
        'for',
        'righteousness',
        'in',
        'this',
        'country',
        'than',
        'declamation',
        'against',
        'the',
        'worship',
        'of',
        'baal',
        'or',
        'astaroth',
        'it',
        'is',
        'declamation',
        'against',
        'a',
        'non',
        'existent',
        'evil',
        'one',
        'which',
        'never',
        'has',
        'existed',
        'in',
        'this',
        'country',
        'and',
        'which',
        'has',
        'not',
        'the',
        'slightest',
        'chance',
        'of',
        'appearing',
        'here',
        'we',
        'are',
        'glad',
        'to',
        'help',
        'in',
        'any',
        'movement',
        'for',
        'international',
        'peace',
        'but',
        'this',
        'is',
        'because',
        'we',
        'sincerely',
        'believe',
        'that',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'help',
        'all',
        'such',
        'movements',
        'provided',
        'they',
        'are',
        'sane',
        'and',
        'rational',
        'and',
        'not',
        'because',
        'there',
        'is',
        'any',
        'tendency',
        'toward',
        'militarism',
        'on',
        'our',
        'part',
        'which',
        'needs',
        'to',
        'be',
        'cured',
        'the',
        'evils',
        'we',
        'have',
        'to',
        'fight',
        'are',
        'those',
        'in',
        'connection',
        'with',
        'industrialism',
        'not',
        'militarism',
        'industry',
        'is',
        'always',
        'necessary',
        'just',
        'as',
        'war',
        'is',
        'sometimes',
        'necessary',
        'each',
        'has',
        'its',
        'price',
        'and',
        'industry',
        'in',
        'the',
        'united',
        'states',
        'now',
        'exacts',
        'and',
        'has',
        'always',
        'exacted',
        'a',
        'far',
        'heavier',
        'toll',
        'of',
        'death',
        'than',
        'all',
        'our',
        'wars',
        'put',
        'together',
        'the',
        'statistics',
        'of',
        'the',
        'railroads',
        'of',
        'this',
        'country',
        'for',
        'the',
        'year',
        'ended',
        'june',
        'the',
        'last',
        'contained',
        'in',
        'the',
        'annual',
        'statistical',
        'report',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'show',
        'in',
        'that',
        'one',
        'year',
        'a',
        'total',
        'of',
        'casualties',
        'to',
        'persons',
        'of',
        'which',
        'represent',
        'the',
        'number',
        'of',
        'persons',
        'killed',
        'in',
        'that',
        'wonderful',
        'hive',
        'of',
        'human',
        'activity',
        'pittsburg',
        'the',
        'deaths',
        'due',
        'to',
        'industrial',
        'accidents',
        'in',
        'were',
        'all',
        'the',
        'result',
        'of',
        'accidents',
        'in',
        'mills',
        'mines',
        'or',
        'on',
        'railroads',
        'for',
        'the',
        'entire',
        'country',
        'therefore',
        'it',
        'is',
        'safe',
        'to',
        'say',
        'that',
        'the',
        'deaths',
        'due',
        'to',
        'industrial',
        'accidents',
        'aggregate',
        'in',
        'the',
        'neighborhood',
        'of',
        'twenty',
        'thousand',
        'a',
        'year',
        'such',
        'a',
        'record',
        'makes',
        'the',
        'death',
        'rate',
        'in',
        'all',
        'our',
        'foreign',
        'wars',
        'utterly',
        'trivial',
        'by',
        'comparison',
        'the',
        'number',
        'of',
        'deaths',
        'in',
        'battle',
        'in',
        'all',
        'the',
        'foreign',
        'wars',
        'put',
        'together',
        'for',
        'the',
        'last',
        'century',
        'and',
        'a',
        'quarter',
        'aggregate',
        'considerably',
        'less',
        'than',
        'one',
        "year's",
        'death',
        'record',
        'for',
        'our',
        'industries',
        'a',
        'mere',
        'glance',
        'at',
        'these',
        'figures',
        'is',
        'sufficient',
        'to',
        'show',
        'the',
        'absurdity',
        'of',
        'the',
        'outcry',
        'against',
        'militarism',
        'but',
        'again',
        'and',
        'again',
        'in',
        'the',
        'past',
        'our',
        'little',
        'regular',
        'army',
        'has',
        'rendered',
        'service',
        'literally',
        'vital',
        'to',
        'the',
        'country',
        'and',
        'it',
        'may',
        'at',
        'any',
        'time',
        'have',
        'to',
        'do',
        'so',
        'in',
        'the',
        'future',
        'its',
        'standard',
        'of',
        'efficiency',
        'and',
        'instruction',
        'is',
        'higher',
        'now',
        'than',
        'ever',
        'in',
        'the',
        'past',
        'but',
        'it',
        'is',
        'too',
        'small',
        'there',
        'are',
        'not',
        'enough',
        'officers',
        'and',
        'it',
        'is',
        'impossible',
        'to',
        'secure',
        'enough',
        'enlisted',
        'men',
        'we',
        'should',
        'maintain',
        'in',
        'peace',
        'a',
        'fairly',
        'complete',
        'skeleton',
        'of',
        'a',
        'large',
        'army',
        'a',
        'great',
        'and',
        'long',
        'continued',
        'war',
        'would',
        'have',
        'to',
        'be',
        'fought',
        'by',
        'volunteers',
        'but',
        'months',
        'would',
        'pass',
        'before',
        'any',
        'large',
        'body',
        'of',
        'efficient',
        'volunteers',
        'could',
        'be',
        'put',
        'in',
        'the',
        'field',
        'and',
        'our',
        'regular',
        'army',
        'should',
        'be',
        'large',
        'enough',
        'to',
        'meet',
        'any',
        'immediate',
        'need',
        'in',
        'particular',
        'it',
        'is',
        'essential',
        'that',
        'we',
        'should',
        'possess',
        'a',
        'number',
        'of',
        'extra',
        'officers',
        'trained',
        'in',
        'peace',
        'to',
        'perform',
        'efficiently',
        'the',
        'duties',
        'urgently',
        'required',
        'upon',
        'the',
        'breaking',
        'out',
        'of',
        'war',
        'the',
        'medical',
        'corps',
        'should',
        'be',
        'much',
        'larger',
        'than',
        'the',
        'needs',
        'of',
        'our',
        'regular',
        'army',
        'in',
        'war',
        'yet',
        'at',
        'present',
        'it',
        'is',
        'smaller',
        'than',
        'the',
        'needs',
        'of',
        'the',
        'service',
        'demand',
        'even',
        'in',
        'peace',
        'the',
        'spanish',
        'war',
        'occurred',
        'less',
        'than',
        'ten',
        'years',
        'ago',
        'the',
        'chief',
        'loss',
        'we',
        'suffered',
        'in',
        'it',
        'was',
        'by',
        'disease',
        'among',
        'the',
        'regiments',
        'which',
        'never',
        'left',
        'the',
        'country',
        'at',
        'the',
        'moment',
        'the',
        'nation',
        'seemed',
        'deeply',
        'impressed',
        'by',
        'this',
        'fact',
        'yet',
        'seemingly',
        'it',
        'has',
        'already',
        'been',
        'forgotten',
        'for',
        'not',
        'the',
        'slightest',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'prepare',
        'a',
        'medical',
        'corps',
        'of',
        'sufficient',
        'size',
        'to',
        'prevent',
        'the',
        'repetition',
        'of',
        'the',
        'same',
        'disaster',
        'on',
        'a',
        'much',
        'larger',
        'scale',
        'if',
        'we',
        'should',
        'ever',
        'be',
        'engaged',
        'in',
        'a',
        'serious',
        'conflict',
        'the',
        'trouble',
        'in',
        'the',
        'spanish',
        'war',
        'was',
        'not',
        'with',
        'the',
        'then',
        'existing',
        'officials',
        'of',
        'the',
        'war',
        'department',
        'it',
        'was',
        'with',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'who',
        'for',
        'the',
        'preceding',
        'thirty',
        'years',
        'had',
        'declined',
        'to',
        'make',
        'the',
        'necessary',
        'provision',
        'for',
        'the',
        'army',
        'unless',
        'ample',
        'provision',
        'is',
        'now',
        'made',
        'by',
        'congress',
        'to',
        'put',
        'the',
        'medical',
        'corps',
        'where',
        'it',
        'should',
        'be',
        'put',
        'disaster',
        'in',
        'the',
        'next',
        'war',
        'is',
        'inevitable',
        'and',
        'the',
        'responsibility',
        'will',
        'not',
        'lie',
        'with',
        'those',
        'then',
        'in',
        'charge',
        'of',
        'the',
        'war',
        'department',
        'but',
        'with',
        'those',
        'who',
        'now',
        'decline',
        'to',
        'make',
        'the',
        'necessary',
        'provision',
        'a',
        'well',
        'organized',
        'medical',
        'corps',
        'thoroughly',
        'trained',
        'before',
        'the',
        'advent',
        'of',
        'war',
        'in',
        'all',
        'the',
        'important',
        'administrative',
        'duties',
        'of',
        'a',
        'military',
        'sanitary',
        'corps',
        'is',
        'essential',
        'to',
        'the',
        'efficiency',
        'of',
        'any',
        'large',
        'army',
        'and',
        'especially',
        'of',
        'a',
        'large',
        'volunteer',
        'army',
        'such',
        'knowledge',
        'of',
        'medicine',
        'and',
        'surgery',
        'as',
        'is',
        'possessed',
        'by',
        'the',
        'medical',
        'profession',
        'generally',
        'will',
        'not',
        'alone',
        'suffice',
        'to',
        'make',
        'an',
        'efficient',
        'military',
        'surgeon',
        'he',
        'must',
        'have',
        'in',
        'addition',
        'knowledge',
        'of',
        'the',
        'administration',
        'and',
        'sanitation',
        'of',
        'large',
        'field',
        'hospitals',
        'and',
        'camps',
        'in',
        'order',
        'to',
        'safeguard',
        'the',
        'health',
        'and',
        'lives',
        'of',
        'men',
        'intrusted',
        'in',
        'great',
        'numbers',
        'to',
        'his',
        'care',
        'a',
        'bill',
        'has',
        'long',
        'been',
        'pending',
        'before',
        'the',
        'congress',
        'for',
        'the',
        'reorganization',
        'of',
        'the',
        'medical',
        'corps',
        'its',
        'passage',
        'is',
        'urgently',
        'needed',
        'but',
        'the',
        'medical',
        'department',
        'is',
        'not',
        'the',
        'only',
        'department',
        'for',
        'which',
        'increased',
        'provision',
        'should',
        'be',
        'made',
        'the',
        'rate',
        'of',
        'pay',
        'for',
        'the',
        'officers',
        'should',
        'be',
        'greatly',
        'increased',
        'there',
        'is',
        'no',
        'higher',
        'type',
        'of',
        'citizen',
        'than',
        'the',
        'american',
        'regular',
        'officer',
        'and',
        'he',
        'should',
        'have',
        'a',
        'fair',
        'reward',
        'for',
        'his',
        'admirable',
        'work',
        'there',
        'should',
        'be',
        'a',
        'relatively',
        'even',
        'greater',
        'increase',
        'in',
        'the',
        'pay',
        'for',
        'the',
        'enlisted',
        'men',
        'in',
        'especial',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'establishing',
        'grades',
        'equivalent',
        'to',
        'those',
        'of',
        'warrant',
        'officers',
        'in',
        'the',
        'navy',
        'which',
        'should',
        'be',
        'open',
        'to',
        'the',
        'enlisted',
        'men',
        'who',
        'serve',
        'sufficiently',
        'long',
        'and',
        'who',
        'do',
        'their',
        'work',
        'well',
        'inducements',
        'should',
        'be',
        'offered',
        'sufficient',
        'to',
        'encourage',
        'really',
        'good',
        'men',
        'to',
        'make',
        'the',
        'army',
        'a',
        'life',
        'occupation',
        'the',
        'prime',
        'needs',
        'of',
        'our',
        'present',
        'army',
        'is',
        'to',
        'secure',
        'and',
        'retain',
        'competent',
        'noncommissioned',
        'officers',
        'this',
        'difficulty',
        'rests',
        'fundamentally',
        'on',
        'the',
        'question',
        'of',
        'pay',
        'the',
        'noncommissioned',
        'officer',
        'does',
        'not',
        'correspond',
        'with',
        'an',
        'unskilled',
        'laborer',
        'he',
        'corresponds',
        'to',
        'the',
        'best',
        'type',
        'of',
        'skilled',
        'workman',
        'or',
        'to',
        'the',
        'subordinate',
        'official',
        'in',
        'civil',
        'institutions',
        'wages',
        'have',
        'greatly',
        'increased',
        'in',
        'outside',
        'occupations',
        'in',
        'the',
        'last',
        'forty',
        'years',
        'and',
        'the',
        'pay',
        'of',
        'the',
        'soldier',
        'like',
        'the',
        'pay',
        'of',
        'the',
        'officers',
        'should',
        'be',
        'proportionately',
        'increased',
        'the',
        'first',
        'sergeant',
        'of',
        'a',
        'company',
        'if',
        'a',
        'good',
        'man',
        'must',
        'be',
        'one',
        'of',
        'such',
        'executive',
        'and',
        'administrative',
        'ability',
        'and',
        'such',
        'knowledge',
        'of',
        'his',
        'trade',
        'as',
        'to',
        'be',
        'worth',
        'far',
        'more',
        'than',
        'we',
        'at',
        'present',
        'pay',
        'him',
        'the',
        'same',
        'is',
        'true',
        'of',
        'the',
        'regimental',
        'sergeant',
        'major',
        'these',
        'men',
        'should',
        'be',
        'men',
        'who',
        'had',
        'fully',
        'resolved',
        'to',
        'make',
        'the',
        'army',
        'a',
        'life',
        'occupation',
        'and',
        'they',
        'should',
        'be',
        'able',
        'to',
        'look',
        'forward',
        'to',
        'ample',
        'reward',
        'while',
        'only',
        'men',
        'properly',
        'qualified',
        'should',
        'be',
        'given',
        'a',
        'chance',
        'to',
        'secure',
        'these',
        'final',
        'rewards',
        'the',
        'increase',
        'over',
        'the',
        'present',
        'pay',
        'need',
        'not',
        'be',
        'great',
        'in',
        'the',
        'lower',
        'grades',
        'for',
        'the',
        'first',
        'one',
        'or',
        'two',
        'enlistments',
        'but',
        'the',
        'increase',
        'should',
        'be',
        'marked',
        'for',
        'the',
        'noncommissioned',
        'officers',
        'of',
        'the',
        'upper',
        'grades',
        'who',
        'serve',
        'long',
        'enough',
        'to',
        'make',
        'it',
        'evident',
        'that',
        'they',
        'intend',
        'to',
        'stay',
        'permanently',
        'in',
        'the',
        'army',
        'while',
        'additional',
        'pay',
        'should',
        'be',
        'given',
        'for',
        'high',
        'qualifications',
        'in',
        'target',
        'practice',
        'the',
        'position',
        'of',
        'warrant',
        'officer',
        'should',
        'be',
        'established',
        'and',
        'there',
        'should',
        'be',
        'not',
        'only',
        'an',
        'increase',
        'of',
        'pay',
        'but',
        'an',
        'increase',
        'of',
        'privileges',
        'and',
        'allowances',
        'and',
        'dignity',
        'so',
        'as',
        'to',
        'make',
        'the',
        'grade',
        'open',
        'to',
        'noncommissioned',
        'officers',
        'capable',
        'of',
        'filling',
        'them',
        'desirably',
        'from',
        'every',
        'standpoint',
        'the',
        'rate',
        'of',
        'desertion',
        'in',
        'our',
        'army',
        'now',
        'in',
        'time',
        'of',
        'peace',
        'is',
        'alarming',
        'the',
        'deserter',
        'should',
        'be',
        'treated',
        'by',
        'public',
        'opinion',
        'as',
        'a',
        'man',
        'guilty',
        'of',
        'the',
        'greatest',
        'crime',
        'while',
        'on',
        'the',
        'other',
        'hand',
        'the',
        'man',
        'who',
        'serves',
        'steadily',
        'in',
        'the',
        'army',
        'should',
        'be',
        'treated',
        'as',
        'what',
        'he',
        'is',
        'that',
        'is',
        'as',
        'preeminently',
        'one',
        'of',
        'the',
        'best',
        'citizens',
        'of',
        'this',
        'republic',
        'after',
        'twelve',
        "years'",
        'service',
        'in',
        'the',
        'army',
        'my',
        'own',
        'belief',
        'is',
        'that',
        'the',
        'man',
        'should',
        'be',
        'given',
        'a',
        'preference',
        'according',
        'to',
        'his',
        'ability',
        'for',
        'certain',
        'types',
        'of',
        'office',
        'over',
        'all',
        'civilian',
        'applicants',
        'without',
        'examination',
        'this',
        'should',
        'also',
        'apply',
        'of',
        'course',
        'to',
        'the',
        'men',
        'who',
        'have',
        'served',
        'twelve',
        'years',
        'in',
        'the',
        'navy',
        'a',
        'special',
        'corps',
        'should',
        'be',
        'provided',
        'to',
        'do',
        'the',
        'manual',
        'labor',
        'now',
        'necessarily',
        'demanded',
        'of',
        'the',
        'privates',
        'themselves',
        'among',
        'the',
        'officers',
        'there',
        'should',
        'be',
        'severe',
        'examinations',
        'to',
        'weed',
        'out',
        'the',
        'unfit',
        'up',
        'to',
        'the',
        'grade',
        'of',
        'major',
        'from',
        'that',
        'position',
        'on',
        'appointments',
        'should',
        'be',
        'solely',
        'by',
        'selection',
        'and',
        'it',
        'should',
        'be',
        'understood',
        'that',
        'a',
        'man',
        'of',
        'merely',
        'average',
        'capacity',
        'could',
        'never',
        'get',
        'beyond',
        'the',
        'position',
        'of',
        'major',
        'while',
        'every',
        'man',
        'who',
        'serves',
        'in',
        'any',
        'grade',
        'a',
        'certain',
        'length',
        'of',
        'time',
        'prior',
        'to',
        'promotion',
        'to',
        'the',
        'next',
        'grade',
        'without',
        'getting',
        'the',
        'promotion',
        'to',
        'the',
        'next',
        'grade',
        'should',
        'be',
        'forthwith',
        'retired',
        'the',
        'practice',
        'marches',
        'and',
        'field',
        'maneuvers',
        'of',
        'the',
        'last',
        'two',
        'or',
        'three',
        'years',
        'have',
        'been',
        'invaluable',
        'to',
        'the',
        'army',
        'they',
        'should',
        'be',
        'continued',
        'and',
        'extended',
        'a',
        'rigid',
        'and',
        'not',
        'a',
        'perfunctory',
        'examination',
        'of',
        'physical',
        'capacity',
        'has',
        'been',
        'provided',
        'for',
        'the',
        'higher',
        'grade',
        'officers',
        'this',
        'will',
        'work',
        'well',
        'unless',
        'an',
        'officer',
        'has',
        'a',
        'good',
        'physique',
        'unless',
        'he',
        'can',
        'stand',
        'hardship',
        'ride',
        'well',
        'and',
        'walk',
        'fairly',
        'he',
        'is',
        'not',
        'fit',
        'for',
        'any',
        'position',
        'even',
        'after',
        'he',
        'has',
        'become',
        'a',
        'colonel',
        'before',
        'he',
        'has',
        'become',
        'a',
        'colonel',
        'the',
        'need',
        'for',
        'physical',
        'fitness',
        'in',
        'the',
        'officers',
        'is',
        'almost',
        'as',
        'great',
        'as',
        'in',
        'the',
        'enlisted',
        'man',
        'i',
        'hope',
        'speedily',
        'to',
        'see',
        'introduced',
        'into',
        'the',
        'army',
        'a',
        'far',
        'more',
        'rigid',
        'and',
        'thoroughgoing',
        'test',
        'of',
        'horsemanship',
        'for',
        'all',
        'field',
        'officers',
        'than',
        'at',
        'present',
        'there',
        'should',
        'be',
        'a',
        'chief',
        'of',
        'cavalry',
        'just',
        'as',
        'there',
        'is',
        'a',
        'chief',
        'of',
        'artillery',
        'perhaps',
        'the',
        'most',
        'important',
        'of',
        'all',
        'legislation',
        'needed',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'army',
        'is',
        'a',
        'law',
        'to',
        'equalize',
        'and',
        'increase',
        'the',
        'pay',
        'of',
        'officers',
        'and',
        'enlisted',
        'men',
        'of',
        'the',
        'army',
        'navy',
        'marine',
        'corps',
        'and',
        'revenue',
        'cutter',
        'service',
        'such',
        'a',
        'bill',
        'has',
        'been',
        'prepared',
        'which',
        'it',
        'is',
        'hoped',
        'will',
        'meet',
        'with',
        'your',
        'favorable',
        'consideration',
        'the',
        'next',
        'most',
        'essential',
        'measure',
        'is',
        'to',
        'authorize',
        'a',
        'number',
        'of',
        'extra',
        'officers',
        'as',
        'mentioned',
        'above',
        'to',
        'make',
        'the',
        'army',
        'more',
        'attractive',
        'to',
        'enlisted',
        'men',
        'it',
        'is',
        'absolutely',
        'essential',
        'to',
        'create',
        'a',
        'service',
        'corps',
        'such',
        'as',
        'exists',
        'in',
        'nearly',
        'every',
        'modern',
        'army',
        'in',
        'the',
        'world',
        'to',
        'do',
        'the',
        'skilled',
        'and',
        'unskilled',
        'labor',
        'inseparably',
        'connected',
        'with',
        'military',
        'administration',
        'which',
        'is',
        'now',
        'exacted',
        'without',
        'just',
        'compensation',
        'of',
        'enlisted',
        'men',
        'who',
        'voluntarily',
        'entered',
        'the',
        'army',
        'to',
        'do',
        'service',
        'of',
        'an',
        'altogether',
        'different',
        'kind',
        'there',
        'are',
        'a',
        'number',
        'of',
        'other',
        'laws',
        'necessary',
        'to',
        'so',
        'organize',
        'the',
        'army',
        'as',
        'to',
        'promote',
        'its',
        'efficiency',
        'and',
        'facilitate',
        'its',
        'rapid',
        'expansion',
        'in',
        'time',
        'of',
        'war',
        'but',
        'the',
        'above',
        'are',
        'the',
        'most',
        'important',
        'it',
        'was',
        'hoped',
        'the',
        'hague',
        'conference',
        'might',
        'deal',
        'with',
        'the',
        'question',
        'of',
        'the',
        'limitation',
        'of',
        'armaments',
        'but',
        'even',
        'before',
        'it',
        'had',
        'assembled',
        'informal',
        'inquiries',
        'had',
        'developed',
        'that',
        'as',
        'regards',
        'naval',
        'armaments',
        'the',
        'only',
        'ones',
        'in',
        'which',
        'this',
        'country',
        'had',
        'any',
        'interest',
        'it',
        'was',
        'hopeless',
        'to',
        'try',
        'to',
        'devise',
        'any',
        'plan',
        'for',
        'which',
        'there',
        'was',
        'the',
        'slightest',
        'possibility',
        'of',
        'securing',
        'the',
        'assent',
        'of',
        'the',
        'nations',
        'gathered',
        'at',
        'the',
        'hague',
        'no',
        'plan',
        'was',
        'even',
        'proposed',
        'which',
        'would',
        'have',
        'had',
        'the',
        'assent',
        'of',
        'more',
        'than',
        'one',
        'first',
        'class',
        'power',
        'outside',
        'of',
        'the',
        'united',
        'states',
        'the',
        'only',
        'plan',
        'that',
        'seemed',
        'at',
        'all',
        'feasible',
        'that',
        'of',
        'limiting',
        'the',
        'size',
        'of',
        'battleships',
        'met',
        'with',
        'no',
        'favor',
        'at',
        'all',
        'it',
        'is',
        'evident',
        'therefore',
        'that',
        'it',
        'is',
        'folly',
        'for',
        'this',
        'nation',
        'to',
        'base',
        'any',
        'hope',
        'of',
        'securing',
        'peace',
        'on',
        'any',
        'international',
        'agreement',
        'as',
        'to',
        'the',
        'limitations',
        'of',
        'armaments',
        'such',
        'being',
        'the',
        'fact',
        'it',
        'would',
        'be',
        'most',
        'unwise',
        'for',
        'us',
        'to',
        'stop',
        'the',
        'upbuilding',
        'of',
        'our',
        'navy',
        'to',
        'build',
        'one',
        'battleship',
        'of',
        'the',
        'best',
        'and',
        'most',
        'advanced',
        'type',
        'a',
        'year',
        'would',
        'barely',
        'keep',
        'our',
        'fleet',
        'up',
        'to',
        'its',
        'present',
        'force',
        'this',
        'is',
        'not',
        'enough',
        'in',
        'my',
        'judgment',
        'we',
        'should',
        'this',
        'year',
        'provide',
        'for',
        'four',
        'battleships',
        'but',
        'it',
        'is',
        'idle',
        'to',
        'build',
        'battleships',
        'unless',
        'in',
        'addition',
        'to',
        'providing',
        'the',
        'men',
        'and',
        'the',
        'means',
        'for',
        'thorough',
        'training',
        'we',
        'provide',
        'the',
        'auxiliaries',
        'for',
        'them',
        'unless',
        'we',
        'provide',
        'docks',
        'the',
        'coaling',
        'stations',
        'the',
        'colliers',
        'and',
        'supply',
        'ships',
        'that',
        'they',
        'need',
        'we',
        'are',
        'extremely',
        'deficient',
        'in',
        'coaling',
        'stations',
        'and',
        'docks',
        'on',
        'the',
        'pacific',
        'and',
        'this',
        'deficiency',
        'should',
        'not',
        'longer',
        'be',
        'permitted',
        'to',
        'exist',
        'plenty',
        'of',
        'torpedo',
        'boats',
        'and',
        'destroyers',
        'should',
        'be',
        'built',
        'both',
        'on',
        'the',
        'atlantic',
        'and',
        'pacific',
        'coasts',
        'fortifications',
        'of',
        'the',
        'best',
        'type',
        'should',
        'be',
        'provided',
        'for',
        'all',
        'our',
        'greatest',
        'harbors',
        'we',
        'need',
        'always',
        'to',
        'remember',
        'that',
        'in',
        'time',
        'of',
        'war',
        'the',
        'navy',
        'is',
        'not',
        'to',
        'be',
        'used',
        'to',
        'defend',
        'harbors',
        'and',
        'sea',
        'coast',
        'cities',
        'we',
        'should',
        'perfect',
        'our',
        'system',
        'of',
        'coast',
        'fortifications',
        'the',
        'only',
        'efficient',
        'use',
        'for',
        'the',
        'navy',
        'is',
        'for',
        'offense',
        'the',
        'only',
        'way',
        'in',
        'which',
        'it',
        'can',
        'efficiently',
        'protect',
        'our',
        'own',
        'coast',
        'against',
        'the',
        'possible',
        'action',
        'of',
        'a',
        'foreign',
        'navy',
        'is',
        'by',
        'destroying',
        'that',
        'foreign',
        'navy',
        'for',
        'defense',
        'against',
        'a',
        'hostile',
        'fleet',
        'which',
        'actually',
        'attacks',
        'them',
        'the',
        'coast',
        'cities',
        'must',
        'depend',
        'upon',
        'their',
        'forts',
        'mines',
        'torpedoes',
        'submarines',
        'and',
        'torpedo',
        'boats',
        'and',
        'destroyers',
        'all',
        'of',
        'these',
        'together',
        'are',
        'efficient',
        'for',
        'defensive',
        'purposes',
        'but',
        'they',
        'in',
        'no',
        'way',
        'supply',
        'the',
        'place',
        'of',
        'a',
        'thoroughly',
        'efficient',
        'navy',
        'capable',
        'of',
        'acting',
        'on',
        'the',
        'offensive',
        'for',
        'parrying',
        'never',
        'yet',
        'won',
        'a',
        'fight',
        'it',
        'can',
        'only',
        'be',
        'won',
        'by',
        'hard',
        'hitting',
        'and',
        'an',
        'aggressive',
        'sea',
        'going',
        'navy',
        'alone',
        'can',
        'do',
        'this',
        'hard',
        'hitting',
        'of',
        'the',
        'offensive',
        'type',
        'but',
        'the',
        'forts',
        'and',
        'the',
        'like',
        'are',
        'necessary',
        'so',
        'that',
        'the',
        'navy',
        'may',
        'be',
        'footloose',
        'in',
        'time',
        'of',
        'war',
        'there',
        'is',
        'sure',
        'to',
        'be',
        'demand',
        'under',
        'pressure',
        'of',
        'fright',
        'for',
        'the',
        'ships',
        'to',
        'be',
        'scattered',
        'so',
        'as',
        'to',
        'defend',
        'all',
        'kind',
        'of',
        'ports',
        'under',
        'penalty',
        'of',
        'terrible',
        'disaster',
        'this',
        'demand',
        'must',
        'be',
        'refused',
        'the',
        'ships',
        'must',
        'be',
        'kept',
        'together',
        'and',
        'their',
        'objective',
        'made',
        'the',
        "enemies'",
        'fleet',
        'if',
        'fortifications',
        'are',
        'sufficiently',
        'strong',
        'no',
        'modern',
        'navy',
        'will',
        'venture',
        'to',
        'attack',
        'them',
        'so',
        'long',
        'as',
        'the',
        'foe',
        'has',
        'in',
        'existence',
        'a',
        'hostile',
        'navy',
        'of',
        'anything',
        'like',
        'the',
        'same',
        'size',
        'or',
        'efficiency',
        'but',
        'unless',
        'there',
        'exists',
        'such',
        'a',
        'navy',
        'then',
        'the',
        'fortifications',
        'are',
        'powerless',
        'by',
        'themselves',
        'to',
        'secure',
        'the',
        'victory',
        'for',
        'of',
        'course',
        'the',
        'mere',
        'deficiency',
        'means',
        'that',
        'any',
        'resolute',
        'enemy',
        'can',
        'at',
        'his',
        'leisure',
        'combine',
        'all',
        'his',
        'forces',
        'upon',
        'one',
        'point',
        'with',
        'the',
        'certainty',
        'that',
        'he',
        'can',
        'take',
        'it',
        'until',
        'our',
        'battle',
        'fleet',
        'is',
        'much',
        'larger',
        'than',
        'at',
        'present',
        'it',
        'should',
        'never',
        'be',
        'split',
        'into',
        'detachments',
        'so',
        'far',
        'apart',
        'that',
        'they',
        'could',
        'not',
        'in',
        'event',
        'of',
        'emergency',
        'be',
        'speedily',
        'united',
        'our',
        'coast',
        'line',
        'is',
        'on',
        'the',
        'pacific',
        'just',
        'as',
        'much',
        'as',
        'on',
        'the',
        'atlantic',
        'the',
        'interests',
        'of',
        'california',
        'oregon',
        'and',
        'washington',
        'are',
        'as',
        'emphatically',
        'the',
        'interests',
        'of',
        'the',
        'whole',
        'union',
        'as',
        'those',
        'of',
        'maine',
        'and',
        'new',
        'york',
        'of',
        'louisiana',
        'and',
        'texas',
        'the',
        'battle',
        'fleet',
        'should',
        'now',
        'and',
        'then',
        'be',
        'moved',
        'to',
        'the',
        'pacific',
        'just',
        'as',
        'at',
        'other',
        'times',
        'it',
        'should',
        'be',
        'kept',
        'in',
        'the',
        'atlantic',
        'when',
        'the',
        'isthmian',
        'canal',
        'is',
        'built',
        'the',
        'transit',
        'of',
        'the',
        'battle',
        'fleet',
        'from',
        'one',
        'ocean',
        'to',
        'the',
        'other',
        'will',
        'be',
        'comparatively',
        'easy',
        'until',
        'it',
        'is',
        'built',
        'i',
        'earnestly',
        'hope',
        'that',
        'the',
        'battle',
        'fleet',
        'will',
        'be',
        'thus',
        'shifted',
        'between',
        'the',
        'two',
        'oceans',
        'every',
        'year',
        'or',
        'two',
        'the',
        'marksmanship',
        'on',
        'all',
        'our',
        'ships',
        'has',
        'improved',
        'phenomenally',
        'during',
        'the',
        'last',
        'five',
        'years',
        'until',
        'within',
        'the',
        'last',
        'two',
        'or',
        'three',
        'years',
        'it',
        'was',
        'not',
        'possible',
        'to',
        'train',
        'a',
        'battle',
        'fleet',
        'in',
        'squadron',
        'maneuvers',
        'under',
        'service',
        'conditions',
        'and',
        'it',
        'is',
        'only',
        'during',
        'these',
        'last',
        'two',
        'or',
        'three',
        'years',
        'that',
        'the',
        'training',
        'under',
        'these',
        'conditions',
        'has',
        'become',
        'really',
        'effective',
        'another',
        'and',
        'most',
        'necessary',
        'stride',
        'in',
        'advance',
        'is',
        'now',
        'being',
        'taken',
        'the',
        'battle',
        'fleet',
        'is',
        'about',
        'starting',
        'by',
        'the',
        'straits',
        'of',
        'magellan',
        'to',
        'visit',
        'the',
        'pacific',
        'coast',
        'sixteen',
        'battleships',
        'are',
        'going',
        'under',
        'the',
        'command',
        'of',
        'rear',
        'admiral',
        'evans',
        'while',
        'eight',
        'armored',
        'cruisers',
        'and',
        'two',
        'other',
        'battleships',
        'will',
        'meet',
        'him',
        'at',
        'san',
        'francisco',
        'whither',
        'certain',
        'torpedo',
        'destroyers',
        'are',
        'also',
        'going',
        'no',
        'fleet',
        'of',
        'such',
        'size',
        'has',
        'ever',
        'made',
        'such',
        'a',
        'voyage',
        'and',
        'it',
        'will',
        'be',
        'of',
        'very',
        'great',
        'educational',
        'use',
        'to',
        'all',
        'engaged',
        'in',
        'it',
        'the',
        'only',
        'way',
        'by',
        'which',
        'to',
        'teach',
        'officers',
        'and',
        'men',
        'how',
        'to',
        'handle',
        'the',
        'fleet',
        'so',
        'as',
        'to',
        'meet',
        'every',
        'possible',
        'strain',
        'and',
        'emergency',
        'in',
        'time',
        'of',
        'war',
        'is',
        'to',
        'have',
        'them',
        'practice',
        'under',
        'similar',
        'conditions',
        'in',
        'time',
        'of',
        'peace',
        'moreover',
        'the',
        'only',
        'way',
        'to',
        'find',
        'out',
        'our',
        'actual',
        'needs',
        'is',
        'to',
        'perform',
        'in',
        'time',
        'of',
        'peace',
        'whatever',
        'maneuvers',
        'might',
        'be',
        'necessary',
        'in',
        'time',
        'of',
        'war',
        'after',
        'war',
        'is',
        'declared',
        'it',
        'is',
        'too',
        'late',
        'to',
        'find',
        'out',
        'the',
        'needs',
        'that',
        'means',
        'to',
        'invite',
        'disaster',
        'this',
        'trip',
        'to',
        'the',
        'pacific',
        'will',
        'show',
        'what',
        'some',
        'of',
        'our',
        'needs',
        'are',
        'and',
        'will',
        'enable',
        'us',
        'to',
        'provide',
        'for',
        'them',
        'the',
        'proper',
        'place',
        'for',
        'an',
        'officer',
        'to',
        'learn',
        'his',
        'duty',
        'is',
        'at',
        'sea',
        'and',
        'the',
        'only',
        'way',
        'in',
        'which',
        'a',
        'navy',
        'can',
        'ever',
        'be',
        'made',
        'efficient',
        'is',
        'by',
        'practice',
        'at',
        'sea',
        'under',
        'all',
        'the',
        'conditions',
        'which',
        'would',
        'have',
        'to',
        'be',
        'met',
        'if',
        'war',
        'existed',
        'i',
        'bespeak',
        'the',
        'most',
        'liberal',
        'treatment',
        'for',
        'the',
        'officers',
        'and',
        'enlisted',
        'men',
        'of',
        'the',
        'navy',
        'it',
        'is',
        'true',
        'of',
        'them',
        'as',
        'likewise',
        'of',
        'the',
        'officers',
        'and',
        'enlisted',
        'men',
        'of',
        'the',
        'army',
        'that',
        'they',
        'form',
        'a',
        'body',
        'whose',
        'interests',
        'should',
        'be',
        'close',
        'to',
        'the',
        'heart',
        'of',
        'every',
        'good',
        'american',
        'in',
        'return',
        'the',
        'most',
        'rigid',
        'performance',
        'of',
        'duty',
        'should',
        'be',
        'exacted',
        'from',
        'them',
        'the',
        'reward',
        'should',
        'be',
        'ample',
        'when',
        'they',
        'do',
        'their',
        'best',
        'and',
        'nothing',
        'less',
        'than',
        'their',
        'best',
        'should',
        'be',
        'tolerated',
        'it',
        'is',
        'idle',
        'to',
        'hope',
        'for',
        'the',
        'best',
        'results',
        'when',
        'the',
        'men',
        'in',
        'the',
        'senior',
        'grades',
        'come',
        'to',
        'those',
        'grades',
        'late',
        'in',
        'life',
        'and',
        'serve',
        'too',
        'short',
        'a',
        'time',
        'in',
        'them',
        'up',
        'to',
        'the',
        'rank',
        'of',
        'lieutenant',
        'commander',
        'promotion',
        'in',
        'the',
        'navy',
        'should',
        'be',
        'as',
        'now',
        'by',
        'seniority',
        'subject',
        'however',
        'to',
        'such',
        'rigid',
        'tests',
        'as',
        'would',
        'eliminate',
        'the',
        'unfit',
        'after',
        'the',
        'grade',
        'of',
        'lieutenant',
        'commander',
        'that',
        'is',
        'when',
        'we',
        'come',
        'to',
        'the',
        'grade',
        'of',
        'command',
        'rank',
        'the',
        'unfit',
        'should',
        'be',
        'eliminated',
        'in',
        'such',
        'manner',
        'that',
        'only',
        'the',
        'conspicuously',
        'fit',
        'would',
        'remain',
        'and',
        'sea',
        'service',
        'should',
        'be',
        'a',
        'principal',
        'test',
        'of',
        'fitness',
        'those',
        'who',
        'are',
        'passed',
        'by',
        'should',
        'after',
        'a',
        'certain',
        'length',
        'of',
        'service',
        'in',
        'their',
        'respective',
        'grades',
        'be',
        'retired',
        'of',
        'a',
        'given',
        'number',
        'of',
        'men',
        'it',
        'may',
        'well',
        'be',
        'that',
        'almost',
        'all',
        'would',
        'make',
        'good',
        'lieutenants',
        'and',
        'most',
        'of',
        'them',
        'good',
        'lieutenant',
        'commanders',
        'while',
        'only',
        'a',
        'minority',
        'be',
        'fit',
        'to',
        'be',
        'captains',
        'and',
        'but',
        'three',
        'or',
        'four',
        'to',
        'be',
        'admirals',
        'those',
        'who',
        'object',
        'to',
        'promotion',
        'otherwise',
        'than',
        'by',
        'mere',
        'seniority',
        'should',
        'reflect',
        'upon',
        'the',
        'elementary',
        'fact',
        'that',
        'no',
        'business',
        'in',
        'private',
        'life',
        'could',
        'be',
        'successfully',
        'managed',
        'if',
        'those',
        'who',
        'enter',
        'at',
        'the',
        'lowest',
        'rungs',
        'of',
        'the',
        'ladder',
        'should',
        'each',
        'in',
        'turn',
        'if',
        'he',
        'lived',
        'become',
        'the',
        'head',
        'of',
        'the',
        'firm',
        'its',
        'active',
        'director',
        'and',
        'retire',
        'after',
        'he',
        'had',
        'held',
        'the',
        'position',
        'a',
        'few',
        'months',
        'on',
        'its',
        'face',
        'such',
        'a',
        'scheme',
        'is',
        'an',
        'absurdity',
        'chances',
        'for',
        'improper',
        'favoritism',
        'can',
        'be',
        'minimized',
        'by',
        'a',
        'properly',
        'formed',
        'board',
        'such',
        'as',
        'the',
        'board',
        'of',
        'last',
        'june',
        'which',
        'did',
        'such',
        'conscientious',
        'and',
        'excellent',
        'work',
        'in',
        'elimination',
        'if',
        'all',
        'that',
        'ought',
        'to',
        'be',
        'done',
        'can',
        'not',
        'now',
        'be',
        'done',
        'at',
        'least',
        'let',
        'a',
        'beginning',
        'be',
        'made',
        'in',
        'my',
        'last',
        'three',
        'annual',
        'messages',
        'and',
        'in',
        'a',
        'special',
        'message',
        'to',
        'the',
        'last',
        'congress',
        'the',
        'necessity',
        'for',
        'legislation',
        'that',
        'will',
        'cause',
        'officers',
        'of',
        'the',
        'line',
        'of',
        'the',
        'navy',
        'to',
        'reach',
        'the',
        'grades',
        'of',
        'captain',
        'and',
        'rear',
        'admiral',
        'at',
        'less',
        'advanced',
        'ages',
        'and',
        'which',
        'will',
        'cause',
        'them',
        'to',
        'have',
        'more',
        'sea',
        'training',
        'and',
        'experience',
        'in',
        'the',
        'highly',
        'responsible',
        'duties',
        'of',
        'those',
        'grades',
        'so',
        'that',
        'they',
        'may',
        'become',
        'thoroughly',
        'skillful',
        'in',
        'handling',
        'battleships',
        'divisions',
        'squadrons',
        'and',
        'fleets',
        'in',
        'action',
        'has',
        'been',
        'fully',
        'explained',
        'and',
        'urgently',
        'recommended',
        'upon',
        'this',
        'subject',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'has',
        'submitted',
        'detailed',
        'and',
        'definite',
        'recommendations',
        'which',
        'have',
        'received',
        'my',
        'approval',
        'and',
        'which',
        'if',
        'enacted',
        'into',
        'law',
        'will',
        'accomplish',
        'what',
        'is',
        'immediately',
        'necessary',
        'and',
        'will',
        'as',
        'compared',
        'with',
        'existing',
        'law',
        'make',
        'a',
        'saving',
        'of',
        'more',
        'than',
        'five',
        'millions',
        'of',
        'dollars',
        'during',
        'the',
        'next',
        'seven',
        'years',
        'the',
        'navy',
        'personnel',
        'act',
        'of',
        'has',
        'accomplished',
        'all',
        'that',
        'was',
        'expected',
        'of',
        'it',
        'in',
        'providing',
        'satisfactory',
        'periods',
        'of',
        'service',
        'in',
        'the',
        'several',
        'subordinate',
        'grades',
        'from',
        'the',
        'grade',
        'of',
        'ensign',
        'to',
        'the',
        'grade',
        'of',
        'lieutenant',
        'commander',
        'but',
        'the',
        'law',
        'is',
        'inadequate',
        'in',
        'the',
        'upper',
        'grades',
        'and',
        'will',
        'continue',
        'to',
        'be',
        'inadequate',
        'on',
        'account',
        'of',
        'the',
        'expansion',
        'of',
        'the',
        'personnel',
        'since',
        'its',
        'enactment',
        'your',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'following',
        'quotations',
        'from',
        'the',
        'report',
        'of',
        'the',
        'personnel',
        'board',
        'of',
        'of',
        'which',
        'the',
        'assistant',
        'secretary',
        'of',
        'the',
        'navy',
        'was',
        'president',
        'congress',
        'has',
        'authorized',
        'a',
        'considerable',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'midshipmen',
        'at',
        'the',
        'naval',
        'academy',
        'and',
        'these',
        'midshipmen',
        'upon',
        'graduation',
        'are',
        'promoted',
        'to',
        'ensign',
        'and',
        'lieutenant',
        'junior',
        'grade',
        'but',
        'no',
        'provision',
        'has',
        'been',
        'made',
        'for',
        'a',
        'corresponding',
        'increase',
        'in',
        'the',
        'upper',
        'grades',
        'the',
        'result',
        'being',
        'that',
        'the',
        'lower',
        'grades',
        'will',
        'become',
        'so',
        'congested',
        'that',
        'a',
        'midshipman',
        'now',
        'in',
        'one',
        'of',
        'the',
        'lowest',
        'classes',
        'at',
        'annapolis',
        'may',
        'possibly',
        'not',
        'be',
        'promoted',
        'to',
        'lieutenant',
        'until',
        'he',
        'is',
        'between',
        'and',
        'years',
        'of',
        'age',
        'so',
        'it',
        'will',
        'continue',
        'under',
        'the',
        'present',
        'law',
        'congesting',
        'at',
        'the',
        'top',
        'and',
        'congesting',
        'at',
        'the',
        'bottom',
        'the',
        'country',
        'fails',
        'to',
        'get',
        'from',
        'the',
        'officers',
        'of',
        'the',
        'service',
        'the',
        'best',
        'that',
        'is',
        'in',
        'them',
        'by',
        'not',
        'providing',
        'opportunity',
        'for',
        'their',
        'normal',
        'development',
        'and',
        'training',
        'the',
        'board',
        'believes',
        'that',
        'this',
        'works',
        'a',
        'serious',
        'detriment',
        'to',
        'the',
        'efficiency',
        'of',
        'the',
        'navy',
        'and',
        'is',
        'a',
        'real',
        'menace',
        'to',
        'the',
        'public',
        'safety',
        'as',
        'stated',
        'in',
        'my',
        'special',
        'message',
        'to',
        'the',
        'last',
        'congress',
        'i',
        'am',
        'firmly',
        'of',
        'the',
        'opinion',
        'that',
        'unless',
        'the',
        'present',
        'conditions',
        'of',
        'the',
        'higher',
        'commissioned',
        'personnel',
        'is',
        'rectified',
        'by',
        'judicious',
        'legislation',
        'the',
        'future',
        'of',
        'our',
        'navy',
        'will',
        'be',
        'gravely',
        'compromised',
        'it',
        'is',
        'also',
        'urgently',
        'necessary',
        'to',
        'increase',
        'the',
        'efficiency',
        'of',
        'the',
        'medical',
        'corps',
        'of',
        'the',
        'navy',
        'special',
        'legislation',
        'to',
        'this',
        'end',
        'has',
        'already',
        'been',
        'proposed',
        'and',
        'i',
        'trust',
        'it',
        'may',
        'be',
        'enacted',
        'without',
        'delay',
        'it',
        'must',
        'be',
        'remembered',
        'that',
        'everything',
        'done',
        'in',
        'the',
        'navy',
        'to',
        'fit',
        'it',
        'to',
        'do',
        'well',
        'in',
        'time',
        'of',
        'war',
        'must',
        'be',
        'done',
        'in',
        'time',
        'of',
        'peace',
        'modern',
        'wars',
        'are',
        'short',
        'they',
        'do',
        'not',
        'last',
        'the',
        'length',
        'of',
        'time',
        'requisite',
        'to',
        'build',
        'a',
        'battleship',
        'and',
        'it',
        'takes',
        'longer',
        'to',
        'train',
        'the',
        'officers',
        'and',
        'men',
        'to',
        'do',
        'well',
        'on',
        'a',
        'battleship',
        'than',
        'it',
        'takes',
        'to',
        'build',
        'it',
        'nothing',
        'effective',
        'can',
        'be',
        'done',
        'for',
        'the',
        'navy',
        'once',
        'war',
        'has',
        'begun',
        'and',
        'the',
        'result',
        'of',
        'the',
        'war',
        'if',
        'the',
        'combatants',
        'are',
        'otherwise',
        'equally',
        'matched',
        'will',
        'depend',
        'upon',
        'which',
        'power',
        'has',
        'prepared',
        'best',
        'in',
        'time',
        'of',
        'peace',
        'the',
        'united',
        'states',
        'navy',
        'is',
        'the',
        'best',
        'guaranty',
        'the',
        'nation',
        'has',
        'that',
        'its',
        'honor',
        'and',
        'interest',
        'will',
        'not',
        'be',
        'neglected',
        'and',
        'in',
        'addition',
        'it',
        'offers',
        'by',
        'far',
        'the',
        'best',
        'insurance',
        'for',
        'peace',
        'that',
        'can',
        'by',
        'human',
        'ingenuity',
        'be',
        'devised',
        'i',
        'call',
        'attention',
        'to',
        'the',
        'report',
        'of',
        'the',
        'official',
        'board',
        'of',
        'visitors',
        'to',
        'the',
        'naval',
        'academy',
        'at',
        'annapolis',
        'which',
        'has',
        'been',
        'forwarded',
        'to',
        'the',
        'congress',
        'the',
        'report',
        'contains',
        'this',
        'paragraph',
        'such',
        'revision',
        'should',
        'be',
        'made',
        'of',
        'the',
        'courses',
        'of',
        'study',
        'and',
        'methods',
        'of',
        'conducting',
        'and',
        'marking',
        'examinations',
        'as',
        'will',
        'develop',
        'and',
        'bring',
        'out',
        'the',
        'average',
        'all',
        'round',
        'ability',
        'of',
        'the',
        'midshipman',
        'rather',
        'than',
        'to',
        'give',
        'him',
        'prominence',
        'in',
        'any',
        'one',
        'particular',
        'study',
        'the',
        'fact',
        'should',
        'be',
        'kept',
        'in',
        'mind',
        'that',
        'the',
        'naval',
        'academy',
        'is',
        'not',
        'a',
        'university',
        'but',
        'a',
        'school',
        'the',
        'primary',
        'object',
        'of',
        'which',
        'is',
        'to',
        'educate',
        'boys',
        'to',
        'be',
        'efficient',
        'naval',
        'officers',
        'changes',
        'in',
        'curriculum',
        'therefore',
        'should',
        'be',
        'in',
        'the',
        'direction',
        'of',
        'making',
        'the',
        'course',
        'of',
        'instruction',
        'less',
        'theoretical',
        'and',
        'more',
        'practical',
        'no',
        'portion',
        'of',
        'any',
        'future',
        'class',
        'should',
        'be',
        'graduated',
        'in',
        'advance',
        'of',
        'the',
        'full',
        'four',
        "years'",
        'course',
        'and',
        'under',
        'no',
        'circumstances',
        'should',
        'the',
        'standard',
        'of',
        'instruction',
        'be',
        'lowered',
        'the',
        'academy',
        'in',
        'almost',
        'all',
        'of',
        'its',
        'departments',
        'is',
        'now',
        'magnificently',
        'equipped',
        'and',
        'it',
        'would',
        'be',
        'very',
        'unwise',
        'to',
        'make',
        'the',
        'course',
        'of',
        'instruction',
        'less',
        'exacting',
        'than',
        'it',
        'is',
        'to',
        'day',
        'acting',
        'upon',
        'this',
        'suggestion',
        'i',
        'designated',
        'three',
        'seagoing',
        'officers',
        'capt',
        'richard',
        'wainwright',
        'commander',
        'robert',
        's',
        'griffin',
        'and',
        'lieut',
        'commander',
        'albert',
        'l',
        'key',
        'all',
        'graduates',
        'of',
        'the',
        'academy',
        'to',
        'investigate',
        'conditions',
        'and',
        'to',
        'recommend',
        'to',
        'me',
        'the',
        'best',
        'method',
        'of',
        'carrying',
        'into',
        'effect',
        'this',
        'general',
        'recommendation',
        'these',
        'officers',
        'performed',
        'the',
        'duty',
        'promptly',
        'and',
        'intelligently',
        'and',
        'under',
        'the',
        'personal',
        'direction',
        'of',
        'capt',
        'charles',
        'j',
        'badger',
        'superintendent',
        'of',
        'the',
        'academy',
        'such',
        'of',
        'the',
        'proposed',
        'changes',
        'as',
        'were',
        'deemed',
        'to',
        'be',
        'at',
        'present',
        'advisable',
        'were',
        'put',
        'into',
        'effect',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'academic',
        'year',
        'october',
        'last',
        'the',
        'results',
        'i',
        'am',
        'confident',
        'will',
        'be',
        'most',
        'beneficial',
        'to',
        'the',
        'academy',
        'to',
        'the',
        'midshipmen',
        'and',
        'to',
        'the',
        'navy',
        'in',
        'foreign',
        'affairs',
        'this',
        "country's",
        'steady',
        'policy',
        'is',
        'to',
        'behave',
        'toward',
        'other',
        'nations',
        'as',
        'a',
        'strong',
        'and',
        'self',
        'respecting',
        'man',
        'should',
        'behave',
        'toward',
        'the',
        'other',
        'men',
        'with',
        'whom',
        'he',
        'is',
        'brought',
        'into',
        'contact',
        'in',
        'other',
        'words',
        'our',
        'aim',
        'is',
        'disinterestedly',
        'to',
        'help',
        'other',
        'nations',
        'where',
        'such',
        'help',
        'can',
        'be',
        'wisely',
        'given',
        'without',
        'the',
        'appearance',
        'of',
        'meddling',
        'with',
        'what',
        'does',
        'not',
        'concern',
        'us',
        'to',
        'be',
        'careful',
        'to',
        'act',
        'as',
        'a',
        'good',
        'neighbor',
        'and',
        'at',
        'the',
        'same',
        'time',
        'in',
        'good',
        'natured',
        'fashion',
        'to',
        'make',
        'it',
        'evident',
        'that',
        'we',
        'do',
        'not',
        'intend',
        'to',
        'be',
        'imposed',
        'upon',
        'the',
        'second',
        'international',
        'peace',
        'conference',
        'was',
        'convened',
        'at',
        'the',
        'hague',
        'on',
        'the',
        'th',
        'of',
        'june',
        'last',
        'and',
        'remained',
        'in',
        'session',
        'until',
        'the',
        'th',
        'of',
        'october',
        'for',
        'the',
        'first',
        'time',
        'the',
        'representatives',
        'of',
        'practically',
        'all',
        'the',
        'civilized',
        'countries',
        'of',
        'the',
        'world',
        'united',
        'in',
        'a',
        'temperate',
        'and',
        'kindly',
        'discussion',
        'of',
        'the',
        'methods',
        'by',
        'which',
        'the',
        'causes',
        'of',
        'war',
        'might',
        'be',
        'narrowed',
        'and',
        'its',
        'injurious',
        'effects',
        'reduced',
        'although',
        'the',
        'agreements',
        'reached',
        'in',
        'the',
        'conference',
        'did',
        'not',
        'in',
        'any',
        'direction',
        'go',
        'to',
        'the',
        'length',
        'hoped',
        'for',
        'by',
        'the',
        'more',
        'sanguine',
        'yet',
        'in',
        'many',
        'directions',
        'important',
        'steps',
        'were',
        'taken',
        'and',
        'upon',
        'every',
        'subject',
        'on',
        'the',
        'programme',
        'there',
        'was',
        'such',
        'full',
        'and',
        'considerate',
        'discussion',
        'as',
        'to',
        'justify',
        'the',
        'belief',
        'that',
        'substantial',
        'progress',
        'has',
        'been',
        'made',
        'toward',
        'further',
        'agreements',
        'in',
        'the',
        'future',
        'thirteen',
        'conventions',
        'were',
        'agreed',
        'upon',
        'embodying',
        'the',
        'definite',
        'conclusions',
        'which',
        'had',
        'been',
        'reached',
        'and',
        'resolutions',
        'were',
        'adopted',
        'marking',
        'the',
        'progress',
        'made',
        'in',
        'matters',
        'upon',
        'which',
        'agreement',
        'was',
        'not',
        'yet',
        'sufficiently',
        'complete',
        'to',
        'make',
        'conventions',
        'practicable',
        'the',
        'delegates',
        'of',
        'the',
        'united',
        'states',
        'were',
        'instructed',
        'to',
        'favor',
        'an',
        'agreement',
        'for',
        'obligatory',
        'arbitration',
        'the',
        'establishment',
        'of',
        'a',
        'permanent',
        'court',
        'of',
        'arbitration',
        'to',
        'proceed',
        'judicially',
        'in',
        'the',
        'hearing',
        'and',
        'decision',
        'of',
        'international',
        'causes',
        'the',
        'prohibition',
        'of',
        'force',
        'for',
        'the',
        'collection',
        'of',
        'contract',
        'debts',
        'alleged',
        'to',
        'be',
        'due',
        'from',
        'governments',
        'to',
        'citizens',
        'of',
        'other',
        'countries',
        'until',
        'after',
        'arbitration',
        'as',
        'to',
        'the',
        'justice',
        'and',
        'amount',
        'of',
        'the',
        'debt',
        'and',
        'the',
        'time',
        'and',
        'manner',
        'of',
        'payment',
        'the',
        'immunity',
        'of',
        'private',
        'property',
        'at',
        'sea',
        'the',
        'better',
        'definition',
        'of',
        'the',
        'rights',
        'of',
        'neutrals',
        'and',
        'in',
        'case',
        'any',
        'measure',
        'to',
        'that',
        'end',
        'should',
        'be',
        'introduced',
        'the',
        'limitation',
        'of',
        'armaments',
        'in',
        'the',
        'field',
        'of',
        'peaceful',
        'disposal',
        'of',
        'international',
        'differences',
        'several',
        'important',
        'advances',
        'were',
        'made',
        'first',
        'as',
        'to',
        'obligatory',
        'arbitration',
        'although',
        'the',
        'conference',
        'failed',
        'to',
        'secure',
        'a',
        'unanimous',
        'agreement',
        'upon',
        'the',
        'details',
        'of',
        'a',
        'convention',
        'for',
        'obligatory',
        'arbitration',
        'it',
        'did',
        'resolve',
        'as',
        'follows',
        'it',
        'is',
        'unanimous',
        'in',
        'accepting',
        'the',
        'principle',
        'for',
        'obligatory',
        'arbitration',
        'in',
        'declaring',
        'that',
        'certain',
        'differences',
        'and',
        'notably',
        'those',
        'relating',
        'to',
        'the',
        'interpretation',
        'and',
        'application',
        'of',
        'international',
        'conventional',
        'stipulations',
        'are',
        'susceptible',
        'of',
        'being',
        'submitted',
        'to',
        'obligatory',
        'arbitration',
        'without',
        'any',
        'restriction',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'as',
        'a',
        'result',
        'of',
        'the',
        'discussion',
        'the',
        'vote',
        'upon',
        'the',
        'definite',
        'treaty',
        'of',
        'obligatory',
        'arbitration',
        'which',
        'was',
        'proposed',
        'stood',
        'in',
        'favor',
        'to',
        'against',
        'the',
        'adoption',
        'of',
        'the',
        'treaty',
        'there',
        'can',
        'be',
        'little',
        'doubt',
        'that',
        'the',
        'great',
        'majority',
        'of',
        'the',
        'countries',
        'of',
        'the',
        'world',
        'have',
        'reached',
        'a',
        'point',
        'where',
        'they',
        'are',
        'now',
        'ready',
        'to',
        'apply',
        'practically',
        'the',
        'principles',
        'thus',
        'unanimously',
        'agreed',
        'upon',
        'by',
        'the',
        'conference',
        'the',
        'second',
        'advance',
        'and',
        'a',
        'very',
        'great',
        'one',
        'is',
        'the',
        'agreement',
        'which',
        'relates',
        'to',
        'the',
        'use',
        'of',
        'force',
        'for',
        'the',
        'collection',
        'of',
        'contract',
        'debts',
        'your',
        'attention',
        'is',
        'invited',
        'to',
        'the',
        'paragraphs',
        'upon',
        'this',
        'subject',
        'in',
        'my',
        'message',
        'of',
        'december',
        'and',
        'to',
        'the',
        'resolution',
        'of',
        'the',
        'third',
        'american',
        'conference',
        'at',
        'rio',
        'in',
        'the',
        'summer',
        'of',
        'the',
        'convention',
        'upon',
        'this',
        'subject',
        'adopted',
        'by',
        'the',
        'conference',
        'substantially',
        'as',
        'proposed',
        'by',
        'the',
        'american',
        'delegates',
        'is',
        'as',
        'follows',
        'in',
        'order',
        'to',
        'avoid',
        'between',
        'nations',
        'armed',
        'conflicts',
        'of',
        'a',
        'purely',
        'pecuniary',
        'origin',
        'arising',
        'from',
        'contractual',
        'debts',
        'claimed',
        'of',
        'the',
        'government',
        'of',
        'one',
        'country',
        'by',
        'the',
        'government',
        'of',
        'another',
        'country',
        'to',
        'be',
        'due',
        'to',
        'its',
        'nationals',
        'the',
        'signatory',
        'powers',
        'agree',
        'not',
        'to',
        'have',
        'recourse',
        'to',
        'armed',
        'force',
        'for',
        'the',
        'collection',
        'of',
        'such',
        'contractual',
        'debts',
        'however',
        'this',
        'stipulation',
        'shall',
        'not',
        'be',
        'applicable',
        'when',
        'the',
        'debtor',
        'state',
        'refuses',
        'or',
        'leaves',
        'unanswered',
        'an',
        'offer',
        'to',
        'arbitrate',
        'or',
        'in',
        'case',
        'of',
        'acceptance',
        'makes',
        'it',
        'impossible',
        'to',
        'formulate',
        'the',
        'terms',
        'of',
        'submission',
        'or',
        'after',
        'arbitration',
        'fails',
        'to',
        'comply',
        'with',
        'the',
        'award',
        'rendered',
        'it',
        'is',
        'further',
        'agreed',
        'that',
        'arbitration',
        'here',
        'contemplated',
        'shall',
        'be',
        'in',
        'conformity',
        'as',
        'to',
        'procedure',
        'with',
        'chapter',
        'iii',
        'of',
        'the',
        'convention',
        'for',
        'the',
        'pacific',
        'settlement',
        'of',
        'international',
        'disputes',
        'adopted',
        'at',
        'the',
        'hague',
        'and',
        'that',
        'it',
        'shall',
        'determine',
        'in',
        'so',
        'far',
        'as',
        'there',
        'shall',
        'be',
        'no',
        'agreement',
        'between',
        'the',
        'parties',
        'the',
        'justice',
        'and',
        'the',
        'amount',
        'of',
        'the',
        'debt',
        'the',
        'time',
        'and',
        'mode',
        'of',
        'payment',
        'thereof',
        'such',
        'a',
        'provision',
        'would',
        'have',
        'prevented',
        'much',
        'injustice',
        'and',
        'extortion',
        'in',
        'the',
        'past',
        'and',
        'i',
        'cannot',
        'doubt',
        'that',
        'its',
        'effect',
        'in',
        'the',
        'future',
        'will',
        'be',
        'most',
        'salutary',
        'a',
        'third',
        'advance',
        'has',
        'been',
        'made',
        'in',
        'amending',
        'and',
        'perfecting',
        'the',
        'convention',
        'of',
        'for',
        'the',
        'voluntary',
        'settlement',
        'of',
        'international',
        'disputes',
        'and',
        'particularly',
        'the',
        'extension',
        'of',
        'those',
        'parts',
        'of',
        'that',
        'convention',
        'which',
        'relate',
        'to',
        'commissions',
        'of',
        'inquiry',
        'the',
        'existence',
        'of',
        'those',
        'provisions',
        'enabled',
        'the',
        'governments',
        'of',
        'great',
        'britain',
        'and',
        'russia',
        'to',
        'avoid',
        'war',
        'notwithstanding',
        'great',
        'public',
        'excitement',
        'at',
        'the',
        'time',
        'of',
        'the',
        'dogger',
        'bank',
        'incident',
        'and',
        'the',
        'new',
        'convention',
        'agreed',
        'upon',
        'by',
        'the',
        'conference',
        'gives',
        'practical',
        'effect',
        'to',
        'the',
        'experience',
        'gained',
        'in',
        'that',
        'inquiry',
        'substantial',
        'progress',
        'was',
        'also',
        'made',
        'towards',
        'the',
        'creation',
        'of',
        'a',
        'permanent',
        'judicial',
        'tribunal',
        'for',
        'the',
        'determination',
        'of',
        'international',
        'causes',
        'there',
        'was',
        'very',
        'full',
        'discussion',
        'of',
        'the',
        'proposal',
        'for',
        'such',
        'a',
        'court',
        'and',
        'a',
        'general',
        'agreement',
        'was',
        'finally',
        'reached',
        'in',
        'favor',
        'of',
        'its',
        'creation',
        'the',
        'conference',
        'recommended',
        'to',
        'the',
        'signatory',
        'powers',
        'the',
        'adoption',
        'of',
        'a',
        'draft',
        'upon',
        'which',
        'it',
        'agreed',
        'for',
        'the',
        'organization',
        'of',
        'the',
        'court',
        'leaving',
        'to',
        'be',
        'determined',
        'only',
        'the',
        'method',
        'by',
        'which',
        'the',
        'judges',
        'should',
        'be',
        'selected',
        'this',
        'remaining',
        'unsettled',
        'question',
        'is',
        'plainly',
        'one',
        'which',
        'time',
        'and',
        'good',
        'temper',
        'will',
        'solve',
        'a',
        'further',
        'agreement',
        'of',
        'the',
        'first',
        'importance',
        'was',
        'that',
        'for',
        'the',
        'creation',
        'of',
        'an',
        'international',
        'prize',
        'court',
        'the',
        'constitution',
        'organization',
        'and',
        'procedure',
        'of',
        'such',
        'a',
        'tribunal',
        'were',
        'provided',
        'for',
        'in',
        'detail',
        'anyone',
        'who',
        'recalls',
        'the',
        'injustices',
        'under',
        'which',
        'this',
        'country',
        'suffered',
        'as',
        'a',
        'neutral',
        'power',
        'during',
        'the',
        'early',
        'part',
        'of',
        'the',
        'last',
        'century',
        'can',
        'not',
        'fail',
        'to',
        'see',
        'in',
        'this',
        'provision',
        'for',
        'an',
        'international',
        'prize',
        'court',
        'the',
        'great',
        'advance',
        'which',
        'the',
        'world',
        'is',
        'making',
        'towards',
        'the',
        'substitution',
        'of',
        'the',
        'rule',
        'of',
        'reason',
        'and',
        'justice',
        'in',
        'place',
        'of',
        'simple',
        'force',
        'not',
        'only',
        'will',
        'the',
        'international',
        'prize',
        'court',
        'be',
        'the',
        'means',
        'of',
        'protecting',
        'the',
        'interests',
        'of',
        'neutrals',
        'but',
        'it',
        'is',
        'in',
        'itself',
        'a',
        'step',
        'towards',
        'the',
        'creation',
        'of',
        'the',
        'more',
        'general',
        'court',
        'for',
        'the',
        'hearing',
        'of',
        'international',
        'controversies',
        'to',
        'which',
        'reference',
        'has',
        'just',
        'been',
        'made',
        'the',
        'organization',
        'and',
        'action',
        'of',
        'such',
        'a',
        'prize',
        'court',
        'can',
        'not',
        'fail',
        'to',
        'accustom',
        'the',
        'different',
        'countries',
        'to',
        'the',
        'submission',
        'of',
        'international',
        'questions',
        'to',
        'the',
        'decision',
        'of',
        'an',
        'international',
        'tribunal',
        'and',
        'we',
        'may',
        'confidently',
        'expect',
        'the',
        'results',
        'of',
        'such',
        'submission',
        'to',
        'bring',
        'about',
        'a',
        'general',
        'agreement',
        'upon',
        'the',
        'enlargement',
        'of',
        'the',
        'practice',
        'numerous',
        'provisions',
        'were',
        'adopted',
        'for',
        'reducing',
        'the',
        'evil',
        'effects',
        'of',
        'war',
        'and',
        'for',
        'defining',
        'the',
        'rights',
        'and',
        'duties',
        'of',
        'neutrals',
        'the',
        'conference',
        'also',
        'provided',
        'for',
        'the',
        'holding',
        'of',
        'a',
        'third',
        'conference',
        'within',
        'a',
        'period',
        'similar',
        'to',
        'that',
        'which',
        'elapsed',
        'between',
        'the',
        'first',
        'and',
        'second',
        'conferences',
        'the',
        'delegates',
        'of',
        'the',
        'united',
        'states',
        'worthily',
        'represented',
        'the',
        'spirit',
        'of',
        'the',
        'american',
        'people',
        'and',
        'maintained',
        'with',
        'fidelity',
        'and',
        'ability',
        'the',
        'policy',
        'of',
        'our',
        'government',
        'upon',
        'all',
        'the',
        'great',
        'questions',
        'discussed',
        'in',
        'the',
        'conference',
        'the',
        'report',
        'of',
        'the',
        'delegation',
        'together',
        'with',
        'authenticated',
        'copies',
        'of',
        'the',
        'conventions',
        'signed',
        'when',
        'received',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'its',
        'consideration',
        'when',
        'we',
        'remember',
        'how',
        'difficult',
        'it',
        'is',
        'for',
        'one',
        'of',
        'our',
        'own',
        'legislative',
        'bodies',
        'composed',
        'of',
        'citizens',
        'of',
        'the',
        'same',
        'country',
        'speaking',
        'the',
        'same',
        'language',
        'living',
        'under',
        'the',
        'same',
        'laws',
        'and',
        'having',
        'the',
        'same',
        'customs',
        'to',
        'reach',
        'an',
        'agreement',
        'or',
        'even',
        'to',
        'secure',
        'a',
        'majority',
        'upon',
        'any',
        'difficult',
        'and',
        'important',
        'subject',
        'which',
        'is',
        'proposed',
        'for',
        'legislation',
        'it',
        'becomes',
        'plain',
        'that',
        'the',
        'representatives',
        'of',
        'forty',
        'five',
        'different',
        'countries',
        'speaking',
        'many',
        'different',
        'languages',
        'accustomed',
        'to',
        'different',
        'methods',
        'of',
        'procedure',
        'with',
        'widely',
        'diverse',
        'interests',
        'who',
        'discussed',
        'so',
        'many',
        'different',
        'subjects',
        'and',
        'reached',
        'agreements',
        'upon',
        'so',
        'many',
        'are',
        'entitled',
        'to',
        'grateful',
        'appreciation',
        'for',
        'the',
        'wisdom',
        'patience',
        'and',
        'moderation',
        'with',
        'which',
        'they',
        'have',
        'discharged',
        'their',
        'duty',
        'the',
        'example',
        'of',
        'this',
        'temperate',
        'discussion',
        'and',
        'the',
        'agreements',
        'and',
        'the',
        'efforts',
        'to',
        'agree',
        'among',
        'representatives',
        'of',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'acting',
        'with',
        'universal',
        'recognition',
        'of',
        'the',
        'supreme',
        'obligation',
        'to',
        'promote',
        'peace',
        'can',
        'not',
        'fail',
        'to',
        'be',
        'a',
        'powerful',
        'influence',
        'for',
        'good',
        'in',
        'future',
        'international',
        'relations',
        'a',
        'year',
        'ago',
        'in',
        'consequence',
        'of',
        'a',
        'revolutionary',
        'movement',
        'in',
        'cuba',
        'which',
        'threatened',
        'the',
        'immediate',
        'return',
        'to',
        'chaos',
        'of',
        'the',
        'island',
        'the',
        'united',
        'states',
        'intervened',
        'sending',
        'down',
        'an',
        'army',
        'and',
        'establishing',
        'a',
        'provisional',
        'government',
        'under',
        'governor',
        'magoon',
        'absolute',
        'quiet',
        'and',
        'prosperity',
        'have',
        'returned',
        'to',
        'the',
        'island',
        'because',
        'of',
        'this',
        'action',
        'we',
        'are',
        'now',
        'taking',
        'steps',
        'to',
        'provide',
        'for',
        'elections',
        'in',
        'the',
        'island',
        'and',
        'our',
        'expectation',
        'is',
        'within',
        'the',
        'coming',
        'year',
        'to',
        'be',
        'able',
        'to',
        'turn',
        'the',
        'island',
        'over',
        'again',
        'to',
        'government',
        'chosen',
        'by',
        'the',
        'people',
        'thereof',
        'cuba',
        'is',
        'at',
        'our',
        'doors',
        'it',
        'is',
        'not',
        'possible',
        'that',
        'this',
        'nation',
        'should',
        'permit',
        'cuba',
        'again',
        'to',
        'sink',
        'into',
        'the',
        'condition',
        'from',
        'which',
        'we',
        'rescued',
        'it',
        'all',
        'that',
        'we',
        'ask',
        'of',
        'the',
        'cuban',
        'people',
        'is',
        'that',
        'they',
        'be',
        'prosperous',
        'that',
        'they',
        'govern',
        'themselves',
        'so',
        'as',
        'to',
        'bring',
        'content',
        'order',
        'and',
        'progress',
        'to',
        'their',
        'island',
        'the',
        'queen',
        'of',
        'the',
        'antilles',
        'and',
        'our',
        'only',
        'interference',
        'has',
        'been',
        'and',
        'will',
        'be',
        'to',
        'help',
        'them',
        'achieve',
        'these',
        'results',
        'an',
        'invitation',
        'has',
        'been',
        'extended',
        'by',
        'japan',
        'to',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'to',
        'participate',
        'in',
        'a',
        'great',
        'national',
        'exposition',
        'to',
        'be',
        'held',
        'at',
        'tokyo',
        'from',
        'april',
        'to',
        'october',
        'and',
        'in',
        'which',
        'the',
        'principal',
        'countries',
        'of',
        'the',
        'world',
        'are',
        'to',
        'be',
        'invited',
        'to',
        'take',
        'part',
        'this',
        'is',
        'an',
        'occasion',
        'of',
        'special',
        'interest',
        'to',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'and',
        'peculiarly',
        'so',
        'to',
        'us',
        'for',
        'it',
        'is',
        'the',
        'first',
        'instance',
        'in',
        'which',
        'such',
        'a',
        'great',
        'national',
        'exposition',
        'has',
        'been',
        'held',
        'by',
        'a',
        'great',
        'power',
        'dwelling',
        'on',
        'the',
        'pacific',
        'and',
        'all',
        'the',
        'nations',
        'of',
        'europe',
        'and',
        'america',
        'will',
        'i',
        'trust',
        'join',
        'in',
        'helping',
        'to',
        'success',
        'this',
        'first',
        'great',
        'exposition',
        'ever',
        'held',
        'by',
        'a',
        'great',
        'nation',
        'of',
        'asia',
        'the',
        'geographical',
        'relations',
        'of',
        'japan',
        'and',
        'the',
        'united',
        'states',
        'as',
        'the',
        'possessors',
        'of',
        'such',
        'large',
        'portions',
        'of',
        'the',
        'coasts',
        'of',
        'the',
        'pacific',
        'the',
        'intimate',
        'trade',
        'relations',
        'already',
        'existing',
        'between',
        'the',
        'two',
        'countries',
        'the',
        'warm',
        'friendship',
        'which',
        'has',
        'been',
        'maintained',
        'between',
        'them',
        'without',
        'break',
        'since',
        'the',
        'opening',
        'of',
        'japan',
        'to',
        'intercourse',
        'with',
        'the',
        'western',
        'nations',
        'and',
        'her',
        'increasing',
        'wealth',
        'and',
        'production',
        'which',
        'we',
        'regard',
        'with',
        'hearty',
        'goodwill',
        'and',
        'wish',
        'to',
        'make',
        'the',
        'occasion',
        'of',
        'mutually',
        'beneficial',
        'commerce',
        'all',
        'unite',
        'in',
        'making',
        'it',
        'eminently',
        'desirable',
        'that',
        'this',
        'invitation',
        'should',
        'be',
        'accepted',
        'i',
        'heartily',
        'recommend',
        'such',
        'legislation',
        'as',
        'will',
        'provide',
        'in',
        'generous',
        'fashion',
        'for',
        'the',
        'representation',
        'of',
        'this',
        'government',
        'and',
        'its',
        'people',
        'in',
        'the',
        'proposed',
        'exposition',
        'action',
        'should',
        'be',
        'taken',
        'now',
        'we',
        'are',
        'apt',
        'to',
        'underestimate',
        'the',
        'time',
        'necessary',
        'for',
        'preparation',
        'in',
        'such',
        'cases',
        'the',
        'invitation',
        'to',
        'the',
        'french',
        'exposition',
        'of',
        'was',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'by',
        'president',
        'cleveland',
        'in',
        'december',
        'and',
        'so',
        'many',
        'are',
        'the',
        'delays',
        'necessary',
        'to',
        'such',
        'proceedings',
        'that',
        'the',
        'period',
        'of',
        'font',
        'years',
        'and',
        'a',
        'half',
        'which',
        'then',
        'intervened',
        'before',
        'the',
        'exposition',
        'proved',
        'none',
        'too',
        'long',
        'for',
        'the',
        'proper',
        'preparation',
        'of',
        'the',
        'exhibits',
        'the',
        'adoption',
        'of',
        'a',
        'new',
        'tariff',
        'by',
        'germany',
        'accompanied',
        'by',
        'conventions',
        'for',
        'reciprocal',
        'tariff',
        'concessions',
        'between',
        'that',
        'country',
        'and',
        'most',
        'of',
        'the',
        'other',
        'countries',
        'of',
        'continental',
        'europe',
        'led',
        'the',
        'german',
        'government',
        'to',
        'ire',
        'the',
        'notice',
        'necessary',
        'to',
        'terminate',
        'the',
        'reciprocal',
        'commercial',
        'agreement',
        'with',
        'this',
        'country',
        'proclaimed',
        'july',
        'the',
        'notice',
        'was',
        'to',
        'take',
        'effect',
        'on',
        'the',
        'st',
        'of',
        'march',
        'and',
        'in',
        'default',
        'of',
        'some',
        'other',
        'arrangements',
        'this',
        'would',
        'have',
        'left',
        'the',
        'exports',
        'from',
        'the',
        'united',
        'states',
        'to',
        'germany',
        'subject',
        'to',
        'the',
        'general',
        'german',
        'tariff',
        'duties',
        'from',
        'to',
        'per',
        'cent',
        'higher',
        'than',
        'the',
        'conventional',
        'duties',
        'imposed',
        'upon',
        'the',
        'goods',
        'of',
        'most',
        'of',
        'our',
        'competitors',
        'for',
        'german',
        'trade',
        'under',
        'a',
        'special',
        'agreement',
        'made',
        'between',
        'the',
        'two',
        'governments',
        'in',
        'february',
        'the',
        'german',
        'government',
        'postponed',
        'the',
        'operation',
        'of',
        'their',
        'notice',
        'until',
        'the',
        'th',
        'of',
        'june',
        'in',
        'the',
        'meantime',
        'deeming',
        'it',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'make',
        'every',
        'possible',
        'effort',
        'to',
        'prevent',
        'a',
        'tariff',
        'war',
        'between',
        'the',
        'united',
        'states',
        'and',
        'germany',
        'arising',
        'from',
        'misunderstanding',
        'by',
        'either',
        'country',
        'of',
        'the',
        'conditions',
        'existing',
        'in',
        'the',
        'other',
        'and',
        'acting',
        'upon',
        'the',
        'invitation',
        'of',
        'the',
        'german',
        'government',
        'i',
        'sent',
        'to',
        'berlin',
        'a',
        'commission',
        'composed',
        'of',
        'competent',
        'experts',
        'in',
        'the',
        'operation',
        'and',
        'administration',
        'of',
        'the',
        'customs',
        'tariff',
        'from',
        'the',
        'departments',
        'of',
        'the',
        'treasury',
        'and',
        'commerce',
        'and',
        'labor',
        'this',
        'commission',
        'was',
        'engaged',
        'for',
        'several',
        'mouths',
        'in',
        'conference',
        'with',
        'a',
        'similar',
        'commission',
        'appointed',
        'by',
        'the',
        'german',
        'government',
        'under',
        'instructions',
        'so',
        'far',
        'as',
        'practicable',
        'to',
        'reach',
        'a',
        'common',
        'understanding',
        'as',
        'to',
        'all',
        'the',
        'facts',
        'regarding',
        'the',
        'tariffs',
        'of',
        'the',
        'united',
        'states',
        'and',
        'germany',
        'material',
        'and',
        'relevant',
        'to',
        'the',
        'trade',
        'relations',
        'between',
        'the',
        'two',
        'countries',
        'the',
        'commission',
        'reported',
        'and',
        'upon',
        'the',
        'basis',
        'of',
        'the',
        'report',
        'a',
        'further',
        'temporary',
        'commercial',
        'agreement',
        'was',
        'entered',
        'into',
        'by',
        'the',
        'two',
        'countries',
        'pursuant',
        'to',
        'which',
        'in',
        'the',
        'exercise',
        'of',
        'the',
        'authority',
        'conferred',
        'upon',
        'the',
        'president',
        'by',
        'the',
        'third',
        'section',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'july',
        'i',
        'extended',
        'the',
        'reduced',
        'tariff',
        'rates',
        'provided',
        'for',
        'in',
        'that',
        'section',
        'to',
        'champagne',
        'and',
        'all',
        'other',
        'sparkling',
        'wines',
        'and',
        'pursuant',
        'to',
        'which',
        'the',
        'german',
        'conventional',
        'or',
        'minimum',
        'tariff',
        'rates',
        'were',
        'extended',
        'to',
        'about',
        'per',
        'cent',
        'of',
        'all',
        'the',
        'exports',
        'from',
        'the',
        'united',
        'states',
        'to',
        'germany',
        'this',
        'agreement',
        'is',
        'to',
        'remain',
        'in',
        'force',
        'until',
        'the',
        'th',
        'of',
        'june',
        'and',
        'until',
        'six',
        'months',
        'after',
        'notice',
        'by',
        'either',
        'party',
        'to',
        'terminate',
        'it',
        'the',
        'agreement',
        'and',
        'the',
        'report',
        'of',
        'the',
        'commission',
        'on',
        'which',
        'it',
        'is',
        'based',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'congress',
        'for',
        'its',
        'information',
        'this',
        'careful',
        'examination',
        'into',
        'the',
        'tariff',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'germany',
        'involved',
        'an',
        'inquiry',
        'into',
        'certain',
        'of',
        'our',
        'methods',
        'of',
        'administration',
        'which',
        'had',
        'been',
        'the',
        'cause',
        'of',
        'much',
        'complaint',
        'on',
        'the',
        'part',
        'of',
        'german',
        'exporters',
        'in',
        'this',
        'inquiry',
        'i',
        'became',
        'satisfied',
        'that',
        'certain',
        'vicious',
        'and',
        'unjustifiable',
        'practices',
        'had',
        'grown',
        'up',
        'in',
        'our',
        'customs',
        'administration',
        'notably',
        'the',
        'practice',
        'of',
        'determining',
        'values',
        'of',
        'imports',
        'upon',
        'detective',
        'reports',
        'never',
        'disclosed',
        'to',
        'the',
        'persons',
        'whose',
        'interests',
        'were',
        'affected',
        'the',
        'use',
        'of',
        'detectives',
        'though',
        'often',
        'necessary',
        'tends',
        'towards',
        'abuse',
        'and',
        'should',
        'be',
        'carefully',
        'guarded',
        'under',
        'our',
        'practice',
        'as',
        'i',
        'found',
        'it',
        'to',
        'exist',
        'in',
        'this',
        'case',
        'the',
        'abuse',
        'had',
        'become',
        'gross',
        'and',
        'discreditable',
        'under',
        'it',
        'instead',
        'of',
        'seeking',
        'information',
        'as',
        'to',
        'the',
        'market',
        'value',
        'of',
        'merchandise',
        'from',
        'the',
        'well',
        'known',
        'and',
        'respected',
        'members',
        'of',
        'the',
        'commercial',
        'community',
        'in',
        'the',
        'country',
        'of',
        'its',
        'production',
        'secret',
        'statements',
        'were',
        'obtained',
        'from',
        'informers',
        'and',
        'discharged',
        'employees',
        'and',
        'business',
        'rivals',
        'and',
        'upon',
        'this',
        'kind',
        'of',
        'secret',
        'evidence',
        'the',
        'values',
        'of',
        'imported',
        'goods',
        'were',
        'frequently',
        'raised',
        'and',
        'heavy',
        'penalties',
        'were',
        'frequently',
        'imposed',
        'upon',
        'importers',
        'who',
        'were',
        'never',
        'permitted',
        'to',
        'know',
        'what',
        'the',
        'evidence',
        'was',
        'and',
        'who',
        'never',
        'had',
        'an',
        'opportunity',
        'to',
        'meet',
        'it',
        'it',
        'is',
        'quite',
        'probable',
        'that',
        'this',
        'system',
        'tended',
        'towards',
        'an',
        'increase',
        'of',
        'the',
        'duties',
        'collected',
        'upon',
        'imported',
        'goods',
        'but',
        'i',
        'conceive',
        'it',
        'to',
        'be',
        'a',
        'violation',
        'of',
        'law',
        'to',
        'exact',
        'more',
        'duties',
        'than',
        'the',
        'law',
        'provides',
        'just',
        'as',
        'it',
        'is',
        'a',
        'violation',
        'to',
        'admit',
        'goods',
        'upon',
        'the',
        'payment',
        'of',
        'less',
        'than',
        'the',
        'legal',
        'rate',
        'of',
        'duty',
        'this',
        'practice',
        'was',
        'repugnant',
        'to',
        'the',
        'spirit',
        'of',
        'american',
        'law',
        'and',
        'to',
        'american',
        'sense',
        'of',
        'justice',
        'in',
        'the',
        'judgment',
        'of',
        'the',
        'most',
        'competent',
        'experts',
        'of',
        'the',
        'treasury',
        'department',
        'and',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'it',
        'was',
        'wholly',
        'unnecessary',
        'for',
        'the',
        'due',
        'collection',
        'of',
        'the',
        'customs',
        'revenues',
        'and',
        'the',
        'attempt',
        'to',
        'defend',
        'it',
        'merely',
        'illustrates',
        'the',
        'demoralization',
        'which',
        'naturally',
        'follows',
        'from',
        'a',
        'long',
        'continued',
        'course',
        'of',
        'reliance',
        'upon',
        'such',
        'methods',
        'i',
        'accordingly',
        'caused',
        'the',
        'regulations',
        'governing',
        'this',
        'branch',
        'of',
        'the',
        'customs',
        'service',
        'to',
        'be',
        'modified',
        'so',
        'that',
        'values',
        'are',
        'determined',
        'upon',
        'a',
        'hearing',
        'in',
        'which',
        'all',
        'the',
        'parties',
        'interested',
        'have',
        'an',
        'opportunity',
        'to',
        'be',
        'heard',
        'and',
        'to',
        'know',
        'the',
        'evidence',
        'against',
        'them',
        'moreover',
        'our',
        'treasury',
        'agents',
        'are',
        'accredited',
        'to',
        'the',
        'government',
        'of',
        'the',
        'country',
        'in',
        'which',
        'they',
        'seek',
        'information',
        'and',
        'in',
        'germany',
        'receive',
        'the',
        'assistance',
        'of',
        'the',
        'quasi',
        'official',
        'chambers',
        'of',
        'commerce',
        'in',
        'determining',
        'the',
        'actual',
        'market',
        'value',
        'of',
        'goods',
        'in',
        'accordance',
        'with',
        'what',
        'i',
        'am',
        'advised',
        'to',
        'be',
        'the',
        'true',
        'construction',
        'of',
        'the',
        'law',
        'these',
        'changes',
        'of',
        'regulations',
        'were',
        'adapted',
        'to',
        'the',
        'removal',
        'of',
        'such',
        'manifest',
        'abuses',
        'that',
        'i',
        'have',
        'not',
        'felt',
        'that',
        'they',
        'ought',
        'to',
        'be',
        'confined',
        'to',
        'our',
        'relations',
        'with',
        'germany',
        'and',
        'i',
        'have',
        'extended',
        'their',
        'operation',
        'to',
        'all',
        'other',
        'countries',
        'which',
        'have',
        'expressed',
        'a',
        'desire',
        'to',
        'enter',
        'into',
        'similar',
        'administrative',
        'relations',
        'i',
        'ask',
        'for',
        'authority',
        'to',
        'reform',
        'the',
        'agreement',
        'with',
        'china',
        'under',
        'which',
        'the',
        'indemnity',
        'of',
        'was',
        'fixed',
        'by',
        'remitting',
        'and',
        'cancelling',
        'the',
        'obligation',
        'of',
        'china',
        'for',
        'the',
        'payment',
        'of',
        'all',
        'that',
        'part',
        'of',
        'the',
        'stipulated',
        'indemnity',
        'which',
        'is',
        'in',
        'excess',
        'of',
        'the',
        'sum',
        'of',
        'eleven',
        'million',
        'six',
        'hundred',
        'and',
        'fifty',
        'five',
        'thousand',
        'four',
        'hundred',
        'and',
        'ninety',
        'two',
        'dollars',
        'and',
        'sixty',
        'nine',
        'cents',
        'and',
        'interest',
        'at',
        'four',
        'per',
        'cent',
        'after',
        'the',
        'rescue',
        'of',
        'the',
        'foreign',
        'legations',
        'in',
        'peking',
        'during',
        'the',
        'boxer',
        'troubles',
        'in',
        'the',
        'powers',
        'required',
        'from',
        'china',
        'the',
        'payment',
        'of',
        'equitable',
        'indemnities',
        'to',
        'the',
        'several',
        'nations',
        'and',
        'the',
        'final',
        'protocol',
        'under',
        'which',
        'the',
        'troops',
        'were',
        'withdrawn',
        'signed',
        'at',
        'peking',
        'september',
        'fixed',
        'the',
        'amount',
        'of',
        'this',
        'indemnity',
        'allotted',
        'to',
        'the',
        'united',
        'states',
        'at',
        'over',
        'and',
        'china',
        'paid',
        'up',
        'to',
        'and',
        'including',
        'the',
        'st',
        'day',
        'of',
        'june',
        'last',
        'a',
        'little',
        'over',
        'it',
        'was',
        'the',
        'first',
        'intention',
        'of',
        'this',
        'government',
        'at',
        'the',
        'proper',
        'time',
        'when',
        'all',
        'claims',
        'had',
        'been',
        'presented',
        'and',
        'all',
        'expenses',
        'ascertained',
        'as',
        'fully',
        'as',
        'possible',
        'to',
        'revise',
        'the',
        'estimates',
        'and',
        'account',
        'and',
        'as',
        'a',
        'proof',
        'of',
        'sincere',
        'friendship',
        'for',
        'china',
        'voluntarily',
        'to',
        'release',
        'that',
        'country',
        'from',
        'its',
        'legal',
        'liability',
        'for',
        'all',
        'payments',
        'in',
        'excess',
        'of',
        'the',
        'sum',
        'which',
        'should',
        'prove',
        'to',
        'be',
        'necessary',
        'for',
        'actual',
        'indemnity',
        'to',
        'the',
        'united',
        'states',
        'and',
        'its',
        'citizens',
        'this',
        'nation',
        'should',
        'help',
        'in',
        'every',
        'practicable',
        'way',
        'in',
        'the',
        'education',
        'of',
        'the',
        'chinese',
        'people',
        'so',
        'that',
        'the',
        'vast',
        'and',
        'populous',
        'empire',
        'of',
        'china',
        'may',
        'gradually',
        'adapt',
        'itself',
        'to',
        'modern',
        'conditions',
        'one',
        'way',
        'of',
        'doing',
        'this',
        'is',
        'by',
        'promoting',
        'the',
        'coming',
        'of',
        'chinese',
        'students',
        'to',
        'this',
        'country',
        'and',
        'making',
        'it',
        'attractive',
        'to',
        'them',
        'to',
        'take',
        'courses',
        'at',
        'our',
        'universities',
        'and',
        'higher',
        'educational',
        'institutions',
        'our',
        'educators',
        'should',
        'so',
        'far',
        'as',
        'possible',
        'take',
        'concerted',
        'action',
        'toward',
        'this',
        'end',
        'on',
        'the',
        'courteous',
        'invitation',
        'of',
        'the',
        'president',
        'of',
        'mexico',
        'the',
        'secretary',
        'of',
        'state',
        'visited',
        'that',
        'country',
        'in',
        'september',
        'and',
        'october',
        'and',
        'was',
        'received',
        'everywhere',
        'with',
        'the',
        'greatest',
        'kindness',
        'and',
        'hospitality',
        'he',
        'carried',
        'from',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'our',
        'southern',
        'neighbor',
        'a',
        'message',
        'of',
        'respect',
        'and',
        'good',
        'will',
        'and',
        'of',
        'desire',
        'for',
        'better',
        'acquaintance',
        'and',
        'increasing',
        'friendship',
        'the',
        'response',
        'from',
        'the',
        'government',
        'and',
        'the',
        'people',
        'of',
        'mexico',
        'was',
        'hearty',
        'and',
        'sincere',
        'no',
        'pains',
        'were',
        'spared',
        'to',
        'manifest',
        'the',
        'most',
        'friendly',
        'attitude',
        'and',
        'feeling',
        'toward',
        'the',
        'united',
        'states',
        'in',
        'view',
        'of',
        'the',
        'close',
        'neighborhood',
        'of',
        'the',
        'two',
        'countries',
        'the',
        'relations',
        'which',
        'exist',
        'between',
        'mexico',
        'and',
        'the',
        'united',
        'states',
        'are',
        'just',
        'cause',
        'for',
        'gratification',
        'we',
        'have',
        'a',
        'common',
        'boundary',
        'of',
        'over',
        'miles',
        'from',
        'the',
        'gulf',
        'of',
        'mexico',
        'to',
        'the',
        'pacific',
        'much',
        'of',
        'it',
        'is',
        'marked',
        'only',
        'by',
        'the',
        'shifting',
        'waters',
        'of',
        'the',
        'rio',
        'grande',
        'many',
        'thousands',
        'of',
        'mexicans',
        'are',
        'residing',
        'upon',
        'our',
        'side',
        'of',
        'the',
        'line',
        'and',
        'it',
        'is',
        'estimated',
        'that',
        'over',
        'americans',
        'are',
        'resident',
        'in',
        'mexican',
        'territory',
        'and',
        'that',
        'american',
        'investments',
        'in',
        'mexico',
        'amount',
        'to',
        'over',
        'seven',
        'hundred',
        'million',
        'dollars',
        'the',
        'extraordinary',
        'industrial',
        'and',
        'commercial',
        'prosperity',
        'of',
        'mexico',
        'has',
        'been',
        'greatly',
        'promoted',
        'by',
        'american',
        'enterprise',
        'and',
        'americans',
        'are',
        'sharing',
        'largely',
        'in',
        'its',
        'results',
        'the',
        'foreign',
        'trade',
        'of',
        'the',
        'republic',
        'already',
        'exceeds',
        'per',
        'annum',
        'and',
        'of',
        'this',
        'two',
        'thirds',
        'both',
        'of',
        'exports',
        'and',
        'imports',
        'are',
        'exchanged',
        'with',
        'the',
        'united',
        'states',
        'under',
        'these',
        'circumstances',
        'numerous',
        'questions',
        'necessarily',
        'arise',
        'between',
        'the',
        'two',
        'countries',
        'these',
        'questions',
        'are',
        'always',
        'approached',
        'and',
        'disposed',
        'of',
        'in',
        'a',
        'spirit',
        'of',
        'mutual',
        'courtesy',
        'and',
        'fair',
        'dealing',
        'americans',
        'carrying',
        'on',
        'business',
        'in',
        'mexico',
        'testify',
        'uniformly',
        'to',
        'the',
        'kindness',
        'and',
        'consideration',
        'with',
        'which',
        'they',
        'are',
        'treated',
        'and',
        'their',
        'sense',
        'of',
        'the',
        'security',
        'of',
        'their',
        'property',
        'and',
        'enterprises',
        'under',
        'the',
        'wise',
        'administration',
        'of',
        'the',
        'great',
        'statesman',
        'who',
        'has',
        'so',
        'long',
        'held',
        'the',
        'office',
        'of',
        'chief',
        'magistrate',
        'of',
        'that',
        'republic',
        'the',
        'two',
        'governments',
        'have',
        'been',
        'uniting',
        'their',
        'efforts',
        'for',
        'a',
        'considerable',
        'time',
        'past',
        'to',
        'aid',
        'central',
        'america',
        'in',
        'attaining',
        'the',
        'degree',
        'of',
        'peace',
        'and',
        'order',
        'which',
        'have',
        'made',
        'possible',
        'the',
        'prosperity',
        'of',
        'the',
        'northern',
        'ports',
        'of',
        'the',
        'continent',
        'after',
        'the',
        'peace',
        'between',
        'guatemala',
        'honduras',
        'and',
        'salvador',
        'celebrated',
        'under',
        'the',
        'circumstances',
        'described',
        'in',
        'my',
        'last',
        'message',
        'a',
        'new',
        'war',
        'broke',
        'out',
        'between',
        'the',
        'republics',
        'of',
        'nicaragua',
        'honduras',
        'and',
        'salvador',
        'the',
        'effort',
        'to',
        'compose',
        'this',
        'new',
        'difficulty',
        'has',
        'resulted',
        'in',
        'the',
        'acceptance',
        'of',
        'the',
        'joint',
        'suggestion',
        'of',
        'the',
        'presidents',
        'of',
        'mexico',
        'and',
        'of',
        'the',
        'united',
        'states',
        'for',
        'a',
        'general',
        'peace',
        'conference',
        'between',
        'all',
        'the',
        'countries',
        'of',
        'central',
        'america',
        'on',
        'the',
        'th',
        'day',
        'of',
        'september',
        'last',
        'a',
        'protocol',
        'was',
        'signed',
        'between',
        'the',
        'representatives',
        'of',
        'the',
        'five',
        'central',
        'american',
        'countries',
        'accredited',
        'to',
        'this',
        'government',
        'agreeing',
        'upon',
        'a',
        'conference',
        'to',
        'be',
        'held',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'in',
        'order',
        'to',
        'devise',
        'the',
        'means',
        'of',
        'preserving',
        'the',
        'good',
        'relations',
        'among',
        'said',
        'republics',
        'and',
        'bringing',
        'about',
        'permanent',
        'peace',
        'in',
        'those',
        'countries',
        'the',
        'protocol',
        'includes',
        'the',
        'expression',
        'of',
        'a',
        'wish',
        'that',
        'the',
        'presidents',
        'of',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'should',
        'appoint',
        'representatives',
        'to',
        'lend',
        'their',
        'good',
        'and',
        'impartial',
        'offices',
        'in',
        'a',
        'purely',
        'friendly',
        'way',
        'toward',
        'the',
        'realization',
        'of',
        'the',
        'objects',
        'of',
        'the',
        'conference',
        'the',
        'conference',
        'is',
        'now',
        'in',
        'session',
        'and',
        'will',
        'have',
        'our',
        'best',
        'wishes',
        'and',
        'where',
        'it',
        'is',
        'practicable',
        'our',
        'friendly',
        'assistance',
        'one',
        'of',
        'the',
        'results',
        'of',
        'the',
        'pan',
        'american',
        'conference',
        'at',
        'rio',
        'janeiro',
        'in',
        'the',
        'summer',
        'of',
        'has',
        'been',
        'a',
        'great',
        'increase',
        'in',
        'the',
        'activity',
        'and',
        'usefulness',
        'of',
        'the',
        'international',
        'bureau',
        'of',
        'american',
        'republics',
        'that',
        'institution',
        'which',
        'includes',
        'all',
        'the',
        'american',
        'republics',
        'in',
        'its',
        'membership',
        'and',
        'brings',
        'all',
        'their',
        'representatives',
        'together',
        'is',
        'doing',
        'a',
        'really',
        'valuable',
        'work',
        'in',
        'informing',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'about',
        'the',
        'other',
        'republics',
        'and',
        'in',
        'making',
        'the',
        'united',
        'states',
        'known',
        'to',
        'them',
        'its',
        'action',
        'is',
        'now',
        'limited',
        'by',
        'appropriations',
        'determined',
        'when',
        'it',
        'was',
        'doing',
        'a',
        'work',
        'on',
        'a',
        'much',
        'smaller',
        'scale',
        'and',
        'rendering',
        'much',
        'less',
        'valuable',
        'service',
        'i',
        'recommend',
        'that',
        'the',
        'contribution',
        'of',
        'this',
        'government',
        'to',
        'the',
        'expenses',
        'of',
        'the',
        'bureau',
        'be',
        'made',
        'commensurate',
        'with',
        'its',
        'increased',
        'work',
        'theodore',
        'roosevelt'],
 1908: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'finances',
        'the',
        'financial',
        'standing',
        'of',
        'the',
        'nation',
        'at',
        'the',
        'present',
        'time',
        'is',
        'excellent',
        'and',
        'the',
        'financial',
        'management',
        'of',
        'the',
        "nation's",
        'interests',
        'by',
        'the',
        'government',
        'during',
        'the',
        'last',
        'seven',
        'years',
        'has',
        'shown',
        'the',
        'most',
        'satisfactory',
        'results',
        'but',
        'our',
        'currency',
        'system',
        'is',
        'imperfect',
        'and',
        'it',
        'is',
        'earnestly',
        'to',
        'be',
        'hoped',
        'that',
        'the',
        'currency',
        'commission',
        'will',
        'be',
        'able',
        'to',
        'propose',
        'a',
        'thoroughly',
        'good',
        'system',
        'which',
        'will',
        'do',
        'away',
        'with',
        'the',
        'existing',
        'defects',
        'during',
        'the',
        'period',
        'from',
        'july',
        'to',
        'september',
        'there',
        'was',
        'an',
        'increase',
        'in',
        'the',
        'amount',
        'of',
        'money',
        'in',
        'circulation',
        'of',
        'the',
        'increase',
        'in',
        'the',
        'per',
        'capita',
        'during',
        'this',
        'period',
        'was',
        'within',
        'this',
        'time',
        'there',
        'were',
        'several',
        'occasions',
        'when',
        'it',
        'was',
        'necessary',
        'for',
        'the',
        'treasury',
        'department',
        'to',
        'come',
        'to',
        'the',
        'relief',
        'of',
        'the',
        'money',
        'market',
        'by',
        'purchases',
        'or',
        'redemptions',
        'of',
        'united',
        'states',
        'bonds',
        'by',
        'increasing',
        'deposits',
        'in',
        'national',
        'banks',
        'by',
        'stimulating',
        'additional',
        'issues',
        'of',
        'national',
        'bank',
        'notes',
        'and',
        'by',
        'facilitating',
        'importations',
        'from',
        'abroad',
        'of',
        'gold',
        'our',
        'imperfect',
        'currency',
        'system',
        'has',
        'made',
        'these',
        'proceedings',
        'necessary',
        'and',
        'they',
        'were',
        'effective',
        'until',
        'the',
        'monetary',
        'disturbance',
        'in',
        'the',
        'fall',
        'of',
        'immensely',
        'increased',
        'the',
        'difficulty',
        'of',
        'ordinary',
        'methods',
        'of',
        'relief',
        'by',
        'the',
        'middle',
        'of',
        'november',
        'the',
        'available',
        'working',
        'balance',
        'in',
        'the',
        'treasury',
        'had',
        'been',
        'reduced',
        'to',
        'approximately',
        'clearing',
        'house',
        'associations',
        'throughout',
        'the',
        'country',
        'had',
        'been',
        'obliged',
        'to',
        'resort',
        'to',
        'the',
        'expedient',
        'of',
        'issuing',
        'clearing',
        'house',
        'certificates',
        'to',
        'be',
        'used',
        'as',
        'money',
        'in',
        'this',
        'emergency',
        'it',
        'was',
        'determined',
        'to',
        'invite',
        'subscriptions',
        'for',
        'panama',
        'canal',
        'bonds',
        'and',
        'three',
        'per',
        'cent',
        'certificates',
        'of',
        'indebtedness',
        'authorized',
        'by',
        'the',
        'act',
        'of',
        'june',
        'it',
        'was',
        'proposed',
        'to',
        're',
        'deposit',
        'in',
        'the',
        'national',
        'banks',
        'the',
        'proceeds',
        'of',
        'these',
        'issues',
        'and',
        'to',
        'permit',
        'their',
        'use',
        'as',
        'a',
        'basis',
        'for',
        'additional',
        'circulating',
        'notes',
        'of',
        'national',
        'banks',
        'the',
        'moral',
        'effect',
        'of',
        'this',
        'procedure',
        'was',
        'so',
        'great',
        'that',
        'it',
        'was',
        'necessary',
        'to',
        'issue',
        'only',
        'of',
        'the',
        'panama',
        'canal',
        'bonds',
        'and',
        'of',
        'the',
        'certificates',
        'of',
        'indebtedness',
        'during',
        'the',
        'period',
        'from',
        'july',
        'to',
        'september',
        'the',
        'balance',
        'between',
        'the',
        'net',
        'ordinary',
        'receipts',
        'and',
        'the',
        'net',
        'ordinary',
        'expenses',
        'of',
        'the',
        'government',
        'showed',
        'a',
        'surplus',
        'in',
        'the',
        'four',
        'years',
        'and',
        'and',
        'a',
        'deficit',
        'in',
        'the',
        'years',
        'and',
        'a',
        'fractional',
        'part',
        'of',
        'the',
        'fiscal',
        'year',
        'the',
        'net',
        'result',
        'was',
        'a',
        'surplus',
        'of',
        'the',
        'financial',
        'operations',
        'of',
        'the',
        'government',
        'during',
        'this',
        'period',
        'based',
        'upon',
        'these',
        'differences',
        'between',
        'receipts',
        'and',
        'expenditures',
        'resulted',
        'in',
        'a',
        'net',
        'reduction',
        'of',
        'the',
        'interest',
        'bearing',
        'debt',
        'of',
        'the',
        'united',
        'states',
        'from',
        'to',
        'notwithstanding',
        'that',
        'there',
        'had',
        'been',
        'two',
        'sales',
        'of',
        'panama',
        'canal',
        'bonds',
        'amounting',
        'in',
        'the',
        'aggregate',
        'to',
        'and',
        'an',
        'issue',
        'of',
        'three',
        'per',
        'cent',
        'certificates',
        'of',
        'indebtedness',
        'under',
        'the',
        'act',
        'of',
        'june',
        'amounting',
        'to',
        'refunding',
        'operations',
        'of',
        'the',
        'treasury',
        'department',
        'under',
        'the',
        'act',
        'of',
        'march',
        'resulted',
        'in',
        'the',
        'conversion',
        'into',
        'two',
        'per',
        'cent',
        'consols',
        'of',
        'of',
        'bonds',
        'bearing',
        'higher',
        'rates',
        'of',
        'interest',
        'a',
        'decrease',
        'of',
        'in',
        'the',
        'annual',
        'interest',
        'charge',
        'resulted',
        'from',
        'these',
        'operations',
        'in',
        'short',
        'during',
        'the',
        'seven',
        'years',
        'and',
        'three',
        'months',
        'there',
        'has',
        'been',
        'a',
        'net',
        'surplus',
        'of',
        'nearly',
        'one',
        'hundred',
        'millions',
        'of',
        'receipts',
        'over',
        'expenditures',
        'a',
        'reduction',
        'of',
        'the',
        'interest',
        'bearing',
        'debt',
        'by',
        'ninety',
        'millions',
        'in',
        'spite',
        'of',
        'the',
        'extraordinary',
        'expense',
        'of',
        'the',
        'panama',
        'canal',
        'and',
        'a',
        'saving',
        'of',
        'nearly',
        'nine',
        'millions',
        'on',
        'the',
        'annual',
        'interest',
        'charge',
        'this',
        'is',
        'an',
        'exceedingly',
        'satisfactory',
        'showing',
        'especially',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'during',
        'this',
        'period',
        'the',
        'nation',
        'has',
        'never',
        'hesitated',
        'to',
        'undertake',
        'any',
        'expenditure',
        'that',
        'it',
        'regarded',
        'as',
        'necessary',
        'there',
        'have',
        'been',
        'no',
        'new',
        'taxes',
        'and',
        'no',
        'increase',
        'of',
        'taxes',
        'on',
        'the',
        'contrary',
        'some',
        'taxes',
        'have',
        'been',
        'taken',
        'off',
        'there',
        'has',
        'been',
        'a',
        'reduction',
        'of',
        'taxation',
        'corporations',
        'as',
        'regards',
        'the',
        'great',
        'corporations',
        'engaged',
        'in',
        'interstate',
        'business',
        'and',
        'especially',
        'the',
        'railroad',
        'i',
        'can',
        'only',
        'repeat',
        'what',
        'i',
        'have',
        'already',
        'again',
        'and',
        'again',
        'said',
        'in',
        'my',
        'messages',
        'to',
        'the',
        'congress',
        'i',
        'believe',
        'that',
        'under',
        'the',
        'interstate',
        'clause',
        'of',
        'the',
        'constitution',
        'the',
        'united',
        'states',
        'has',
        'complete',
        'and',
        'paramount',
        'right',
        'to',
        'control',
        'all',
        'agencies',
        'of',
        'interstate',
        'commerce',
        'and',
        'i',
        'believe',
        'that',
        'the',
        'national',
        'government',
        'alone',
        'can',
        'exercise',
        'this',
        'right',
        'with',
        'wisdom',
        'and',
        'effectiveness',
        'so',
        'as',
        'both',
        'to',
        'secure',
        'justice',
        'from',
        'and',
        'to',
        'do',
        'justice',
        'to',
        'the',
        'great',
        'corporations',
        'which',
        'are',
        'the',
        'most',
        'important',
        'factors',
        'in',
        'modern',
        'business',
        'i',
        'believe',
        'that',
        'it',
        'is',
        'worse',
        'than',
        'folly',
        'to',
        'attempt',
        'to',
        'prohibit',
        'all',
        'combinations',
        'as',
        'is',
        'done',
        'by',
        'the',
        'sherman',
        'anti',
        'trust',
        'law',
        'because',
        'such',
        'a',
        'law',
        'can',
        'be',
        'enforced',
        'only',
        'imperfectly',
        'and',
        'unequally',
        'and',
        'its',
        'enforcement',
        'works',
        'almost',
        'as',
        'much',
        'hardship',
        'as',
        'good',
        'i',
        'strongly',
        'advocate',
        'that',
        'instead',
        'of',
        'an',
        'unwise',
        'effort',
        'to',
        'prohibit',
        'all',
        'combinations',
        'there',
        'shall',
        'be',
        'substituted',
        'a',
        'law',
        'which',
        'shall',
        'expressly',
        'permit',
        'combinations',
        'which',
        'are',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'but',
        'shall',
        'at',
        'the',
        'same',
        'time',
        'give',
        'to',
        'some',
        'agency',
        'of',
        'the',
        'national',
        'government',
        'full',
        'power',
        'of',
        'control',
        'and',
        'supervision',
        'over',
        'them',
        'one',
        'of',
        'the',
        'chief',
        'features',
        'of',
        'this',
        'control',
        'should',
        'be',
        'securing',
        'entire',
        'publicity',
        'in',
        'all',
        'matters',
        'which',
        'the',
        'public',
        'has',
        'a',
        'right',
        'to',
        'know',
        'and',
        'furthermore',
        'the',
        'power',
        'not',
        'by',
        'judicial',
        'but',
        'by',
        'executive',
        'action',
        'to',
        'prevent',
        'or',
        'put',
        'a',
        'stop',
        'to',
        'every',
        'form',
        'of',
        'improper',
        'favoritism',
        'or',
        'other',
        'wrongdoing',
        'the',
        'railways',
        'of',
        'the',
        'country',
        'should',
        'be',
        'put',
        'completely',
        'under',
        'the',
        'interstate',
        'commerce',
        'commission',
        'and',
        'removed',
        'from',
        'the',
        'domain',
        'of',
        'the',
        'anti',
        'trust',
        'law',
        'the',
        'power',
        'of',
        'the',
        'commission',
        'should',
        'be',
        'made',
        'thoroughgoing',
        'so',
        'that',
        'it',
        'could',
        'exercise',
        'complete',
        'supervision',
        'and',
        'control',
        'over',
        'the',
        'issue',
        'of',
        'securities',
        'as',
        'well',
        'as',
        'over',
        'the',
        'raising',
        'and',
        'lowering',
        'of',
        'rates',
        'as',
        'regards',
        'rates',
        'at',
        'least',
        'this',
        'power',
        'should',
        'be',
        'summary',
        'the',
        'power',
        'to',
        'investigate',
        'the',
        'financial',
        'operations',
        'and',
        'accounts',
        'of',
        'the',
        'railways',
        'has',
        'been',
        'one',
        'of',
        'the',
        'most',
        'valuable',
        'features',
        'in',
        'recent',
        'legislation',
        'power',
        'to',
        'make',
        'combinations',
        'and',
        'traffic',
        'agreements',
        'should',
        'be',
        'explicitly',
        'conferred',
        'upon',
        'the',
        'railroads',
        'the',
        'permission',
        'of',
        'the',
        'commission',
        'being',
        'first',
        'gained',
        'and',
        'the',
        'combination',
        'or',
        'agreement',
        'being',
        'published',
        'in',
        'all',
        'its',
        'details',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'the',
        'representatives',
        'of',
        'the',
        'public',
        'should',
        'have',
        'complete',
        'power',
        'to',
        'see',
        'that',
        'the',
        'railroads',
        'do',
        'their',
        'duty',
        'by',
        'the',
        'public',
        'and',
        'as',
        'a',
        'matter',
        'of',
        'course',
        'this',
        'power',
        'should',
        'also',
        'be',
        'exercised',
        'so',
        'as',
        'to',
        'see',
        'that',
        'no',
        'injustice',
        'is',
        'done',
        'to',
        'the',
        'railroads',
        'the',
        'shareholders',
        'the',
        'employees',
        'and',
        'the',
        'shippers',
        'all',
        'have',
        'interests',
        'that',
        'must',
        'be',
        'guarded',
        'it',
        'is',
        'to',
        'the',
        'interest',
        'of',
        'all',
        'of',
        'them',
        'that',
        'no',
        'swindling',
        'stock',
        'speculation',
        'should',
        'be',
        'allowed',
        'and',
        'that',
        'there',
        'should',
        'be',
        'no',
        'improper',
        'issuance',
        'of',
        'securities',
        'the',
        'guiding',
        'intelligences',
        'necessary',
        'for',
        'the',
        'successful',
        'building',
        'and',
        'successful',
        'management',
        'of',
        'railroads',
        'should',
        'receive',
        'ample',
        'remuneration',
        'but',
        'no',
        'man',
        'should',
        'be',
        'allowed',
        'to',
        'make',
        'money',
        'in',
        'connection',
        'with',
        'railroads',
        'out',
        'of',
        'fraudulent',
        'over',
        'capitalization',
        'and',
        'kindred',
        'stock',
        'gambling',
        'performances',
        'there',
        'must',
        'be',
        'no',
        'defrauding',
        'of',
        'investors',
        'oppression',
        'of',
        'the',
        'farmers',
        'and',
        'business',
        'men',
        'who',
        'ship',
        'freight',
        'or',
        'callous',
        'disregard',
        'of',
        'the',
        'rights',
        'and',
        'needs',
        'of',
        'the',
        'employees',
        'in',
        'addition',
        'to',
        'this',
        'the',
        'interests',
        'of',
        'the',
        'shareholders',
        'of',
        'the',
        'employees',
        'and',
        'of',
        'the',
        'shippers',
        'should',
        'all',
        'be',
        'guarded',
        'as',
        'against',
        'one',
        'another',
        'to',
        'give',
        'any',
        'one',
        'of',
        'them',
        'undue',
        'and',
        'improper',
        'consideration',
        'is',
        'to',
        'do',
        'injustice',
        'to',
        'the',
        'others',
        'rates',
        'must',
        'be',
        'made',
        'as',
        'low',
        'as',
        'is',
        'compatible',
        'with',
        'giving',
        'proper',
        'returns',
        'to',
        'all',
        'the',
        'employees',
        'of',
        'the',
        'railroad',
        'from',
        'the',
        'highest',
        'to',
        'the',
        'lowest',
        'and',
        'proper',
        'returns',
        'to',
        'the',
        'shareholders',
        'but',
        'they',
        'must',
        'not',
        'for',
        'instance',
        'be',
        'reduced',
        'in',
        'such',
        'fashion',
        'as',
        'to',
        'necessitate',
        'a',
        'cut',
        'in',
        'the',
        'wages',
        'of',
        'the',
        'employees',
        'or',
        'the',
        'abolition',
        'of',
        'the',
        'proper',
        'and',
        'legitimate',
        'profits',
        'of',
        'honest',
        'shareholders',
        'telegraph',
        'and',
        'telephone',
        'companies',
        'engaged',
        'in',
        'interstate',
        'business',
        'should',
        'be',
        'put',
        'under',
        'the',
        'jurisdiction',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'it',
        'is',
        'very',
        'earnestly',
        'to',
        'be',
        'wished',
        'that',
        'our',
        'people',
        'through',
        'their',
        'representatives',
        'should',
        'act',
        'in',
        'this',
        'matter',
        'it',
        'is',
        'hard',
        'to',
        'say',
        'whether',
        'most',
        'damage',
        'to',
        'the',
        'country',
        'at',
        'large',
        'would',
        'come',
        'from',
        'entire',
        'failure',
        'on',
        'the',
        'part',
        'of',
        'the',
        'public',
        'to',
        'supervise',
        'and',
        'control',
        'the',
        'actions',
        'of',
        'the',
        'great',
        'corporations',
        'or',
        'from',
        'the',
        'exercise',
        'of',
        'the',
        'necessary',
        'governmental',
        'power',
        'in',
        'a',
        'way',
        'which',
        'would',
        'do',
        'injustice',
        'and',
        'wrong',
        'to',
        'the',
        'corporations',
        'both',
        'the',
        'preachers',
        'of',
        'an',
        'unrestricted',
        'individualism',
        'and',
        'the',
        'preachers',
        'of',
        'an',
        'oppression',
        'which',
        'would',
        'deny',
        'to',
        'able',
        'men',
        'of',
        'business',
        'the',
        'just',
        'reward',
        'of',
        'their',
        'initiative',
        'and',
        'business',
        'sagacity',
        'are',
        'advocating',
        'policies',
        'that',
        'would',
        'be',
        'fraught',
        'with',
        'the',
        'gravest',
        'harm',
        'to',
        'the',
        'whole',
        'country',
        'to',
        'permit',
        'every',
        'lawless',
        'capitalist',
        'every',
        'law',
        'defying',
        'corporation',
        'to',
        'take',
        'any',
        'action',
        'no',
        'matter',
        'how',
        'iniquitous',
        'in',
        'the',
        'effort',
        'to',
        'secure',
        'an',
        'improper',
        'profit',
        'and',
        'to',
        'build',
        'up',
        'privilege',
        'would',
        'be',
        'ruinous',
        'to',
        'the',
        'republic',
        'and',
        'would',
        'mark',
        'the',
        'abandonment',
        'of',
        'the',
        'effort',
        'to',
        'secure',
        'in',
        'the',
        'industrial',
        'world',
        'the',
        'spirit',
        'of',
        'democratic',
        'fair',
        'dealing',
        'on',
        'the',
        'other',
        'hand',
        'to',
        'attack',
        'these',
        'wrongs',
        'in',
        'that',
        'spirit',
        'of',
        'demagogy',
        'which',
        'can',
        'see',
        'wrong',
        'only',
        'when',
        'committed',
        'by',
        'the',
        'man',
        'of',
        'wealth',
        'and',
        'is',
        'dumb',
        'and',
        'blind',
        'in',
        'the',
        'presence',
        'of',
        'wrong',
        'committed',
        'against',
        'men',
        'of',
        'property',
        'or',
        'by',
        'men',
        'of',
        'no',
        'property',
        'is',
        'exactly',
        'as',
        'evil',
        'as',
        'corruptly',
        'to',
        'defend',
        'the',
        'wrongdoing',
        'of',
        'men',
        'of',
        'wealth',
        'the',
        'war',
        'we',
        'wage',
        'must',
        'be',
        'waged',
        'against',
        'misconduct',
        'against',
        'wrongdoing',
        'wherever',
        'it',
        'is',
        'found',
        'and',
        'we',
        'must',
        'stand',
        'heartily',
        'for',
        'the',
        'rights',
        'of',
        'every',
        'decent',
        'man',
        'whether',
        'he',
        'be',
        'a',
        'man',
        'of',
        'great',
        'wealth',
        'or',
        'a',
        'man',
        'who',
        'earns',
        'his',
        'livelihood',
        'as',
        'a',
        'wage',
        'worker',
        'or',
        'a',
        'tiller',
        'of',
        'the',
        'soil',
        'it',
        'is',
        'to',
        'the',
        'interest',
        'of',
        'all',
        'of',
        'us',
        'that',
        'there',
        'should',
        'be',
        'a',
        'premium',
        'put',
        'upon',
        'individual',
        'initiative',
        'and',
        'individual',
        'capacity',
        'and',
        'an',
        'ample',
        'reward',
        'for',
        'the',
        'great',
        'directing',
        'intelligences',
        'alone',
        'competent',
        'to',
        'manage',
        'the',
        'great',
        'business',
        'operations',
        'of',
        'to',
        'day',
        'it',
        'is',
        'well',
        'to',
        'keep',
        'in',
        'mind',
        'that',
        'exactly',
        'as',
        'the',
        'anarchist',
        'is',
        'the',
        'worst',
        'enemy',
        'of',
        'liberty',
        'and',
        'the',
        'reactionary',
        'the',
        'worst',
        'enemy',
        'of',
        'order',
        'so',
        'the',
        'men',
        'who',
        'defend',
        'the',
        'rights',
        'of',
        'property',
        'have',
        'most',
        'to',
        'fear',
        'from',
        'the',
        'wrongdoers',
        'of',
        'great',
        'wealth',
        'and',
        'the',
        'men',
        'who',
        'are',
        'championing',
        'popular',
        'rights',
        'have',
        'most',
        'to',
        'fear',
        'from',
        'the',
        'demagogues',
        'who',
        'in',
        'the',
        'name',
        'of',
        'popular',
        'rights',
        'would',
        'do',
        'wrong',
        'to',
        'and',
        'oppress',
        'honest',
        'business',
        'men',
        'honest',
        'men',
        'of',
        'wealth',
        'for',
        'the',
        'success',
        'of',
        'either',
        'type',
        'of',
        'wrongdoer',
        'necessarily',
        'invites',
        'a',
        'violent',
        'reaction',
        'against',
        'the',
        'cause',
        'the',
        'wrongdoer',
        'nominally',
        'upholds',
        'in',
        'point',
        'of',
        'danger',
        'to',
        'the',
        'nation',
        'there',
        'is',
        'nothing',
        'to',
        'choose',
        'between',
        'on',
        'the',
        'one',
        'hand',
        'the',
        'corruptionist',
        'the',
        'bribe',
        'giver',
        'the',
        'bribe',
        'taker',
        'the',
        'man',
        'who',
        'employs',
        'his',
        'great',
        'talent',
        'to',
        'swindle',
        'his',
        'fellow',
        'citizens',
        'on',
        'a',
        'large',
        'scale',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'the',
        'preacher',
        'of',
        'class',
        'hatred',
        'the',
        'man',
        'who',
        'whether',
        'from',
        'ignorance',
        'or',
        'from',
        'willingness',
        'to',
        'sacrifice',
        'his',
        'country',
        'to',
        'his',
        'ambition',
        'persuades',
        'well',
        'meaning',
        'but',
        'wrong',
        'headed',
        'men',
        'to',
        'try',
        'to',
        'destroy',
        'the',
        'instruments',
        'upon',
        'which',
        'our',
        'prosperity',
        'mainly',
        'rests',
        'let',
        'each',
        'group',
        'of',
        'men',
        'beware',
        'of',
        'and',
        'guard',
        'against',
        'the',
        'shortcomings',
        'to',
        'which',
        'that',
        'group',
        'is',
        'itself',
        'most',
        'liable',
        'too',
        'often',
        'we',
        'see',
        'the',
        'business',
        'community',
        'in',
        'a',
        'spirit',
        'of',
        'unhealthy',
        'class',
        'consciousness',
        'deplore',
        'the',
        'effort',
        'to',
        'hold',
        'to',
        'account',
        'under',
        'the',
        'law',
        'the',
        'wealthy',
        'men',
        'who',
        'in',
        'their',
        'management',
        'of',
        'great',
        'corporations',
        'whether',
        'railroads',
        'street',
        'railways',
        'or',
        'other',
        'industrial',
        'enterprises',
        'have',
        'behaved',
        'in',
        'a',
        'way',
        'that',
        'revolts',
        'the',
        'conscience',
        'of',
        'the',
        'plain',
        'decent',
        'people',
        'such',
        'an',
        'attitude',
        'can',
        'not',
        'be',
        'condemned',
        'too',
        'severely',
        'for',
        'men',
        'of',
        'property',
        'should',
        'recognize',
        'that',
        'they',
        'jeopardize',
        'the',
        'rights',
        'of',
        'property',
        'when',
        'they',
        'fail',
        'heartily',
        'to',
        'join',
        'in',
        'the',
        'effort',
        'to',
        'do',
        'away',
        'with',
        'the',
        'abuses',
        'of',
        'wealth',
        'on',
        'the',
        'other',
        'hand',
        'those',
        'who',
        'advocate',
        'proper',
        'control',
        'on',
        'behalf',
        'of',
        'the',
        'public',
        'through',
        'the',
        'state',
        'of',
        'these',
        'great',
        'corporations',
        'and',
        'of',
        'the',
        'wealth',
        'engaged',
        'on',
        'a',
        'giant',
        'scale',
        'in',
        'business',
        'operations',
        'must',
        'ever',
        'keep',
        'in',
        'mind',
        'that',
        'unless',
        'they',
        'do',
        'scrupulous',
        'justice',
        'to',
        'the',
        'corporation',
        'unless',
        'they',
        'permit',
        'ample',
        'profit',
        'and',
        'cordially',
        'encourage',
        'capable',
        'men',
        'of',
        'business',
        'so',
        'long',
        'as',
        'they',
        'act',
        'with',
        'honesty',
        'they',
        'are',
        'striking',
        'at',
        'the',
        'root',
        'of',
        'our',
        'national',
        'well',
        'being',
        'for',
        'in',
        'the',
        'long',
        'run',
        'under',
        'the',
        'mere',
        'pressure',
        'of',
        'material',
        'distress',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'would',
        'probably',
        'go',
        'back',
        'to',
        'the',
        'reign',
        'of',
        'an',
        'unrestricted',
        'individualism',
        'rather',
        'than',
        'submit',
        'to',
        'a',
        'control',
        'by',
        'the',
        'state',
        'so',
        'drastic',
        'and',
        'so',
        'foolish',
        'conceived',
        'in',
        'a',
        'spirit',
        'of',
        'such',
        'unreasonable',
        'and',
        'narrow',
        'hostility',
        'to',
        'wealth',
        'as',
        'to',
        'prevent',
        'business',
        'operations',
        'from',
        'being',
        'profitable',
        'and',
        'therefore',
        'to',
        'bring',
        'ruin',
        'upon',
        'the',
        'entire',
        'business',
        'community',
        'and',
        'ultimately',
        'upon',
        'the',
        'entire',
        'body',
        'of',
        'citizens',
        'the',
        'opposition',
        'to',
        'government',
        'control',
        'of',
        'these',
        'great',
        'corporations',
        'makes',
        'its',
        'most',
        'effective',
        'effort',
        'in',
        'the',
        'shape',
        'of',
        'an',
        'appeal',
        'to',
        'the',
        'old',
        'doctrine',
        'of',
        "state's",
        'rights',
        'of',
        'course',
        'there',
        'are',
        'many',
        'sincere',
        'men',
        'who',
        'now',
        'believe',
        'in',
        'unrestricted',
        'individualism',
        'in',
        'business',
        'just',
        'as',
        'there',
        'were',
        'formerly',
        'many',
        'sincere',
        'men',
        'who',
        'believed',
        'in',
        'slavery',
        'that',
        'is',
        'in',
        'the',
        'unrestricted',
        'right',
        'of',
        'an',
        'individual',
        'to',
        'own',
        'another',
        'individual',
        'these',
        'men',
        'do',
        'not',
        'by',
        'themselves',
        'have',
        'great',
        'weight',
        'however',
        'the',
        'effective',
        'fight',
        'against',
        'adequate',
        'government',
        'control',
        'and',
        'supervision',
        'of',
        'individual',
        'and',
        'especially',
        'of',
        'corporate',
        'wealth',
        'engaged',
        'in',
        'interstate',
        'business',
        'is',
        'chiefly',
        'done',
        'under',
        'cover',
        'and',
        'especially',
        'under',
        'cover',
        'of',
        'an',
        'appeal',
        'to',
        "state's",
        'rights',
        'it',
        'is',
        'not',
        'at',
        'all',
        'infrequent',
        'to',
        'read',
        'in',
        'the',
        'same',
        'speech',
        'a',
        'denunciation',
        'of',
        'predatory',
        'wealth',
        'fostered',
        'by',
        'special',
        'privilege',
        'and',
        'defiant',
        'of',
        'both',
        'the',
        'public',
        'welfare',
        'and',
        'law',
        'of',
        'the',
        'land',
        'and',
        'a',
        'denunciation',
        'of',
        'centralization',
        'in',
        'the',
        'central',
        'government',
        'of',
        'the',
        'power',
        'to',
        'deal',
        'with',
        'this',
        'centralized',
        'and',
        'organized',
        'wealth',
        'of',
        'course',
        'the',
        'policy',
        'set',
        'forth',
        'in',
        'such',
        'twin',
        'denunciations',
        'amounts',
        'to',
        'absolutely',
        'nothing',
        'for',
        'the',
        'first',
        'half',
        'is',
        'nullified',
        'by',
        'the',
        'second',
        'half',
        'the',
        'chief',
        'reason',
        'among',
        'the',
        'many',
        'sound',
        'and',
        'compelling',
        'reasons',
        'that',
        'led',
        'to',
        'the',
        'formation',
        'of',
        'the',
        'national',
        'government',
        'was',
        'the',
        'absolute',
        'need',
        'that',
        'the',
        'union',
        'and',
        'not',
        'the',
        'several',
        'states',
        'should',
        'deal',
        'with',
        'interstate',
        'and',
        'foreign',
        'commerce',
        'and',
        'the',
        'power',
        'to',
        'deal',
        'with',
        'interstate',
        'commerce',
        'was',
        'granted',
        'absolutely',
        'and',
        'plenarily',
        'to',
        'the',
        'central',
        'government',
        'and',
        'was',
        'exercised',
        'completely',
        'as',
        'regards',
        'the',
        'only',
        'instruments',
        'of',
        'interstate',
        'commerce',
        'known',
        'in',
        'those',
        'days',
        'the',
        'waterways',
        'the',
        'highroads',
        'as',
        'well',
        'as',
        'the',
        'partnerships',
        'of',
        'individuals',
        'who',
        'then',
        'conducted',
        'all',
        'of',
        'what',
        'business',
        'there',
        'was',
        'interstate',
        'commerce',
        'is',
        'now',
        'chiefly',
        'conducted',
        'by',
        'railroads',
        'and',
        'the',
        'great',
        'corporation',
        'has',
        'supplanted',
        'the',
        'mass',
        'of',
        'small',
        'partnerships',
        'or',
        'individuals',
        'the',
        'proposal',
        'to',
        'make',
        'the',
        'national',
        'government',
        'supreme',
        'over',
        'and',
        'therefore',
        'to',
        'give',
        'it',
        'complete',
        'control',
        'over',
        'the',
        'railroads',
        'and',
        'other',
        'instruments',
        'of',
        'interstate',
        'commerce',
        'is',
        'merely',
        'a',
        'proposal',
        'to',
        'carry',
        'out',
        'to',
        'the',
        'letter',
        'one',
        'of',
        'the',
        'prime',
        'purposes',
        'if',
        'not',
        'the',
        'prime',
        'purpose',
        'for',
        'which',
        'the',
        'constitution',
        'was',
        'rounded',
        'it',
        'does',
        'not',
        'represent',
        'centralization',
        'it',
        'represents',
        'merely',
        'the',
        'acknowledgment',
        'of',
        'the',
        'patent',
        'fact',
        'that',
        'centralization',
        'has',
        'already',
        'come',
        'in',
        'business',
        'if',
        'this',
        'irresponsible',
        'outside',
        'business',
        'power',
        'is',
        'to',
        'be',
        'controlled',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'general',
        'public',
        'it',
        'can',
        'only',
        'be',
        'controlled',
        'in',
        'one',
        'way',
        'by',
        'giving',
        'adequate',
        'power',
        'of',
        'control',
        'to',
        'the',
        'one',
        'sovereignty',
        'capable',
        'of',
        'exercising',
        'such',
        'power',
        'the',
        'national',
        'government',
        'forty',
        'or',
        'fifty',
        'separate',
        'state',
        'governments',
        'can',
        'not',
        'exercise',
        'that',
        'power',
        'over',
        'corporations',
        'doing',
        'business',
        'in',
        'most',
        'or',
        'all',
        'of',
        'them',
        'first',
        'because',
        'they',
        'absolutely',
        'lack',
        'the',
        'authority',
        'to',
        'deal',
        'with',
        'interstate',
        'business',
        'in',
        'any',
        'form',
        'and',
        'second',
        'because',
        'of',
        'the',
        'inevitable',
        'conflict',
        'of',
        'authority',
        'sure',
        'to',
        'arise',
        'in',
        'the',
        'effort',
        'to',
        'enforce',
        'different',
        'kinds',
        'of',
        'state',
        'regulation',
        'often',
        'inconsistent',
        'with',
        'one',
        'another',
        'and',
        'sometimes',
        'oppressive',
        'in',
        'themselves',
        'such',
        'divided',
        'authority',
        'can',
        'not',
        'regulate',
        'commerce',
        'with',
        'wisdom',
        'and',
        'effect',
        'the',
        'central',
        'government',
        'is',
        'the',
        'only',
        'power',
        'which',
        'without',
        'oppression',
        'can',
        'nevertheless',
        'thoroughly',
        'and',
        'adequately',
        'control',
        'and',
        'supervise',
        'the',
        'large',
        'corporations',
        'to',
        'abandon',
        'the',
        'effort',
        'for',
        'national',
        'control',
        'means',
        'to',
        'abandon',
        'the',
        'effort',
        'for',
        'all',
        'adequate',
        'control',
        'and',
        'yet',
        'to',
        'render',
        'likely',
        'continual',
        'bursts',
        'of',
        'action',
        'by',
        'state',
        'legislatures',
        'which',
        'can',
        'not',
        'achieve',
        'the',
        'purpose',
        'sought',
        'for',
        'but',
        'which',
        'can',
        'do',
        'a',
        'great',
        'deal',
        'of',
        'damage',
        'to',
        'the',
        'corporation',
        'without',
        'conferring',
        'any',
        'real',
        'benefit',
        'on',
        'the',
        'public',
        'i',
        'believe',
        'that',
        'the',
        'more',
        'farsighted',
        'corporations',
        'are',
        'themselves',
        'coming',
        'to',
        'recognize',
        'the',
        'unwisdom',
        'of',
        'the',
        'violent',
        'hostility',
        'they',
        'have',
        'displayed',
        'during',
        'the',
        'last',
        'few',
        'years',
        'to',
        'regulation',
        'and',
        'control',
        'by',
        'the',
        'national',
        'government',
        'of',
        'combinations',
        'engaged',
        'in',
        'interstate',
        'business',
        'the',
        'truth',
        'is',
        'that',
        'we',
        'who',
        'believe',
        'in',
        'this',
        'movement',
        'of',
        'asserting',
        'and',
        'exercising',
        'a',
        'genuine',
        'control',
        'in',
        'the',
        'public',
        'interest',
        'over',
        'these',
        'great',
        'corporations',
        'have',
        'to',
        'contend',
        'against',
        'two',
        'sets',
        'of',
        'enemies',
        'who',
        'though',
        'nominally',
        'opposed',
        'to',
        'one',
        'another',
        'are',
        'really',
        'allies',
        'in',
        'preventing',
        'a',
        'proper',
        'solution',
        'of',
        'the',
        'problem',
        'there',
        'are',
        'first',
        'the',
        'big',
        'corporation',
        'men',
        'and',
        'the',
        'extreme',
        'individualists',
        'among',
        'business',
        'men',
        'who',
        'genuinely',
        'believe',
        'in',
        'utterly',
        'unregulated',
        'business',
        'that',
        'is',
        'in',
        'the',
        'reign',
        'of',
        'plutocracy',
        'and',
        'second',
        'the',
        'men',
        'who',
        'being',
        'blind',
        'to',
        'the',
        'economic',
        'movements',
        'of',
        'the',
        'day',
        'believe',
        'in',
        'a',
        'movement',
        'of',
        'repression',
        'rather',
        'than',
        'of',
        'regulation',
        'of',
        'corporations',
        'and',
        'who',
        'denounce',
        'both',
        'the',
        'power',
        'of',
        'the',
        'railroads',
        'and',
        'the',
        'exercise',
        'of',
        'the',
        'federal',
        'power',
        'which',
        'alone',
        'can',
        'really',
        'control',
        'the',
        'railroads',
        'those',
        'who',
        'believe',
        'in',
        'efficient',
        'national',
        'control',
        'on',
        'the',
        'other',
        'hand',
        'do',
        'not',
        'in',
        'the',
        'least',
        'object',
        'to',
        'combinations',
        'do',
        'not',
        'in',
        'the',
        'least',
        'object',
        'to',
        'concentration',
        'in',
        'business',
        'administration',
        'on',
        'the',
        'contrary',
        'they',
        'favor',
        'both',
        'with',
        'the',
        'all',
        'important',
        'proviso',
        'that',
        'there',
        'shall',
        'be',
        'such',
        'publicity',
        'about',
        'their',
        'workings',
        'and',
        'such',
        'thoroughgoing',
        'control',
        'over',
        'them',
        'as',
        'to',
        'insure',
        'their',
        'being',
        'in',
        'the',
        'interest',
        'and',
        'not',
        'against',
        'the',
        'interest',
        'of',
        'the',
        'general',
        'public',
        'we',
        'do',
        'not',
        'object',
        'to',
        'the',
        'concentration',
        'of',
        'wealth',
        'and',
        'administration',
        'but',
        'we',
        'do',
        'believe',
        'in',
        'the',
        'distribution',
        'of',
        'the',
        'wealth',
        'in',
        'profits',
        'to',
        'the',
        'real',
        'owners',
        'and',
        'in',
        'securing',
        'to',
        'the',
        'public',
        'the',
        'full',
        'benefit',
        'of',
        'the',
        'concentrated',
        'administration',
        'we',
        'believe',
        'that',
        'with',
        'concentration',
        'in',
        'administration',
        'there',
        'can',
        'come',
        'both',
        'be',
        'advantage',
        'of',
        'a',
        'larger',
        'ownership',
        'and',
        'of',
        'a',
        'more',
        'equitable',
        'distribution',
        'of',
        'profits',
        'and',
        'at',
        'the',
        'same',
        'time',
        'a',
        'better',
        'service',
        'to',
        'the',
        'commonwealth',
        'we',
        'believe',
        'that',
        'the',
        'administration',
        'should',
        'be',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'many',
        'and',
        'that',
        'greed',
        'and',
        'rascality',
        'practiced',
        'on',
        'a',
        'large',
        'scale',
        'should',
        'be',
        'punished',
        'as',
        'relentlessly',
        'as',
        'if',
        'practiced',
        'on',
        'a',
        'small',
        'scale',
        'we',
        'do',
        'not',
        'for',
        'a',
        'moment',
        'believe',
        'that',
        'the',
        'problem',
        'will',
        'be',
        'solved',
        'by',
        'any',
        'short',
        'and',
        'easy',
        'method',
        'the',
        'solution',
        'will',
        'come',
        'only',
        'by',
        'pressing',
        'various',
        'concurrent',
        'remedies',
        'some',
        'of',
        'these',
        'remedies',
        'must',
        'lie',
        'outside',
        'the',
        'domain',
        'of',
        'all',
        'government',
        'some',
        'must',
        'lie',
        'outside',
        'the',
        'domain',
        'of',
        'the',
        'federal',
        'government',
        'but',
        'there',
        'is',
        'legislation',
        'which',
        'the',
        'federal',
        'government',
        'alone',
        'can',
        'enact',
        'and',
        'which',
        'is',
        'absolutely',
        'vital',
        'in',
        'order',
        'to',
        'secure',
        'the',
        'attainment',
        'of',
        'our',
        'purpose',
        'many',
        'laws',
        'are',
        'needed',
        'there',
        'should',
        'be',
        'regulation',
        'by',
        'the',
        'national',
        'government',
        'of',
        'the',
        'great',
        'interstate',
        'corporations',
        'including',
        'a',
        'simple',
        'method',
        'of',
        'account',
        'keeping',
        'publicity',
        'supervision',
        'of',
        'the',
        'issue',
        'securities',
        'abolition',
        'of',
        'rebates',
        'and',
        'of',
        'special',
        'privileges',
        'there',
        'should',
        'be',
        'short',
        'time',
        'franchises',
        'for',
        'all',
        'corporations',
        'engaged',
        'in',
        'public',
        'business',
        'including',
        'the',
        'corporations',
        'which',
        'get',
        'power',
        'from',
        'water',
        'rights',
        'there',
        'should',
        'be',
        'national',
        'as',
        'well',
        'as',
        'state',
        'guardianship',
        'of',
        'mines',
        'and',
        'forests',
        'the',
        'labor',
        'legislation',
        'hereinafter',
        'referred',
        'to',
        'should',
        'concurrently',
        'be',
        'enacted',
        'into',
        'law',
        'to',
        'accomplish',
        'this',
        'means',
        'of',
        'course',
        'a',
        'certain',
        'increase',
        'in',
        'the',
        'use',
        'of',
        'not',
        'the',
        'creation',
        'of',
        'power',
        'by',
        'the',
        'central',
        'government',
        'the',
        'power',
        'already',
        'exists',
        'it',
        'does',
        'not',
        'have',
        'to',
        'be',
        'created',
        'the',
        'only',
        'question',
        'is',
        'whether',
        'it',
        'shall',
        'be',
        'used',
        'or',
        'left',
        'idle',
        'and',
        'meanwhile',
        'the',
        'corporations',
        'over',
        'which',
        'the',
        'power',
        'ought',
        'to',
        'be',
        'exercised',
        'will',
        'not',
        'remain',
        'idle',
        'let',
        'those',
        'who',
        'object',
        'to',
        'this',
        'increase',
        'in',
        'the',
        'use',
        'of',
        'the',
        'only',
        'power',
        'available',
        'the',
        'national',
        'power',
        'be',
        'frank',
        'and',
        'admit',
        'openly',
        'that',
        'they',
        'propose',
        'to',
        'abandon',
        'any',
        'effort',
        'to',
        'control',
        'the',
        'great',
        'business',
        'corporations',
        'and',
        'to',
        'exercise',
        'supervision',
        'over',
        'the',
        'accumulation',
        'and',
        'distribution',
        'of',
        'wealth',
        'for',
        'such',
        'supervision',
        'and',
        'control',
        'can',
        'only',
        'come',
        'through',
        'this',
        'particular',
        'kind',
        'of',
        'increase',
        'of',
        'power',
        'we',
        'no',
        'more',
        'believe',
        'in',
        'that',
        'empiricism',
        'which',
        'demand',
        'absolutely',
        'unrestrained',
        'individualism',
        'than',
        'we',
        'do',
        'in',
        'that',
        'empiricism',
        'which',
        'clamors',
        'for',
        'a',
        'deadening',
        'socialism',
        'which',
        'would',
        'destroy',
        'all',
        'individual',
        'initiative',
        'and',
        'would',
        'ruin',
        'the',
        'country',
        'with',
        'a',
        'completeness',
        'that',
        'not',
        'even',
        'an',
        'unrestrained',
        'individualism',
        'itself',
        'could',
        'achieve',
        'the',
        'danger',
        'to',
        'american',
        'democracy',
        'lies',
        'not',
        'in',
        'the',
        'least',
        'in',
        'the',
        'concentration',
        'of',
        'administrative',
        'power',
        'in',
        'responsible',
        'and',
        'accountable',
        'hands',
        'it',
        'lies',
        'in',
        'having',
        'the',
        'power',
        'insufficiently',
        'concentrated',
        'so',
        'that',
        'no',
        'one',
        'can',
        'be',
        'held',
        'responsible',
        'to',
        'the',
        'people',
        'for',
        'its',
        'use',
        'concentrated',
        'power',
        'is',
        'palpable',
        'visible',
        'responsible',
        'easily',
        'reached',
        'quickly',
        'held',
        'to',
        'account',
        'power',
        'scattered',
        'through',
        'many',
        'administrators',
        'many',
        'legislators',
        'many',
        'men',
        'who',
        'work',
        'behind',
        'and',
        'through',
        'legislators',
        'and',
        'administrators',
        'is',
        'impalpable',
        'is',
        'unseen',
        'is',
        'irresponsible',
        'can',
        'not',
        'be',
        'reached',
        'can',
        'not',
        'be',
        'held',
        'to',
        'account',
        'democracy',
        'is',
        'in',
        'peril',
        'wherever',
        'the',
        'administration',
        'of',
        'political',
        'power',
        'is',
        'scattered',
        'among',
        'a',
        'variety',
        'of',
        'men',
        'who',
        'work',
        'in',
        'secret',
        'whose',
        'very',
        'names',
        'are',
        'unknown',
        'to',
        'the',
        'common',
        'people',
        'it',
        'is',
        'not',
        'in',
        'peril',
        'from',
        'any',
        'man',
        'who',
        'derives',
        'authority',
        'from',
        'the',
        'people',
        'who',
        'exercises',
        'it',
        'in',
        'sight',
        'of',
        'the',
        'people',
        'and',
        'who',
        'is',
        'from',
        'time',
        'to',
        'time',
        'compelled',
        'to',
        'give',
        'an',
        'account',
        'of',
        'its',
        'exercise',
        'to',
        'the',
        'people',
        'labor',
        'there',
        'are',
        'many',
        'matters',
        'affecting',
        'labor',
        'and',
        'the',
        'status',
        'of',
        'the',
        'wage',
        'worker',
        'to',
        'which',
        'i',
        'should',
        'like',
        'to',
        'draw',
        'your',
        'attention',
        'but',
        'an',
        'exhaustive',
        'discussion',
        'of',
        'the',
        'problem',
        'in',
        'all',
        'its',
        'aspects',
        'is',
        'not',
        'now',
        'necessary',
        'this',
        'administration',
        'is',
        'nearing',
        'its',
        'end',
        'and',
        'moreover',
        'under',
        'our',
        'form',
        'of',
        'government',
        'the',
        'solution',
        'of',
        'the',
        'problem',
        'depends',
        'upon',
        'the',
        'action',
        'of',
        'the',
        'states',
        'as',
        'much',
        'as',
        'upon',
        'the',
        'action',
        'of',
        'the',
        'nation',
        'nevertheless',
        'there',
        'are',
        'certain',
        'considerations',
        'which',
        'i',
        'wish',
        'to',
        'set',
        'before',
        'you',
        'because',
        'i',
        'hope',
        'that',
        'our',
        'people',
        'will',
        'more',
        'and',
        'more',
        'keep',
        'them',
        'in',
        'mind',
        'a',
        'blind',
        'and',
        'ignorant',
        'resistance',
        'to',
        'every',
        'effort',
        'for',
        'the',
        'reform',
        'of',
        'abuses',
        'and',
        'for',
        'the',
        'readjustment',
        'of',
        'society',
        'to',
        'modern',
        'industrial',
        'conditions',
        'represents',
        'not',
        'true',
        'conservatism',
        'but',
        'an',
        'incitement',
        'to',
        'the',
        'wildest',
        'radicalism',
        'for',
        'wise',
        'radicalism',
        'and',
        'wise',
        'conservatism',
        'go',
        'hand',
        'in',
        'hand',
        'one',
        'bent',
        'on',
        'progress',
        'the',
        'other',
        'bent',
        'on',
        'seeing',
        'that',
        'no',
        'change',
        'is',
        'made',
        'unless',
        'in',
        'the',
        'right',
        'direction',
        'i',
        'believe',
        'in',
        'a',
        'steady',
        'effort',
        'or',
        'perhaps',
        'it',
        'would',
        'be',
        'more',
        'accurate',
        'to',
        'say',
        'in',
        'steady',
        'efforts',
        'in',
        'many',
        'different',
        'directions',
        'to',
        'bring',
        'about',
        'a',
        'condition',
        'of',
        'affairs',
        'under',
        'which',
        'the',
        'men',
        'who',
        'work',
        'with',
        'hand',
        'or',
        'with',
        'brain',
        'the',
        'laborers',
        'the',
        'superintendents',
        'the',
        'men',
        'who',
        'produce',
        'for',
        'the',
        'market',
        'and',
        'the',
        'men',
        'who',
        'find',
        'a',
        'market',
        'for',
        'the',
        'articles',
        'produced',
        'shall',
        'own',
        'a',
        'far',
        'greater',
        'share',
        'than',
        'at',
        'present',
        'of',
        'the',
        'wealth',
        'they',
        'produce',
        'and',
        'be',
        'enabled',
        'to',
        'invest',
        'it',
        'in',
        'the',
        'tools',
        'and',
        'instruments',
        'by',
        'which',
        'all',
        'work',
        'is',
        'carried',
        'on',
        'as',
        'far',
        'as',
        'possible',
        'i',
        'hope',
        'to',
        'see',
        'a',
        'frank',
        'recognition',
        'of',
        'the',
        'advantages',
        'conferred',
        'by',
        'machinery',
        'organization',
        'and',
        'division',
        'of',
        'labor',
        'accompanied',
        'by',
        'an',
        'effort',
        'to',
        'bring',
        'about',
        'a',
        'larger',
        'share',
        'in',
        'the',
        'ownership',
        'by',
        'wage',
        'worker',
        'of',
        'railway',
        'mill',
        'and',
        'factory',
        'in',
        'farming',
        'this',
        'simply',
        'means',
        'that',
        'we',
        'wish',
        'to',
        'see',
        'the',
        'farmer',
        'own',
        'his',
        'own',
        'land',
        'we',
        'do',
        'not',
        'wish',
        'to',
        'see',
        'the',
        'farms',
        'so',
        'large',
        'that',
        'they',
        'become',
        'the',
        'property',
        'of',
        'absentee',
        'landlords',
        'who',
        'farm',
        'them',
        'by',
        'tenants',
        'nor',
        'yet',
        'so',
        'small',
        'that',
        'the',
        'farmer',
        'becomes',
        'like',
        'a',
        'european',
        'peasant',
        'again',
        'the',
        'depositors',
        'in',
        'our',
        'savings',
        'banks',
        'now',
        'number',
        'over',
        'one',
        'tenth',
        'of',
        'our',
        'entire',
        'population',
        'these',
        'are',
        'all',
        'capitalists',
        'who',
        'through',
        'the',
        'savings',
        'banks',
        'loan',
        'their',
        'money',
        'to',
        'the',
        'workers',
        'that',
        'is',
        'in',
        'many',
        'cases',
        'to',
        'themselves',
        'to',
        'carry',
        'on',
        'their',
        'various',
        'industries',
        'the',
        'more',
        'we',
        'increase',
        'their',
        'number',
        'the',
        'more',
        'we',
        'introduce',
        'the',
        'principles',
        'of',
        'cooperation',
        'into',
        'our',
        'industry',
        'every',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'small',
        'stockholders',
        'in',
        'corporations',
        'is',
        'a',
        'good',
        'thing',
        'for',
        'the',
        'same',
        'reasons',
        'and',
        'where',
        'the',
        'employees',
        'are',
        'the',
        'stockholders',
        'the',
        'result',
        'is',
        'particularly',
        'good',
        'very',
        'much',
        'of',
        'this',
        'movement',
        'must',
        'be',
        'outside',
        'of',
        'anything',
        'that',
        'can',
        'be',
        'accomplished',
        'by',
        'legislation',
        'but',
        'legislation',
        'can',
        'do',
        'a',
        'good',
        'deal',
        'postal',
        'savings',
        'banks',
        'will',
        'make',
        'it',
        'easy',
        'for',
        'the',
        'poorest',
        'to',
        'keep',
        'their',
        'savings',
        'in',
        'absolute',
        'safety',
        'the',
        'regulation',
        'of',
        'the',
        'national',
        'highways',
        'must',
        'be',
        'such',
        'that',
        'they',
        'shall',
        'serve',
        'all',
        'people',
        'with',
        'equal',
        'justice',
        'corporate',
        'finances',
        'must',
        'be',
        'supervised',
        'so',
        'as',
        'to',
        'make',
        'it',
        'far',
        'safer',
        'than',
        'at',
        'present',
        'for',
        'the',
        'man',
        'of',
        'small',
        'means',
        'to',
        'invest',
        'his',
        'money',
        'in',
        'stocks',
        'there',
        'must',
        'be',
        'prohibition',
        'of',
        'child',
        'labor',
        'diminution',
        'of',
        'woman',
        'labor',
        'shortening',
        'of',
        'hours',
        'of',
        'all',
        'mechanical',
        'labor',
        'stock',
        'watering',
        'should',
        'be',
        'prohibited',
        'and',
        'stock',
        'gambling',
        'so',
        'far',
        'as',
        'is',
        'possible',
        'discouraged',
        'there',
        'should',
        'be',
        'a',
        'progressive',
        'inheritance',
        'tax',
        'on',
        'large',
        'fortunes',
        'industrial',
        'education',
        'should',
        'be',
        'encouraged',
        'as',
        'far',
        'as',
        'possible',
        'we',
        'should',
        'lighten',
        'the',
        'burden',
        'of',
        'taxation',
        'on',
        'the',
        'small',
        'man',
        'we',
        'should',
        'put',
        'a',
        'premium',
        'upon',
        'thrift',
        'hard',
        'work',
        'and',
        'business',
        'energy',
        'but',
        'these',
        'qualities',
        'cease',
        'to',
        'be',
        'the',
        'main',
        'factors',
        'in',
        'accumulating',
        'a',
        'fortune',
        'long',
        'before',
        'that',
        'fortune',
        'reaches',
        'a',
        'point',
        'where',
        'it',
        'would',
        'be',
        'seriously',
        'affected',
        'by',
        'any',
        'inheritance',
        'tax',
        'such',
        'as',
        'i',
        'propose',
        'it',
        'is',
        'eminently',
        'right',
        'that',
        'the',
        'nation',
        'should',
        'fix',
        'the',
        'terms',
        'upon',
        'which',
        'the',
        'great',
        'fortunes',
        'are',
        'inherited',
        'they',
        'rarely',
        'do',
        'good',
        'and',
        'they',
        'often',
        'do',
        'harm',
        'to',
        'those',
        'who',
        'inherit',
        'them',
        'in',
        'their',
        'entirety',
        'protection',
        'for',
        'wageworkers',
        'the',
        'above',
        'is',
        'the',
        'merest',
        'sketch',
        'hardly',
        'even',
        'a',
        'sketch',
        'in',
        'outline',
        'of',
        'the',
        'reforms',
        'for',
        'which',
        'we',
        'should',
        'work',
        'but',
        'there',
        'is',
        'one',
        'matter',
        'with',
        'which',
        'the',
        'congress',
        'should',
        'deal',
        'at',
        'this',
        'session',
        'there',
        'should',
        'no',
        'longer',
        'be',
        'any',
        'paltering',
        'with',
        'the',
        'question',
        'of',
        'taking',
        'care',
        'of',
        'the',
        'wage',
        'workers',
        'who',
        'under',
        'our',
        'present',
        'industrial',
        'system',
        'become',
        'killed',
        'crippled',
        'or',
        'worn',
        'out',
        'as',
        'part',
        'of',
        'the',
        'regular',
        'incidents',
        'of',
        'a',
        'given',
        'business',
        'the',
        'majority',
        'of',
        'wageworkers',
        'must',
        'have',
        'their',
        'rights',
        'secured',
        'for',
        'them',
        'by',
        'state',
        'action',
        'but',
        'the',
        'national',
        'government',
        'should',
        'legislate',
        'in',
        'thoroughgoing',
        'and',
        'far',
        'reaching',
        'fashion',
        'not',
        'only',
        'for',
        'all',
        'employees',
        'of',
        'the',
        'national',
        'government',
        'but',
        'for',
        'all',
        'persons',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'the',
        'object',
        'sought',
        'for',
        'could',
        'be',
        'achieved',
        'to',
        'a',
        'measurable',
        'degree',
        'as',
        'far',
        'as',
        'those',
        'killed',
        'or',
        'crippled',
        'are',
        'concerned',
        'by',
        'proper',
        "employers'",
        'liability',
        'laws',
        'as',
        'far',
        'as',
        'concerns',
        'those',
        'who',
        'have',
        'been',
        'worn',
        'out',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'definite',
        'steps',
        'toward',
        'providing',
        'old',
        'age',
        'pensions',
        'have',
        'been',
        'taken',
        'in',
        'many',
        'of',
        'our',
        'private',
        'industries',
        'these',
        'may',
        'be',
        'indefinitely',
        'extended',
        'through',
        'voluntary',
        'association',
        'and',
        'contributory',
        'schemes',
        'or',
        'through',
        'the',
        'agency',
        'of',
        'savings',
        'banks',
        'as',
        'under',
        'the',
        'recent',
        'massachusetts',
        'plan',
        'to',
        'strengthen',
        'these',
        'practical',
        'measures',
        'should',
        'be',
        'our',
        'immediate',
        'duty',
        'it',
        'is',
        'not',
        'at',
        'present',
        'necessary',
        'to',
        'consider',
        'the',
        'larger',
        'and',
        'more',
        'general',
        'governmental',
        'schemes',
        'that',
        'most',
        'european',
        'governments',
        'have',
        'found',
        'themselves',
        'obliged',
        'to',
        'adopt',
        'our',
        'present',
        'system',
        'or',
        'rather',
        'no',
        'system',
        'works',
        'dreadful',
        'wrong',
        'and',
        'is',
        'of',
        'benefit',
        'to',
        'only',
        'one',
        'class',
        'of',
        'people',
        'the',
        'lawyers',
        'when',
        'a',
        'workman',
        'is',
        'injured',
        'what',
        'he',
        'needs',
        'is',
        'not',
        'an',
        'expensive',
        'and',
        'doubtful',
        'lawsuit',
        'but',
        'the',
        'certainty',
        'of',
        'relief',
        'through',
        'immediate',
        'administrative',
        'action',
        'the',
        'number',
        'of',
        'accidents',
        'which',
        'result',
        'in',
        'the',
        'death',
        'or',
        'crippling',
        'of',
        'wageworkers',
        'in',
        'the',
        'union',
        'at',
        'large',
        'is',
        'simply',
        'appalling',
        'in',
        'a',
        'very',
        'few',
        'years',
        'it',
        'runs',
        'up',
        'a',
        'total',
        'far',
        'in',
        'excess',
        'of',
        'the',
        'aggregate',
        'of',
        'the',
        'dead',
        'and',
        'wounded',
        'in',
        'any',
        'modern',
        'war',
        'no',
        'academic',
        'theory',
        'about',
        'freedom',
        'of',
        'contract',
        'or',
        'constitutional',
        'liberty',
        'to',
        'contract',
        'should',
        'be',
        'permitted',
        'to',
        'interfere',
        'with',
        'this',
        'and',
        'similar',
        'movements',
        'progress',
        'in',
        'civilization',
        'has',
        'everywhere',
        'meant',
        'a',
        'limitation',
        'and',
        'regulation',
        'of',
        'contract',
        'i',
        'call',
        'your',
        'especial',
        'attention',
        'to',
        'the',
        'bulletin',
        'of',
        'the',
        'bureau',
        'of',
        'labor',
        'which',
        'gives',
        'a',
        'statement',
        'of',
        'the',
        'methods',
        'of',
        'treating',
        'the',
        'unemployed',
        'in',
        'european',
        'countries',
        'as',
        'this',
        'is',
        'a',
        'subject',
        'which',
        'in',
        'germany',
        'for',
        'instance',
        'is',
        'treated',
        'in',
        'connection',
        'with',
        'making',
        'provision',
        'for',
        'worn',
        'out',
        'and',
        'crippled',
        'workmen',
        'pending',
        'a',
        'thoroughgoing',
        'investigation',
        'and',
        'action',
        'there',
        'is',
        'certain',
        'legislation',
        'which',
        'should',
        'be',
        'enacted',
        'at',
        'once',
        'the',
        'law',
        'passed',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'granting',
        'compensation',
        'to',
        'certain',
        'classes',
        'of',
        'employees',
        'of',
        'the',
        'government',
        'should',
        'be',
        'extended',
        'to',
        'include',
        'all',
        'employees',
        'of',
        'the',
        'government',
        'and',
        'should',
        'be',
        'made',
        'more',
        'liberal',
        'in',
        'its',
        'terms',
        'there',
        'is',
        'no',
        'good',
        'ground',
        'for',
        'the',
        'distinction',
        'made',
        'in',
        'the',
        'law',
        'between',
        'those',
        'engaged',
        'in',
        'hazardous',
        'occupations',
        'and',
        'those',
        'not',
        'so',
        'engaged',
        'if',
        'a',
        'man',
        'is',
        'injured',
        'or',
        'killed',
        'in',
        'any',
        'line',
        'of',
        'work',
        'it',
        'was',
        'hazardous',
        'in',
        'his',
        'case',
        'whether',
        'per',
        'cent',
        'or',
        'per',
        'cent',
        'of',
        'those',
        'following',
        'a',
        'given',
        'occupation',
        'actually',
        'suffer',
        'injury',
        'or',
        'death',
        'ought',
        'not',
        'to',
        'have',
        'any',
        'bearing',
        'on',
        'the',
        'question',
        'of',
        'their',
        'receiving',
        'compensation',
        'it',
        'is',
        'a',
        'grim',
        'logic',
        'which',
        'says',
        'to',
        'an',
        'injured',
        'employee',
        'or',
        'to',
        'the',
        'dependents',
        'of',
        'one',
        'killed',
        'that',
        'he',
        'or',
        'they',
        'are',
        'entitled',
        'to',
        'no',
        'compensation',
        'because',
        'very',
        'few',
        'people',
        'other',
        'than',
        'he',
        'have',
        'been',
        'injured',
        'or',
        'killed',
        'in',
        'that',
        'occupation',
        'perhaps',
        'one',
        'of',
        'the',
        'most',
        'striking',
        'omissions',
        'in',
        'the',
        'law',
        'is',
        'that',
        'it',
        'does',
        'not',
        'embrace',
        'peace',
        'officers',
        'and',
        'others',
        'whose',
        'lives',
        'may',
        'be',
        'sacrificed',
        'in',
        'enforcing',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'the',
        'terms',
        'of',
        'the',
        'act',
        'providing',
        'compensation',
        'should',
        'be',
        'made',
        'more',
        'liberal',
        'than',
        'in',
        'the',
        'present',
        'act',
        'a',
        "year's",
        'compensation',
        'is',
        'not',
        'adequate',
        'for',
        'a',
        'wage',
        "earner's",
        'family',
        'in',
        'the',
        'event',
        'of',
        'his',
        'death',
        'by',
        'accident',
        'in',
        'the',
        'course',
        'of',
        'his',
        'employment',
        'and',
        'in',
        'the',
        'event',
        'of',
        'death',
        'occurring',
        'say',
        'ten',
        'or',
        'eleven',
        'months',
        'after',
        'the',
        'accident',
        'the',
        'family',
        'would',
        'only',
        'receive',
        'as',
        'compensation',
        'the',
        'equivalent',
        'of',
        'one',
        'or',
        'two',
        "months'",
        'earnings',
        'in',
        'this',
        'respect',
        'the',
        'generosity',
        'of',
        'the',
        'united',
        'states',
        'towards',
        'its',
        'employees',
        'compares',
        'most',
        'unfavorably',
        'with',
        'that',
        'of',
        'every',
        'country',
        'in',
        'europe',
        'even',
        'the',
        'poorest',
        'the',
        'terms',
        'of',
        'the',
        'act',
        'are',
        'also',
        'a',
        'hardship',
        'in',
        'prohibiting',
        'payment',
        'in',
        'cases',
        'where',
        'the',
        'accident',
        'is',
        'in',
        'any',
        'way',
        'due',
        'to',
        'the',
        'negligence',
        'of',
        'the',
        'employee',
        'it',
        'is',
        'inevitable',
        'that',
        'daily',
        'familiarity',
        'with',
        'danger',
        'will',
        'lead',
        'men',
        'to',
        'take',
        'chances',
        'that',
        'can',
        'be',
        'construed',
        'into',
        'negligence',
        'so',
        'well',
        'is',
        'this',
        'recognized',
        'that',
        'in',
        'practically',
        'all',
        'countries',
        'in',
        'the',
        'civilized',
        'world',
        'except',
        'the',
        'united',
        'states',
        'only',
        'a',
        'great',
        'degree',
        'of',
        'negligence',
        'acts',
        'as',
        'a',
        'bar',
        'to',
        'securing',
        'compensation',
        'probably',
        'in',
        'no',
        'other',
        'respect',
        'is',
        'our',
        'legislation',
        'both',
        'state',
        'and',
        'national',
        'so',
        'far',
        'behind',
        'practically',
        'the',
        'entire',
        'civilized',
        'world',
        'as',
        'in',
        'the',
        'matter',
        'of',
        'liability',
        'and',
        'compensation',
        'for',
        'accidents',
        'in',
        'industry',
        'it',
        'is',
        'humiliating',
        'that',
        'at',
        'european',
        'international',
        'congresses',
        'on',
        'accidents',
        'the',
        'united',
        'states',
        'should',
        'be',
        'singled',
        'out',
        'as',
        'the',
        'most',
        'belated',
        'among',
        'the',
        'nations',
        'in',
        'respect',
        'to',
        "employers'",
        'liability',
        'legislation',
        'this',
        'government',
        'is',
        'itself',
        'a',
        'large',
        'employer',
        'of',
        'labor',
        'and',
        'in',
        'its',
        'dealings',
        'with',
        'its',
        'employees',
        'it',
        'should',
        'set',
        'a',
        'standard',
        'in',
        'this',
        'country',
        'which',
        'would',
        'place',
        'it',
        'on',
        'a',
        'par',
        'with',
        'the',
        'most',
        'progressive',
        'countries',
        'in',
        'europe',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'in',
        'this',
        'respect',
        'and',
        'the',
        'laws',
        'of',
        'european',
        'countries',
        'have',
        'been',
        'summarized',
        'in',
        'a',
        'recent',
        'bulletin',
        'of',
        'the',
        'bureau',
        'of',
        'labor',
        'and',
        'no',
        'american',
        'who',
        'reads',
        'this',
        'summary',
        'can',
        'fail',
        'to',
        'be',
        'struck',
        'by',
        'the',
        'great',
        'contrast',
        'between',
        'our',
        'practices',
        'and',
        'theirs',
        'a',
        'contrast',
        'not',
        'in',
        'any',
        'sense',
        'to',
        'our',
        'credit',
        'the',
        'congress',
        'should',
        'without',
        'further',
        'delay',
        'pass',
        'a',
        'model',
        "employers'",
        'liability',
        'law',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        "employers'",
        'liability',
        'act',
        'recently',
        'declared',
        'unconstitutional',
        'on',
        'account',
        'of',
        'apparently',
        'including',
        'in',
        'its',
        'provisions',
        'employees',
        'engaged',
        'in',
        'intrastate',
        'commerce',
        'as',
        'well',
        'as',
        'those',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'has',
        'been',
        'held',
        'by',
        'the',
        'local',
        'courts',
        'to',
        'be',
        'still',
        'in',
        'effect',
        'so',
        'far',
        'as',
        'its',
        'provisions',
        'apply',
        'to',
        'district',
        'of',
        'columbia',
        'there',
        'should',
        'be',
        'no',
        'ambiguity',
        'on',
        'this',
        'point',
        'if',
        'there',
        'is',
        'any',
        'doubt',
        'on',
        'the',
        'subject',
        'the',
        'law',
        'should',
        'be',
        'reenacted',
        'with',
        'special',
        'reference',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'this',
        'act',
        'however',
        'applies',
        'only',
        'to',
        'employees',
        'of',
        'common',
        'carriers',
        'in',
        'all',
        'other',
        'occupations',
        'the',
        'liability',
        'law',
        'of',
        'the',
        'district',
        'is',
        'the',
        'old',
        'common',
        'law',
        'the',
        'severity',
        'and',
        'injustice',
        'of',
        'the',
        'common',
        'law',
        'in',
        'this',
        'matter',
        'has',
        'been',
        'in',
        'some',
        'degree',
        'or',
        'another',
        'modified',
        'in',
        'the',
        'majority',
        'of',
        'our',
        'states',
        'and',
        'the',
        'only',
        'jurisdiction',
        'under',
        'the',
        'exclusive',
        'control',
        'of',
        'the',
        'congress',
        'should',
        'be',
        'ahead',
        'and',
        'not',
        'behind',
        'the',
        'states',
        'of',
        'the',
        'union',
        'in',
        'this',
        'respect',
        'a',
        'comprehensive',
        "employers'",
        'liability',
        'law',
        'should',
        'be',
        'passed',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'i',
        'renew',
        'my',
        'recommendation',
        'made',
        'in',
        'a',
        'previous',
        'message',
        'that',
        'half',
        'holidays',
        'be',
        'granted',
        'during',
        'summer',
        'to',
        'all',
        'wageworkers',
        'in',
        'government',
        'employ',
        'i',
        'also',
        'renew',
        'my',
        'recommendation',
        'that',
        'the',
        'principle',
        'of',
        'the',
        'eight',
        'hour',
        'day',
        'should',
        'as',
        'rapidly',
        'and',
        'as',
        'far',
        'as',
        'practicable',
        'be',
        'extended',
        'to',
        'the',
        'entire',
        'work',
        'being',
        'carried',
        'on',
        'by',
        'the',
        'government',
        'the',
        'present',
        'law',
        'should',
        'be',
        'amended',
        'to',
        'embrace',
        'contracts',
        'on',
        'those',
        'public',
        'works',
        'which',
        'the',
        'present',
        'wording',
        'of',
        'the',
        'act',
        'seems',
        'to',
        'exclude',
        'the',
        'courts',
        'i',
        'most',
        'earnestly',
        'urge',
        'upon',
        'the',
        'congress',
        'the',
        'duty',
        'of',
        'increasing',
        'the',
        'totally',
        'inadequate',
        'salaries',
        'now',
        'given',
        'to',
        'our',
        'judges',
        'on',
        'the',
        'whole',
        'there',
        'is',
        'no',
        'body',
        'of',
        'public',
        'servants',
        'who',
        'do',
        'as',
        'valuable',
        'work',
        'nor',
        'whose',
        'moneyed',
        'reward',
        'is',
        'so',
        'inadequate',
        'compared',
        'to',
        'their',
        'work',
        'beginning',
        'with',
        'the',
        'supreme',
        'court',
        'the',
        'judges',
        'should',
        'have',
        'their',
        'salaries',
        'doubled',
        'it',
        'is',
        'not',
        'befitting',
        'the',
        'dignity',
        'of',
        'the',
        'nation',
        'that',
        'its',
        'most',
        'honored',
        'public',
        'servants',
        'should',
        'be',
        'paid',
        'sums',
        'so',
        'small',
        'compared',
        'to',
        'what',
        'they',
        'would',
        'earn',
        'in',
        'private',
        'life',
        'that',
        'the',
        'performance',
        'of',
        'public',
        'service',
        'by',
        'them',
        'implies',
        'an',
        'exceedingly',
        'heavy',
        'pecuniary',
        'sacrifice',
        'it',
        'is',
        'earnestly',
        'to',
        'be',
        'desired',
        'that',
        'some',
        'method',
        'should',
        'be',
        'devised',
        'for',
        'doing',
        'away',
        'with',
        'the',
        'long',
        'delays',
        'which',
        'now',
        'obtain',
        'in',
        'the',
        'administration',
        'of',
        'justice',
        'and',
        'which',
        'operate',
        'with',
        'peculiar',
        'severity',
        'against',
        'persons',
        'of',
        'small',
        'means',
        'and',
        'favor',
        'only',
        'the',
        'very',
        'criminals',
        'whom',
        'it',
        'is',
        'most',
        'desirable',
        'to',
        'punish',
        'these',
        'long',
        'delays',
        'in',
        'the',
        'final',
        'decisions',
        'of',
        'cases',
        'make',
        'in',
        'the',
        'aggregate',
        'a',
        'crying',
        'evil',
        'and',
        'a',
        'remedy',
        'should',
        'be',
        'devised',
        'much',
        'of',
        'this',
        'intolerable',
        'delay',
        'is',
        'due',
        'to',
        'improper',
        'regard',
        'paid',
        'to',
        'technicalities',
        'which',
        'are',
        'a',
        'mere',
        'hindrance',
        'to',
        'justice',
        'in',
        'some',
        'noted',
        'recent',
        'cases',
        'this',
        'over',
        'regard',
        'for',
        'technicalities',
        'has',
        'resulted',
        'in',
        'a',
        'striking',
        'denial',
        'of',
        'justice',
        'and',
        'flagrant',
        'wrong',
        'to',
        'the',
        'body',
        'politic',
        'at',
        'the',
        'last',
        'election',
        'certain',
        'leaders',
        'of',
        'organized',
        'labor',
        'made',
        'a',
        'violent',
        'and',
        'sweeping',
        'attack',
        'upon',
        'the',
        'entire',
        'judiciary',
        'of',
        'the',
        'country',
        'an',
        'attack',
        'couched',
        'in',
        'such',
        'terms',
        'as',
        'to',
        'include',
        'the',
        'most',
        'upright',
        'honest',
        'and',
        'broad',
        'minded',
        'judges',
        'no',
        'less',
        'than',
        'those',
        'of',
        'narrower',
        'mind',
        'and',
        'more',
        'restricted',
        'outlook',
        'it',
        'was',
        'the',
        'kind',
        'of',
        'attack',
        'admirably',
        'fitted',
        'to',
        'prevent',
        'any',
        'successful',
        'attempt',
        'to',
        'reform',
        'abuses',
        'of',
        'the',
        'judiciary',
        'because',
        'it',
        'gave',
        'the',
        'champions',
        'of',
        'the',
        'unjust',
        'judge',
        'their',
        'eagerly',
        'desired',
        'opportunity',
        'to',
        'shift',
        'their',
        'ground',
        'into',
        'a',
        'championship',
        'of',
        'just',
        'judges',
        'who',
        'were',
        'unjustly',
        'assailed',
        'last',
        'year',
        'before',
        'the',
        'house',
        'committee',
        'on',
        'the',
        'judiciary',
        'these',
        'same',
        'labor',
        'leaders',
        'formulated',
        'their',
        'demands',
        'specifying',
        'the',
        'bill',
        'that',
        'contained',
        'them',
        'refusing',
        'all',
        'compromise',
        'stating',
        'they',
        'wished',
        'the',
        'principle',
        'of',
        'that',
        'bill',
        'or',
        'nothing',
        'they',
        'insisted',
        'on',
        'a',
        'provision',
        'that',
        'in',
        'a',
        'labor',
        'dispute',
        'no',
        'injunction',
        'should',
        'issue',
        'except',
        'to',
        'protect',
        'a',
        'property',
        'right',
        'and',
        'specifically',
        'provided',
        'that',
        'the',
        'right',
        'to',
        'carry',
        'on',
        'business',
        'should',
        'not',
        'be',
        'construed',
        'as',
        'a',
        'property',
        'right',
        'and',
        'in',
        'a',
        'second',
        'provision',
        'their',
        'bill',
        'made',
        'legal',
        'in',
        'a',
        'labor',
        'dispute',
        'any',
        'act',
        'or',
        'agreement',
        'by',
        'or',
        'between',
        'two',
        'or',
        'more',
        'persons',
        'that',
        'would',
        'not',
        'have',
        'been',
        'unlawful',
        'if',
        'done',
        'by',
        'a',
        'single',
        'person',
        'in',
        'other',
        'words',
        'this',
        'bill',
        'legalized',
        'blacklisting',
        'and',
        'boycotting',
        'in',
        'every',
        'form',
        'legalizing',
        'for',
        'instance',
        'those',
        'forms',
        'of',
        'the',
        'secondary',
        'boycott',
        'which',
        'the',
        'anthracite',
        'coal',
        'strike',
        'commission',
        'so',
        'unreservedly',
        'condemned',
        'while',
        'the',
        'right',
        'to',
        'carry',
        'on',
        'a',
        'business',
        'was',
        'explicitly',
        'taken',
        'out',
        'from',
        'under',
        'that',
        'protection',
        'which',
        'the',
        'law',
        'throws',
        'over',
        'property',
        'the',
        'demand',
        'was',
        'made',
        'that',
        'there',
        'should',
        'be',
        'trial',
        'by',
        'jury',
        'in',
        'contempt',
        'cases',
        'thereby',
        'most',
        'seriously',
        'impairing',
        'the',
        'authority',
        'of',
        'the',
        'courts',
        'all',
        'this',
        'represented',
        'a',
        'course',
        'of',
        'policy',
        'which',
        'if',
        'carried',
        'out',
        'would',
        'mean',
        'the',
        'enthronement',
        'of',
        'class',
        'privilege',
        'in',
        'its',
        'crudest',
        'and',
        'most',
        'brutal',
        'form',
        'and',
        'the',
        'destruction',
        'of',
        'one',
        'of',
        'the',
        'most',
        'essential',
        'functions',
        'of',
        'the',
        'judiciary',
        'in',
        'all',
        'civilized',
        'lands',
        'the',
        'violence',
        'of',
        'the',
        'crusade',
        'for',
        'this',
        'legislation',
        'and',
        'its',
        'complete',
        'failure',
        'illustrate',
        'two',
        'truths',
        'which',
        'it',
        'is',
        'essential',
        'our',
        'people',
        'should',
        'learn',
        'in',
        'the',
        'first',
        'place',
        'they',
        'ought',
        'to',
        'teach',
        'the',
        'workingman',
        'the',
        'laborer',
        'the',
        'wageworker',
        'that',
        'by',
        'demanding',
        'what',
        'is',
        'improper',
        'and',
        'impossible',
        'he',
        'plays',
        'into',
        'the',
        'hands',
        'of',
        'his',
        'foes',
        'such',
        'a',
        'crude',
        'and',
        'vicious',
        'attack',
        'upon',
        'the',
        'courts',
        'even',
        'if',
        'it',
        'were',
        'temporarily',
        'successful',
        'would',
        'inevitably',
        'in',
        'the',
        'end',
        'cause',
        'a',
        'violent',
        'reaction',
        'and',
        'would',
        'band',
        'the',
        'great',
        'mass',
        'of',
        'citizens',
        'together',
        'forcing',
        'them',
        'to',
        'stand',
        'by',
        'all',
        'the',
        'judges',
        'competent',
        'and',
        'incompetent',
        'alike',
        'rather',
        'than',
        'to',
        'see',
        'the',
        'wheels',
        'of',
        'justice',
        'stopped',
        'a',
        'movement',
        'of',
        'this',
        'kind',
        'can',
        'ultimately',
        'result',
        'in',
        'nothing',
        'but',
        'damage',
        'to',
        'those',
        'in',
        'whose',
        'behalf',
        'it',
        'is',
        'nominally',
        'undertaken',
        'this',
        'is',
        'a',
        'most',
        'healthy',
        'truth',
        'which',
        'it',
        'is',
        'wise',
        'for',
        'all',
        'our',
        'people',
        'to',
        'learn',
        'any',
        'movement',
        'based',
        'on',
        'that',
        'class',
        'hatred',
        'which',
        'at',
        'times',
        'assumes',
        'the',
        'name',
        'of',
        'class',
        'consciousness',
        'is',
        'certain',
        'ultimately',
        'to',
        'fail',
        'and',
        'if',
        'it',
        'temporarily',
        'succeeds',
        'to',
        'do',
        'far',
        'reaching',
        'damage',
        'class',
        'consciousness',
        'where',
        'it',
        'is',
        'merely',
        'another',
        'name',
        'for',
        'the',
        'odious',
        'vice',
        'of',
        'class',
        'selfishness',
        'is',
        'equally',
        'noxious',
        'whether',
        'in',
        'an',
        "employer's",
        'association',
        'or',
        'in',
        'a',
        "workingman's",
        'association',
        'the',
        'movement',
        'in',
        'question',
        'was',
        'one',
        'in',
        'which',
        'the',
        'appeal',
        'was',
        'made',
        'to',
        'all',
        'workingmen',
        'to',
        'vote',
        'primarily',
        'not',
        'as',
        'american',
        'citizens',
        'but',
        'as',
        'individuals',
        'of',
        'a',
        'certain',
        'class',
        'in',
        'society',
        'such',
        'an',
        'appeal',
        'in',
        'the',
        'first',
        'place',
        'revolts',
        'the',
        'more',
        'high',
        'minded',
        'and',
        'far',
        'sighted',
        'among',
        'the',
        'persons',
        'to',
        'whom',
        'it',
        'is',
        'addressed',
        'and',
        'in',
        'the',
        'second',
        'place',
        'tends',
        'to',
        'arouse',
        'a',
        'strong',
        'antagonism',
        'among',
        'all',
        'other',
        'classes',
        'of',
        'citizens',
        'whom',
        'it',
        'therefore',
        'tends',
        'to',
        'unite',
        'against',
        'the',
        'very',
        'organization',
        'on',
        'whose',
        'behalf',
        'it',
        'is',
        'issued',
        'the',
        'result',
        'is',
        'therefore',
        'unfortunate',
        'from',
        'every',
        'standpoint',
        'this',
        'healthy',
        'truth',
        'by',
        'the',
        'way',
        'will',
        'be',
        'learned',
        'by',
        'the',
        'socialists',
        'if',
        'they',
        'ever',
        'succeed',
        'in',
        'establishing',
        'in',
        'this',
        'country',
        'an',
        'important',
        'national',
        'party',
        'based',
        'on',
        'such',
        'class',
        'consciousness',
        'and',
        'selfish',
        'class',
        'interest',
        'the',
        'wageworkers',
        'the',
        'workingmen',
        'the',
        'laboring',
        'men',
        'of',
        'the',
        'country',
        'by',
        'the',
        'way',
        'in',
        'which',
        'they',
        'repudiated',
        'the',
        'effort',
        'to',
        'get',
        'them',
        'to',
        'cast',
        'their',
        'votes',
        'in',
        'response',
        'to',
        'an',
        'appeal',
        'to',
        'class',
        'hatred',
        'have',
        'emphasized',
        'their',
        'sound',
        'patriotism',
        'and',
        'americanism',
        'the',
        'whole',
        'country',
        'has',
        'cause',
        'to',
        'fell',
        'pride',
        'in',
        'this',
        'attitude',
        'of',
        'sturdy',
        'independence',
        'in',
        'this',
        'uncompromising',
        'insistence',
        'upon',
        'acting',
        'simply',
        'as',
        'good',
        'citizens',
        'as',
        'good',
        'americans',
        'without',
        'regard',
        'to',
        'fancied',
        'and',
        'improper',
        'class',
        'interests',
        'such',
        'an',
        'attitude',
        'is',
        'an',
        'object',
        'lesson',
        'in',
        'good',
        'citizenship',
        'to',
        'the',
        'entire',
        'nation',
        'but',
        'the',
        'extreme',
        'reactionaries',
        'the',
        'persons',
        'who',
        'blind',
        'themselves',
        'to',
        'the',
        'wrongs',
        'now',
        'and',
        'then',
        'committed',
        'by',
        'the',
        'courts',
        'on',
        'laboring',
        'men',
        'should',
        'also',
        'think',
        'seriously',
        'as',
        'to',
        'what',
        'such',
        'a',
        'movement',
        'as',
        'this',
        'portends',
        'the',
        'judges',
        'who',
        'have',
        'shown',
        'themselves',
        'able',
        'and',
        'willing',
        'effectively',
        'to',
        'check',
        'the',
        'dishonest',
        'activity',
        'of',
        'the',
        'very',
        'rich',
        'man',
        'who',
        'works',
        'iniquity',
        'by',
        'the',
        'mismanagement',
        'of',
        'corporations',
        'who',
        'have',
        'shown',
        'themselves',
        'alert',
        'to',
        'do',
        'justice',
        'to',
        'the',
        'wageworker',
        'and',
        'sympathetic',
        'with',
        'the',
        'needs',
        'of',
        'the',
        'mass',
        'of',
        'our',
        'people',
        'so',
        'that',
        'the',
        'dweller',
        'in',
        'the',
        'tenement',
        'houses',
        'the',
        'man',
        'who',
        'practices',
        'a',
        'dangerous',
        'trade',
        'the',
        'man',
        'who',
        'is',
        'crushed',
        'by',
        'excessive',
        'hours',
        'of',
        'labor',
        'feel',
        'that',
        'their',
        'needs',
        'are',
        'understood',
        'by',
        'the',
        'courts',
        'these',
        'judges',
        'are',
        'the',
        'real',
        'bulwark',
        'of',
        'the',
        'courts',
        'these',
        'judges',
        'the',
        'judges',
        'of',
        'the',
        'stamp',
        'of',
        'the',
        'president',
        'elect',
        'who',
        'have',
        'been',
        'fearless',
        'in',
        'opposing',
        'labor',
        'when',
        'it',
        'has',
        'gone',
        'wrong',
        'but',
        'fearless',
        'also',
        'in',
        'holding',
        'to',
        'strict',
        'account',
        'corporations',
        'that',
        'work',
        'iniquity',
        'and',
        'far',
        'sighted',
        'in',
        'seeing',
        'that',
        'the',
        'workingman',
        'gets',
        'his',
        'rights',
        'are',
        'the',
        'men',
        'of',
        'all',
        'others',
        'to',
        'whom',
        'we',
        'owe',
        'it',
        'that',
        'the',
        'appeal',
        'for',
        'such',
        'violent',
        'and',
        'mistaken',
        'legislation',
        'has',
        'fallen',
        'on',
        'deaf',
        'ears',
        'that',
        'the',
        'agitation',
        'for',
        'its',
        'passage',
        'proved',
        'to',
        'be',
        'without',
        'substantial',
        'basis',
        'the',
        'courts',
        'are',
        'jeopardized',
        'primarily',
        'by',
        'the',
        'action',
        'of',
        'those',
        'federal',
        'and',
        'state',
        'judges',
        'who',
        'show',
        'inability',
        'or',
        'unwillingness',
        'to',
        'put',
        'a',
        'stop',
        'to',
        'the',
        'wrongdoing',
        'of',
        'very',
        'rich',
        'men',
        'under',
        'modern',
        'industrial',
        'conditions',
        'and',
        'inability',
        'or',
        'unwillingness',
        'to',
        'give',
        'relief',
        'to',
        'men',
        'of',
        'small',
        'means',
        'or',
        'wageworkers',
        'who',
        'are',
        'crushed',
        'down',
        'by',
        'these',
        'modern',
        'industrial',
        'conditions',
        'who',
        'in',
        'other',
        'words',
        'fail',
        'to',
        'understand',
        'and',
        'apply',
        'the',
        'needed',
        'remedies',
        'for',
        'the',
        'new',
        'wrongs',
        'produced',
        'by',
        'the',
        'new',
        'and',
        'highly',
        'complex',
        'social',
        'and',
        'industrial',
        'civilization',
        'which',
        'has',
        'grown',
        'up',
        'in',
        'the',
        'last',
        'half',
        'century',
        'the',
        'rapid',
        'changes',
        'in',
        'our',
        'social',
        'and',
        'industrial',
        'life',
        'which',
        'have',
        'attended',
        'this',
        'rapid',
        'growth',
        'have',
        'made',
        'it',
        'necessary',
        'that',
        'in',
        'applying',
        'to',
        'concrete',
        'cases',
        'the',
        'great',
        'rule',
        'of',
        'right',
        'laid',
        'down',
        'in',
        'our',
        'constitution',
        'there',
        'should',
        'be',
        'a',
        'full',
        'understanding',
        'and',
        'appreciation',
        'of',
        'the',
        'new',
        'conditions',
        'to',
        'which',
        'the',
        'rules',
        'are',
        'to',
        'be',
        'applied',
        'what',
        'would',
        'have',
        'been',
        'an',
        'infringement',
        'upon',
        'liberty',
        'half',
        'a',
        'century',
        'ago',
        'may',
        'be',
        'the',
        'necessary',
        'safeguard',
        'of',
        'liberty',
        'to',
        'day',
        'what',
        'would',
        'have',
        'been',
        'an',
        'injury',
        'to',
        'property',
        'then',
        'may',
        'be',
        'necessary',
        'to',
        'the',
        'enjoyment',
        'of',
        'property',
        'now',
        'every',
        'judicial',
        'decision',
        'involves',
        'two',
        'terms',
        'one',
        'as',
        'interpretation',
        'of',
        'the',
        'law',
        'the',
        'other',
        'the',
        'understanding',
        'of',
        'the',
        'facts',
        'to',
        'which',
        'it',
        'is',
        'to',
        'be',
        'applied',
        'the',
        'great',
        'mass',
        'of',
        'our',
        'judicial',
        'officers',
        'are',
        'i',
        'believe',
        'alive',
        'to',
        'those',
        'changes',
        'of',
        'conditions',
        'which',
        'so',
        'materially',
        'affect',
        'the',
        'performance',
        'of',
        'their',
        'judicial',
        'duties',
        'our',
        'judicial',
        'system',
        'is',
        'sound',
        'and',
        'effective',
        'at',
        'core',
        'and',
        'it',
        'remains',
        'and',
        'must',
        'ever',
        'be',
        'maintained',
        'as',
        'the',
        'safeguard',
        'of',
        'those',
        'principles',
        'of',
        'liberty',
        'and',
        'justice',
        'which',
        'stand',
        'at',
        'the',
        'foundation',
        'of',
        'american',
        'institutions',
        'for',
        'as',
        'burke',
        'finely',
        'said',
        'when',
        'liberty',
        'and',
        'justice',
        'are',
        'separated',
        'neither',
        'is',
        'safe',
        'there',
        'are',
        'however',
        'some',
        'members',
        'of',
        'the',
        'judicial',
        'body',
        'who',
        'have',
        'lagged',
        'behind',
        'in',
        'their',
        'understanding',
        'of',
        'these',
        'great',
        'and',
        'vital',
        'changes',
        'in',
        'the',
        'body',
        'politic',
        'whose',
        'minds',
        'have',
        'never',
        'been',
        'opened',
        'to',
        'the',
        'new',
        'applications',
        'of',
        'the',
        'old',
        'principles',
        'made',
        'necessary',
        'by',
        'the',
        'new',
        'conditions',
        'judges',
        'of',
        'this',
        'stamp',
        'do',
        'lasting',
        'harm',
        'by',
        'their',
        'decisions',
        'because',
        'they',
        'convince',
        'poor',
        'men',
        'in',
        'need',
        'of',
        'protection',
        'that',
        'the',
        'courts',
        'of',
        'the',
        'land',
        'are',
        'profoundly',
        'ignorant',
        'of',
        'and',
        'out',
        'of',
        'sympathy',
        'with',
        'their',
        'needs',
        'and',
        'profoundly',
        'indifferent',
        'or',
        'hostile',
        'to',
        'any',
        'proposed',
        'remedy',
        'to',
        'such',
        'men',
        'it',
        'seems',
        'a',
        'cruel',
        'mockery',
        'to',
        'have',
        'any',
        'court',
        'decide',
        'against',
        'them',
        'on',
        'the',
        'ground',
        'that',
        'it',
        'desires',
        'to',
        'preserve',
        'liberty',
        'in',
        'a',
        'purely',
        'technical',
        'form',
        'by',
        'withholding',
        'liberty',
        'in',
        'any',
        'real',
        'and',
        'constructive',
        'sense',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'legislative',
        'body',
        'should',
        'possess',
        'and',
        'wherever',
        'necessary',
        'exercise',
        'the',
        'power',
        'to',
        'determine',
        'whether',
        'in',
        'a',
        'given',
        'case',
        'employers',
        'and',
        'employees',
        'are',
        'not',
        'on',
        'an',
        'equal',
        'footing',
        'so',
        'that',
        'the',
        'necessities',
        'of',
        'the',
        'latter',
        'compel',
        'them',
        'to',
        'submit',
        'to',
        'such',
        'exactions',
        'as',
        'to',
        'hours',
        'and',
        'conditions',
        'of',
        'labor',
        'as',
        'unduly',
        'to',
        'tax',
        'their',
        'strength',
        'and',
        'only',
        'mischief',
        'can',
        'result',
        'when',
        'such',
        'determination',
        'is',
        'upset',
        'on',
        'the',
        'ground',
        'that',
        'there',
        'must',
        'be',
        'no',
        'interference',
        'with',
        'the',
        'liberty',
        'to',
        'contract',
        'often',
        'a',
        'merely',
        'academic',
        'liberty',
        'the',
        'exercise',
        'of',
        'which',
        'is',
        'the',
        'negation',
        'of',
        'real',
        'liberty',
        'there',
        'are',
        'certain',
        'decisions',
        'by',
        'various',
        'courts',
        'which',
        'have',
        'been',
        'exceedingly',
        'detrimental',
        'to',
        'the',
        'rights',
        'of',
        'wageworkers',
        'this',
        'is',
        'true',
        'of',
        'all',
        'the',
        'decisions',
        'that',
        'decide',
        'that',
        'men',
        'and',
        'women',
        'are',
        'by',
        'the',
        'constitution',
        'guaranteed',
        'their',
        'liberty',
        'to',
        'contract',
        'to',
        'enter',
        'a',
        'dangerous',
        'occupation',
        'or',
        'to',
        'work',
        'an',
        'undesirable',
        'or',
        'improper',
        'number',
        'of',
        'hours',
        'or',
        'to',
        'work',
        'in',
        'unhealthy',
        'surroundings',
        'and',
        'therefore',
        'can',
        'not',
        'recover',
        'damages',
        'when',
        'maimed',
        'in',
        'that',
        'occupation',
        'and',
        'can',
        'not',
        'be',
        'forbidden',
        'to',
        'work',
        'what',
        'the',
        'legislature',
        'decides',
        'is',
        'an',
        'excessive',
        'number',
        'of',
        'hours',
        'or',
        'to',
        'carry',
        'on',
        'the',
        'work',
        'under',
        'conditions',
        'which',
        'the',
        'legislature',
        'decides',
        'to',
        'be',
        'unhealthy',
        'the',
        'most',
        'dangerous',
        'occupations',
        'are',
        'often',
        'the',
        'poorest',
        'paid',
        'and',
        'those',
        'where',
        'the',
        'hours',
        'of',
        'work',
        'are',
        'longest',
        'and',
        'in',
        'many',
        'cases',
        'those',
        'who',
        'go',
        'into',
        'them',
        'are',
        'driven',
        'by',
        'necessity',
        'so',
        'great',
        'that',
        'they',
        'have',
        'practically',
        'no',
        'alternative',
        'decisions',
        'such',
        'as',
        'those',
        'alluded',
        'to',
        'above',
        'nullify',
        'the',
        'legislative',
        'effort',
        'to',
        'protect',
        'the',
        'wage',
        'workers',
        'who',
        'most',
        'need',
        'protection',
        'from',
        'those',
        'employers',
        'who',
        'take',
        'advantage',
        'of',
        'their',
        'grinding',
        'need',
        'they',
        'halt',
        'or',
        'hamper',
        'the',
        'movement',
        'for',
        'securing',
        'better',
        'and',
        'more',
        'equitable',
        'conditions',
        'of',
        'labor',
        'the',
        'talk',
        'about',
        'preserving',
        'to',
        'the',
        'misery',
        'hunted',
        'beings',
        'who',
        'make',
        'contracts',
        'for',
        'such',
        'service',
        'their',
        'liberty',
        'to',
        'make',
        'them',
        'is',
        'either',
        'to',
        'speak',
        'in',
        'a',
        'spirit',
        'of',
        'heartless',
        'irony',
        'or',
        'else',
        'to',
        'show',
        'an',
        'utter',
        'lack',
        'of',
        'knowledge',
        'of',
        'the',
        'conditions',
        'of',
        'life',
        'among',
        'the',
        'great',
        'masses',
        'of',
        'our',
        'fellow',
        'countrymen',
        'a',
        'lack',
        'which',
        'unfits',
        'a',
        'judge',
        'to',
        'do',
        'good',
        'service',
        'just',
        'as',
        'it',
        'would',
        'unfit',
        'any',
        'executive',
        'or',
        'legislative',
        'officer',
        'there',
        'is',
        'also',
        'i',
        'think',
        'ground',
        'for',
        'the',
        'belief',
        'that',
        'substantial',
        'injustice',
        'is',
        'often',
        'suffered',
        'by',
        'employees',
        'in',
        'consequence',
        'of',
        'the',
        'custom',
        'of',
        'courts',
        'issuing',
        'temporary',
        'injunctions',
        'without',
        'notice',
        'to',
        'them',
        'and',
        'punishing',
        'them',
        'for',
        'contempt',
        'of',
        'court',
        'in',
        'instances',
        'where',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'they',
        'have',
        'no',
        'knowledge',
        'of',
        'any',
        'proceedings',
        'outside',
        'of',
        'organized',
        'labor',
        'there',
        'is',
        'a',
        'widespread',
        'feeling',
        'that',
        'this',
        'system',
        'often',
        'works',
        'great',
        'injustice',
        'to',
        'wageworkers',
        'when',
        'their',
        'efforts',
        'to',
        'better',
        'their',
        'working',
        'condition',
        'result',
        'in',
        'industrial',
        'disputes',
        'a',
        'temporary',
        'injunction',
        'procured',
        'ex',
        'parte',
        'may',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'have',
        'all',
        'the',
        'effect',
        'of',
        'a',
        'permanent',
        'injunction',
        'in',
        'causing',
        'disaster',
        'to',
        'the',
        "wageworkers'",
        'side',
        'in',
        'such',
        'a',
        'dispute',
        'organized',
        'labor',
        'is',
        'chafing',
        'under',
        'the',
        'unjust',
        'restraint',
        'which',
        'comes',
        'from',
        'repeated',
        'resort',
        'to',
        'this',
        'plan',
        'of',
        'procedure',
        'its',
        'discontent',
        'has',
        'been',
        'unwisely',
        'expressed',
        'and',
        'often',
        'improperly',
        'expressed',
        'but',
        'there',
        'is',
        'a',
        'sound',
        'basis',
        'for',
        'it',
        'and',
        'the',
        'orderly',
        'and',
        'law',
        'abiding',
        'people',
        'of',
        'a',
        'community',
        'would',
        'be',
        'in',
        'a',
        'far',
        'stronger',
        'position',
        'for',
        'upholding',
        'the',
        'courts',
        'if',
        'the',
        'undoubtedly',
        'existing',
        'abuses',
        'could',
        'be',
        'provided',
        'against',
        'such',
        'proposals',
        'as',
        'those',
        'mentioned',
        'above',
        'as',
        'advocated',
        'by',
        'the',
        'extreme',
        'labor',
        'leaders',
        'contain',
        'the',
        'vital',
        'error',
        'of',
        'being',
        'class',
        'legislation',
        'of',
        'the',
        'most',
        'offensive',
        'kind',
        'and',
        'even',
        'if',
        'enacted',
        'into',
        'law',
        'i',
        'believe',
        'that',
        'the',
        'law',
        'would',
        'rightly',
        'be',
        'held',
        'unconstitutional',
        'moreover',
        'the',
        'labor',
        'people',
        'are',
        'themselves',
        'now',
        'beginning',
        'to',
        'invoke',
        'the',
        'use',
        'of',
        'the',
        'power',
        'of',
        'injunction',
        'during',
        'the',
        'last',
        'ten',
        'years',
        'and',
        'within',
        'my',
        'own',
        'knowledge',
        'at',
        'least',
        'fifty',
        'injunctions',
        'have',
        'been',
        'obtained',
        'by',
        'labor',
        'unions',
        'in',
        'new',
        'york',
        'city',
        'alone',
        'most',
        'of',
        'them',
        'being',
        'to',
        'protect',
        'the',
        'union',
        'label',
        'a',
        'property',
        'right',
        'but',
        'some',
        'being',
        'obtained',
        'for',
        'other',
        'reasons',
        'against',
        'employers',
        'the',
        'power',
        'of',
        'injunction',
        'is',
        'a',
        'great',
        'equitable',
        'remedy',
        'which',
        'should',
        'on',
        'no',
        'account',
        'be',
        'destroyed',
        'but',
        'safeguards',
        'should',
        'be',
        'erected',
        'against',
        'its',
        'abuse',
        'i',
        'believe',
        'that',
        'some',
        'such',
        'provisions',
        'as',
        'those',
        'i',
        'advocated',
        'a',
        'year',
        'ago',
        'for',
        'checking',
        'the',
        'abuse',
        'of',
        'the',
        'issuance',
        'of',
        'temporary',
        'injunctions',
        'should',
        'be',
        'adopted',
        'in',
        'substance',
        'provision',
        'should',
        'be',
        'made',
        'that',
        'no',
        'injunction',
        'or',
        'temporary',
        'restraining',
        'order',
        'issue',
        'otherwise',
        'than',
        'on',
        'notice',
        'except',
        'where',
        'irreparable',
        'injury',
        'would',
        'otherwise',
        'result',
        'and',
        'in',
        'such',
        'case',
        'a',
        'hearing',
        'on',
        'the',
        'merits',
        'of',
        'the',
        'order',
        'should',
        'be',
        'had',
        'within',
        'a',
        'short',
        'fixed',
        'period',
        'and',
        'if',
        'not',
        'then',
        'continued',
        'after',
        'hearing',
        'it',
        'should',
        'forthwith',
        'lapse',
        'decisions',
        'should',
        'be',
        'rendered',
        'immediately',
        'and',
        'the',
        'chance',
        'of',
        'delay',
        'minimized',
        'in',
        'every',
        'way',
        'moreover',
        'i',
        'believe',
        'that',
        'the',
        'procedure',
        'should',
        'be',
        'sharply',
        'defined',
        'and',
        'the',
        'judge',
        'required',
        'minutely',
        'to',
        'state',
        'the',
        'particulars',
        'both',
        'of',
        'his',
        'action',
        'and',
        'of',
        'his',
        'reasons',
        'therefor',
        'so',
        'that',
        'the',
        'congress',
        'can',
        'if',
        'it',
        'desires',
        'examine',
        'and',
        'investigate',
        'the',
        'same',
        'the',
        'chief',
        'lawmakers',
        'in',
        'our',
        'country',
        'may',
        'be',
        'and',
        'often',
        'are',
        'the',
        'judges',
        'because',
        'they',
        'are',
        'the',
        'final',
        'seat',
        'of',
        'authority',
        'every',
        'time',
        'they',
        'interpret',
        'contract',
        'property',
        'vested',
        'rights',
        'due',
        'process',
        'of',
        'law',
        'liberty',
        'they',
        'necessarily',
        'enact',
        'into',
        'law',
        'parts',
        'of',
        'a',
        'system',
        'of',
        'social',
        'philosophy',
        'and',
        'as',
        'such',
        'interpretation',
        'is',
        'fundamental',
        'they',
        'give',
        'direction',
        'to',
        'all',
        'law',
        'making',
        'the',
        'decisions',
        'of',
        'the',
        'courts',
        'on',
        'economic',
        'and',
        'social',
        'questions',
        'depend',
        'upon',
        'their',
        'economic',
        'and',
        'social',
        'philosophy',
        'and',
        'for',
        'the',
        'peaceful',
        'progress',
        'of',
        'our',
        'people',
        'during',
        'the',
        'twentieth',
        'century',
        'we',
        'shall',
        'owe',
        'most',
        'to',
        'those',
        'judges',
        'who',
        'hold',
        'to',
        'a',
        'twentieth',
        'century',
        'economic',
        'and',
        'social',
        'philosophy',
        'and',
        'not',
        'to',
        'a',
        'long',
        'outgrown',
        'philosophy',
        'which',
        'was',
        'itself',
        'the',
        'product',
        'of',
        'primitive',
        'economic',
        'conditions',
        'of',
        'course',
        'a',
        "judge's",
        'views',
        'on',
        'progressive',
        'social',
        'philosophy',
        'are',
        'entirely',
        'second',
        'in',
        'importance',
        'to',
        'his',
        'possession',
        'of',
        'a',
        'high',
        'and',
        'fine',
        'character',
        'which',
        'means',
        'the',
        'possession',
        'of',
        'such',
        'elementary',
        'virtues',
        'as',
        'honesty',
        'courage',
        'and',
        'fair',
        'mindedness',
        'the',
        'judge',
        'who',
        'owes',
        'his',
        'election',
        'to',
        'pandering',
        'to',
        'demagogic',
        'sentiments',
        'or',
        'class',
        'hatreds',
        'and',
        'prejudices',
        'and',
        'the',
        'judge',
        'who',
        'owes',
        'either',
        'his',
        'election',
        'or',
        'his',
        'appointment',
        'to',
        'the',
        'money',
        'or',
        'the',
        'favor',
        'of',
        'a',
        'great',
        'corporation',
        'are',
        'alike',
        'unworthy',
        'to',
        'sit',
        'on',
        'the',
        'bench',
        'are',
        'alike',
        'traitors',
        'to',
        'the',
        'people',
        'and',
        'no',
        'profundity',
        'of',
        'legal',
        'learning',
        'or',
        'correctness',
        'of',
        'abstract',
        'conviction',
        'on',
        'questions',
        'of',
        'public',
        'policy',
        'can',
        'serve',
        'as',
        'an',
        'offset',
        'to',
        'such',
        'shortcomings',
        'but',
        'it',
        'is',
        'also',
        'true',
        'that',
        'judges',
        'like',
        'executives',
        'and',
        'legislators',
        'should',
        'hold',
        'sound',
        'views',
        'on',
        'the',
        'questions',
        'of',
        'public',
        'policy',
        'which',
        'are',
        'of',
        'vital',
        'interest',
        'to',
        'the',
        'people',
        'the',
        'legislators',
        'and',
        'executives',
        'are',
        'chosen',
        'to',
        'represent',
        'the',
        'people',
        'in',
        'enacting',
        'and',
        'administering',
        'the',
        'laws',
        'the',
        'judges',
        'are',
        'not',
        'chosen',
        'to',
        'represent',
        'the',
        'people',
        'in',
        'this',
        'sense',
        'their',
        'function',
        'is',
        'to',
        'interpret',
        'the',
        'laws',
        'the',
        'legislators',
        'are',
        'responsible',
        'for',
        'the',
        'laws',
        'the',
        'judges',
        'for',
        'the',
        'spirit',
        'in',
        'which',
        'they',
        'interpret',
        'and',
        'enforce',
        'the',
        'laws',
        'we',
        'stand',
        'aloof',
        'from',
        'the',
        'reckless',
        'agitators',
        'who',
        'would',
        'make',
        'the',
        'judges',
        'mere',
        'pliant',
        'tools',
        'of',
        'popular',
        'prejudice',
        'and',
        'passion',
        'and',
        'we',
        'stand',
        'aloof',
        'from',
        'those',
        'equally',
        'unwise',
        'partisans',
        'of',
        'reaction',
        'and',
        'privilege',
        'who',
        'deny',
        'the',
        'proposition',
        'that',
        'inasmuch',
        'as',
        'judges',
        'are',
        'chosen',
        'to',
        'serve',
        'the',
        'interests',
        'of',
        'the',
        'whole',
        'people',
        'they',
        'should',
        'strive',
        'to',
        'find',
        'out',
        'what',
        'those',
        'interests',
        'are',
        'and',
        'so',
        'far',
        'as',
        'they',
        'conscientiously',
        'can',
        'should',
        'strive',
        'to',
        'give',
        'effect',
        'to',
        'popular',
        'conviction',
        'when',
        'deliberately',
        'and',
        'duly',
        'expressed',
        'by',
        'the',
        'lawmaking',
        'body',
        'the',
        'courts',
        'are',
        'to',
        'be',
        'highly',
        'commended',
        'and',
        'staunchly',
        'upheld',
        'when',
        'they',
        'set',
        'their',
        'faces',
        'against',
        'wrongdoing',
        'or',
        'tyranny',
        'by',
        'a',
        'majority',
        'but',
        'they',
        'are',
        'to',
        'be',
        'blamed',
        'when',
        'they',
        'fail',
        'to',
        'recognize',
        'under',
        'a',
        'government',
        'like',
        'ours',
        'the',
        'deliberate',
        'judgment',
        'of',
        'the',
        'majority',
        'as',
        'to',
        'a',
        'matter',
        'of',
        'legitimate',
        'policy',
        'when',
        'duly',
        'expressed',
        'by',
        'the',
        'legislature',
        'such',
        'lawfully',
        'expressed',
        'and',
        'deliberate',
        'judgment',
        'should',
        'be',
        'given',
        'effect',
        'by',
        'the',
        'courts',
        'save',
        'in',
        'the',
        'extreme',
        'and',
        'exceptional',
        'cases',
        'where',
        'there',
        'has',
        'been',
        'a',
        'clear',
        'violation',
        'of',
        'a',
        'constitutional',
        'provision',
        'anything',
        'like',
        'frivolity',
        'or',
        'wantonness',
        'in',
        'upsetting',
        'such',
        'clearly',
        'taken',
        'governmental',
        'action',
        'is',
        'a',
        'grave',
        'offense',
        'against',
        'the',
        'republic',
        'to',
        'protest',
        'against',
        'tyranny',
        'to',
        'protect',
        'minorities',
        'from',
        'oppression',
        'to',
        'nullify',
        'an',
        'act',
        'committed',
        'in',
        'a',
        'spasm',
        'of',
        'popular',
        'fury',
        'is',
        'to',
        'render',
        'a',
        'service',
        'to',
        'the',
        'republic',
        'but',
        'for',
        'the',
        'courts',
        'to',
        'arrogate',
        'to',
        'themselves',
        'functions',
        'which',
        'properly',
        'belong',
        'to',
        'the',
        'legislative',
        'bodies',
        'is',
        'all',
        'wrong',
        'and',
        'in',
        'the',
        'end',
        'works',
        'mischief',
        'the',
        'people',
        'should',
        'not',
        'be',
        'permitted',
        'to',
        'pardon',
        'evil',
        'and',
        'slipshod',
        'legislation',
        'on',
        'the',
        'theory',
        'that',
        'the',
        'court',
        'will',
        'set',
        'it',
        'right',
        'they',
        'should',
        'be',
        'taught',
        'that',
        'the',
        'right',
        'way',
        'to',
        'get',
        'rid',
        'of',
        'a',
        'bad',
        'law',
        'is',
        'to',
        'have',
        'the',
        'legislature',
        'repeal',
        'it',
        'and',
        'not',
        'to',
        'have',
        'the',
        'courts',
        'by',
        'ingenious',
        'hair',
        'splitting',
        'nullify',
        'it',
        'a',
        'law',
        'may',
        'be',
        'unwise',
        'and',
        'improper',
        'but',
        'it',
        'should',
        'not',
        'for',
        'these',
        'reasons',
        'be',
        'declared',
        'unconstitutional',
        'by',
        'a',
        'strained',
        'interpretation',
        'for',
        'the',
        'result',
        'of',
        'such',
        'action',
        'is',
        'to',
        'take',
        'away',
        'from',
        'the',
        'people',
        'at',
        'large',
        'their',
        'sense',
        'of',
        'responsibility',
        'and',
        'ultimately',
        'to',
        'destroy',
        'their',
        'capacity',
        'for',
        'orderly',
        'self',
        'restraint',
        'and',
        'self',
        'government',
        'under',
        'such',
        'a',
        'popular',
        'government',
        'as',
        'ours',
        'rounded',
        'on',
        'the',
        'theory',
        'that',
        'in',
        'the',
        'long',
        'run',
        'the',
        'will',
        'of',
        'the',
        'people',
        'is',
        'supreme',
        'the',
        'ultimate',
        'safety',
        'of',
        'the',
        'nation',
        'can',
        'only',
        'rest',
        'in',
        'training',
        'and',
        'guiding',
        'the',
        'people',
        'so',
        'that',
        'what',
        'they',
        'will',
        'shall',
        'be',
        'right',
        'and',
        'not',
        'in',
        'devising',
        'means',
        'to',
        'defeat',
        'their',
        'will',
        'by',
        'the',
        'technicalities',
        'of',
        'strained',
        'construction',
        'for',
        'many',
        'of',
        'the',
        'shortcomings',
        'of',
        'justice',
        'in',
        'our',
        'country',
        'our',
        'people',
        'as',
        'a',
        'whole',
        'are',
        'themselves',
        'to',
        'blame',
        'and',
        'the',
        'judges',
        'and',
        'juries',
        'merely',
        'bear',
        'their',
        'share',
        'together',
        'with',
        'the',
        'public',
        'as',
        'a',
        'whole',
        'it',
        'is',
        'discreditable',
        'to',
        'us',
        'as',
        'a',
        'people',
        'that',
        'there',
        'should',
        'be',
        'difficulty',
        'in',
        'convicting',
        'murderers',
        'or',
        'in',
        'bringing',
        'to',
        'justice',
        'men',
        'who',
        'as',
        'public',
        'servants',
        'have',
        'been',
        'guilty',
        'of',
        'corruption',
        'or',
        'who',
        'have',
        'profited',
        'by',
        'the',
        'corruption',
        'of',
        'public',
        'servants',
        'the',
        'result',
        'is',
        'equally',
        'unfortunate',
        'whether',
        'due',
        'to',
        'hairsplitting',
        'technicalities',
        'in',
        'the',
        'interpretation',
        'of',
        'law',
        'by',
        'judges',
        'to',
        'sentimentality',
        'and',
        'class',
        'consciousness',
        'on',
        'the',
        'part',
        'of',
        'juries',
        'or',
        'to',
        'hysteria',
        'and',
        'sensationalism',
        'in',
        'the',
        'daily',
        'press',
        'for',
        'much',
        'of',
        'this',
        'failure',
        'of',
        'justice',
        'no',
        'responsibility',
        'whatever',
        'lies',
        'on',
        'rich',
        'men',
        'as',
        'such',
        'we',
        'who',
        'make',
        'up',
        'the',
        'mass',
        'of',
        'the',
        'people',
        'can',
        'not',
        'shift',
        'the',
        'responsibility',
        'from',
        'our',
        'own',
        'shoulders',
        'but',
        'there',
        'is',
        'an',
        'important',
        'part',
        'of',
        'the',
        'failure',
        'which',
        'has',
        'specially',
        'to',
        'do',
        'with',
        'inability',
        'to',
        'hold',
        'to',
        'proper',
        'account',
        'men',
        'of',
        'wealth',
        'who',
        'behave',
        'badly',
        'the',
        'chief',
        'breakdown',
        'is',
        'in',
        'dealing',
        'with',
        'the',
        'new',
        'relations',
        'that',
        'arise',
        'from',
        'the',
        'mutualism',
        'the',
        'interdependence',
        'of',
        'our',
        'time',
        'every',
        'new',
        'social',
        'relation',
        'begets',
        'a',
        'new',
        'type',
        'of',
        'wrongdoing',
        'of',
        'sin',
        'to',
        'use',
        'an',
        'old',
        'fashioned',
        'word',
        'and',
        'many',
        'years',
        'always',
        'elapse',
        'before',
        'society',
        'is',
        'able',
        'to',
        'turn',
        'this',
        'sin',
        'into',
        'crime',
        'which',
        'can',
        'be',
        'effectively',
        'punished',
        'at',
        'law',
        'during',
        'the',
        'lifetime',
        'of',
        'the',
        'older',
        'men',
        'now',
        'alive',
        'the',
        'social',
        'relations',
        'have',
        'changed',
        'far',
        'more',
        'rapidly',
        'than',
        'in',
        'the',
        'preceding',
        'two',
        'centuries',
        'the',
        'immense',
        'growth',
        'of',
        'corporations',
        'of',
        'business',
        'done',
        'by',
        'associations',
        'and',
        'the',
        'extreme',
        'strain',
        'and',
        'pressure',
        'of',
        'modern',
        'life',
        'have',
        'produced',
        'conditions',
        'which',
        'render',
        'the',
        'public',
        'confused',
        'as',
        'to',
        'who',
        'its',
        'really',
        'dangerous',
        'foes',
        'are',
        'and',
        'among',
        'the',
        'public',
        'servants',
        'who',
        'have',
        'not',
        'only',
        'shared',
        'this',
        'confusion',
        'but',
        'by',
        'some',
        'of',
        'their',
        'acts',
        'have',
        'increased',
        'it',
        'are',
        'certain',
        'judges',
        'marked',
        'inefficiency',
        'has',
        'been',
        'shown',
        'in',
        'dealing',
        'with',
        'corporations',
        'and',
        'in',
        're',
        'settling',
        'the',
        'proper',
        'attitude',
        'to',
        'be',
        'taken',
        'by',
        'the',
        'public',
        'not',
        'only',
        'towards',
        'corporations',
        'but',
        'towards',
        'labor',
        'and',
        'towards',
        'the',
        'social',
        'questions',
        'arising',
        'out',
        'of',
        'the',
        'factory',
        'system',
        'and',
        'the',
        'enormous',
        'growth',
        'of',
        'our',
        'great',
        'cities',
        'the',
        'huge',
        'wealth',
        'that',
        'has',
        'been',
        'accumulated',
        'by',
        'a',
        'few',
        'individuals',
        'of',
        'recent',
        'years',
        'in',
        'what',
        'has',
        'amounted',
        'to',
        'a',
        'social',
        'and',
        'industrial',
        'revolution',
        'has',
        'been',
        'as',
        'regards',
        'some',
        'of',
        'these',
        'individuals',
        'made',
        'possible',
        'only',
        'by',
        'the',
        'improper',
        'use',
        'of',
        'the',
        'modern',
        'corporation',
        'a',
        'certain',
        'type',
        'of',
        'modern',
        'corporation',
        'with',
        'its',
        'officers',
        'and',
        'agents',
        'its',
        'many',
        'issues',
        'of',
        'securities',
        'and',
        'its',
        'constant',
        'consolidation',
        'with',
        'allied',
        'undertakings',
        'finally',
        'becomes',
        'an',
        'instrument',
        'so',
        'complex',
        'as',
        'to',
        'contain',
        'a',
        'greater',
        'number',
        'of',
        'elements',
        'that',
        'under',
        'various',
        'judicial',
        'decisions',
        'lend',
        'themselves',
        'to',
        'fraud',
        'and',
        'oppression',
        'than',
        'any',
        'device',
        'yet',
        'evolved',
        'in',
        'the',
        'human',
        'brain',
        'corporations',
        'are',
        'necessary',
        'instruments',
        'of',
        'modern',
        'business',
        'they',
        'have',
        'been',
        'permitted',
        'to',
        'become',
        'a',
        'menace',
        'largely',
        'because',
        'the',
        'governmental',
        'representatives',
        'of',
        'the',
        'people',
        'have',
        'worked',
        'slowly',
        'in',
        'providing',
        'for',
        'adequate',
        'control',
        'over',
        'them',
        'the',
        'chief',
        'offender',
        'in',
        'any',
        'given',
        'case',
        'may',
        'be',
        'an',
        'executive',
        'a',
        'legislature',
        'or',
        'a',
        'judge',
        'every',
        'executive',
        'head',
        'who',
        'advises',
        'violent',
        'instead',
        'of',
        'gradual',
        'action',
        'or',
        'who',
        'advocates',
        'ill',
        'considered',
        'and',
        'sweeping',
        'measures',
        'of',
        'reform',
        'especially',
        'if',
        'they',
        'are',
        'tainted',
        'with',
        'vindictiveness',
        'and',
        'disregard',
        'for',
        'the',
        'rights',
        'of',
        'the',
        'minority',
        'is',
        'particularly',
        'blameworthy',
        'the',
        'several',
        'legislatures',
        'are',
        'responsible',
        'for',
        'the',
        'fact',
        'that',
        'our',
        'laws',
        'are',
        'often',
        'prepared',
        'with',
        'slovenly',
        'haste',
        'and',
        'lack',
        'of',
        'consideration',
        'moreover',
        'they',
        'are',
        'often',
        'prepared',
        'and',
        'still',
        'more',
        'frequently',
        'amended',
        'during',
        'passage',
        'at',
        'the',
        'suggestion',
        'of',
        'the',
        'very',
        'parties',
        'against',
        'whom',
        'they',
        'are',
        'afterwards',
        'enforced',
        'our',
        'great',
        'clusters',
        'of',
        'corporations',
        'huge',
        'trusts',
        'and',
        'fabulously',
        'wealthy',
        'multi',
        'millionaires',
        'employ',
        'the',
        'very',
        'best',
        'lawyers',
        'they',
        'can',
        'obtain',
        'to',
        'pick',
        'flaws',
        'in',
        'these',
        'statutes',
        'after',
        'their',
        'passage',
        'but',
        'they',
        'also',
        'employ',
        'a',
        'class',
        'of',
        'secret',
        'agents',
        'who',
        'seek',
        'under',
        'the',
        'advice',
        'of',
        'experts',
        'to',
        'render',
        'hostile',
        'legislation',
        'innocuous',
        'by',
        'making',
        'it',
        'unconstitutional',
        'often',
        'through',
        'the',
        'insertion',
        'of',
        'what',
        'appear',
        'on',
        'their',
        'face',
        'to',
        'be',
        'drastic',
        'and',
        'sweeping',
        'provisions',
        'against',
        'the',
        'interests',
        'of',
        'the',
        'parties',
        'inspiring',
        'them',
        'while',
        'the',
        'demagogues',
        'the',
        'corrupt',
        'creatures',
        'who',
        'introduce',
        'blackmailing',
        'schemes',
        'to',
        'strike',
        'corporations',
        'and',
        'all',
        'who',
        'demand',
        'extreme',
        'and',
        'undesirably',
        'radical',
        'measures',
        'show',
        'themselves',
        'to',
        'be',
        'the',
        'worst',
        'enemies',
        'of',
        'the',
        'very',
        'public',
        'whose',
        'loud',
        'mouthed',
        'champions',
        'they',
        'profess',
        'to',
        'be',
        'a',
        'very',
        'striking',
        'illustration',
        'of',
        'the',
        'consequences',
        'of',
        'carelessness',
        'in',
        'the',
        'preparation',
        'of',
        'a',
        'statute',
        'was',
        'the',
        "employers'",
        'liability',
        'law',
        'of',
        'in',
        'the',
        'cases',
        'arising',
        'under',
        'that',
        'law',
        'four',
        'out',
        'of',
        'six',
        'courts',
        'of',
        'first',
        'instance',
        'held',
        'it',
        'unconstitutional',
        'six',
        'out',
        'of',
        'nine',
        'justices',
        'of',
        'the',
        'supreme',
        'court',
        'held',
        'that',
        'its',
        'subject',
        'matter',
        'was',
        'within',
        'the',
        'province',
        'of',
        'congressional',
        'action',
        'and',
        'four',
        'of',
        'the',
        'nine',
        'justices',
        'held',
        'it',
        'valid',
        'it',
        'was',
        'however',
        'adjudged',
        'unconstitutional',
        'by',
        'a',
        'bare',
        'majority',
        'of',
        'the',
        'court',
        'five',
        'to',
        'four',
        'it',
        'was',
        'surely',
        'a',
        'very',
        'slovenly',
        'piece',
        'of',
        'work',
        'to',
        'frame',
        'the',
        'legislation',
        'in',
        'such',
        'shape',
        'as',
        'to',
        'leave',
        'the',
        'question',
        'open',
        'at',
        'all',
        'real',
        'damage',
        'has',
        'been',
        'done',
        'by',
        'the',
        'manifold',
        'and',
        'conflicting',
        'interpretations',
        'of',
        'the',
        'interstate',
        'commerce',
        'law',
        'control',
        'over',
        'the',
        'great',
        'corporations',
        'doing',
        'interstate',
        'business',
        'can',
        'be',
        'effective',
        'only',
        'if',
        'it',
        'is',
        'vested',
        'with',
        'full',
        'power',
        'in',
        'an',
        'administrative',
        'department',
        'a',
        'branch',
        'of',
        'the',
        'federal',
        'executive',
        'carrying',
        'out',
        'a',
        'federal',
        'law',
        'it',
        'can',
        'never',
        'be',
        'effective',
        'if',
        'a',
        'divided',
        'responsibility',
        'is',
        'left',
        'in',
        'both',
        'the',
        'states',
        'and',
        'the',
        'nation',
        'it',
        'can',
        'never',
        'be',
        'effective',
        'if',
        'left',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'courts',
        'to',
        'be',
        'decided',
        'by',
        'lawsuits',
        'the',
        'courts',
        'hold',
        'a',
        'place',
        'of',
        'peculiar',
        'and',
        'deserved',
        'sanctity',
        'under',
        'our',
        'form',
        'of',
        'government',
        'respect',
        'for',
        'the',
        'law',
        'is',
        'essential',
        'to',
        'the',
        'permanence',
        'of',
        'our',
        'institutions',
        'and',
        'respect',
        'for',
        'the',
        'law',
        'is',
        'largely',
        'conditioned',
        'upon',
        'respect',
        'for',
        'the',
        'courts',
        'it',
        'is',
        'an',
        'offense',
        'against',
        'the',
        'republic',
        'to',
        'say',
        'anything',
        'which',
        'can',
        'weaken',
        'this',
        'respect',
        'save',
        'for',
        'the',
        'gravest',
        'reason',
        'and',
        'in',
        'the',
        'most',
        'carefully',
        'guarded',
        'manner',
        'our',
        'judges',
        'should',
        'be',
        'held',
        'in',
        'peculiar',
        'honor',
        'and',
        'the',
        'duty',
        'of',
        'respectful',
        'and',
        'truthful',
        'comment',
        'and',
        'criticism',
        'which',
        'should',
        'be',
        'binding',
        'when',
        'we',
        'speak',
        'of',
        'anybody',
        'should',
        'be',
        'especially',
        'binding',
        'when',
        'we',
        'speak',
        'of',
        'them',
        'on',
        'an',
        'average',
        'they',
        'stand',
        'above',
        'any',
        'other',
        'servants',
        'of',
        'the',
        'community',
        'and',
        'the',
        'greatest',
        'judges',
        'have',
        'reached',
        'the',
        'high',
        'level',
        'held',
        'by',
        'those',
        'few',
        'greatest',
        'patriots',
        'whom',
        'the',
        'whole',
        'country',
        'delights',
        'to',
        'honor',
        'but',
        'we',
        'must',
        'face',
        'the',
        'fact',
        'that',
        'there',
        'are',
        'wise',
        'and',
        'unwise',
        'judges',
        'just',
        'as',
        'there',
        'are',
        'wise',
        'and',
        'unwise',
        'executives',
        'and',
        'legislators',
        'when',
        'a',
        'president',
        'or',
        'a',
        'governor',
        'behaves',
        'improperly',
        'or',
        'unwisely',
        'the',
        'remedy',
        'is',
        'easy',
        'for',
        'his',
        'term',
        'is',
        'short',
        'the',
        'same',
        'is',
        'true',
        'with',
        'the',
        'legislator',
        'although',
        'not',
        'to',
        'the',
        'same',
        'degree',
        'for',
        'he',
        'is',
        'one',
        'of',
        'many',
        'who',
        'belong',
        'to',
        'some',
        'given',
        'legislative',
        'body',
        'and',
        'it',
        'is',
        'therefore',
        'less',
        'easy',
        'to',
        'fix',
        'his',
        'personal',
        'responsibility',
        'and',
        'hold',
        'him',
        'accountable',
        'therefor',
        'with',
        'a',
        'judge',
        'who',
        'being',
        'human',
        'is',
        'also',
        'likely',
        'to',
        'err',
        'but',
        'whose',
        'tenure',
        'is',
        'for',
        'life',
        'there',
        'is',
        'no',
        'similar',
        'way',
        'of',
        'holding',
        'him',
        'to',
        'responsibility',
        'under',
        'ordinary',
        'conditions',
        'the',
        'only',
        'forms',
        'of',
        'pressure',
        'to',
        'which',
        'he',
        'is',
        'in',
        'any',
        'way',
        'amenable',
        'are',
        'public',
        'opinion',
        'and',
        'the',
        'action',
        'of',
        'his',
        'fellow',
        'judges',
        'it',
        'is',
        'the',
        'last',
        'which',
        'is',
        'most',
        'immediately',
        'effective',
        'and',
        'to',
        'which',
        'we',
        'should',
        'look',
        'for',
        'the',
        'reform',
        'of',
        'abuses',
        'any',
        'remedy',
        'applied',
        'from',
        'without',
        'is',
        'fraught',
        'with',
        'risk',
        'it',
        'is',
        'far',
        'better',
        'from',
        'every',
        'standpoint',
        'that',
        'the',
        'remedy',
        'should',
        'come',
        'from',
        'within',
        'in',
        'no',
        'other',
        'nation',
        'in',
        'the',
        'world',
        'do',
        'the',
        'courts',
        'wield',
        'such',
        'vast',
        'and',
        'far',
        'reaching',
        'power',
        'as',
        'in',
        'the',
        'united',
        'states',
        'all',
        'that',
        'is',
        'necessary',
        'is',
        'that',
        'the',
        'courts',
        'as',
        'a',
        'whole',
        'should',
        'exercise',
        'this',
        'power',
        'with',
        'the',
        'farsighted',
        'wisdom',
        'already',
        'shown',
        'by',
        'those',
        'judges',
        'who',
        'scan',
        'the',
        'future',
        'while',
        'they',
        'act',
        'in',
        'the',
        'present',
        'let',
        'them',
        'exercise',
        'this',
        'great',
        'power',
        'not',
        'only',
        'honestly',
        'and',
        'bravely',
        'but',
        'with',
        'wise',
        'insight',
        'into',
        'the',
        'needs',
        'and',
        'fixed',
        'purposes',
        'of',
        'the',
        'people',
        'so',
        'that',
        'they',
        'may',
        'do',
        'justice',
        'and',
        'work',
        'equity',
        'so',
        'that',
        'they',
        'may',
        'protect',
        'all',
        'persons',
        'in',
        'their',
        'rights',
        'and',
        'yet',
        'break',
        'down',
        'the',
        'barriers',
        'of',
        'privilege',
        'which',
        'is',
        'the',
        'foe',
        'of',
        'right',
        'forests',
        'if',
        'there',
        'is',
        'any',
        'one',
        'duty',
        'which',
        'more',
        'than',
        'another',
        'we',
        'owe',
        'it',
        'to',
        'our',
        'children',
        'and',
        'our',
        "children's",
        'children',
        'to',
        'perform',
        'at',
        'once',
        'it',
        'is',
        'to',
        'save',
        'the',
        'forests',
        'of',
        'this',
        'country',
        'for',
        'they',
        'constitute',
        'the',
        'first',
        'and',
        'most',
        'important',
        'element',
        'in',
        'the',
        'conservation',
        'of',
        'the',
        'natural',
        'resources',
        'of',
        'the',
        'country',
        'there',
        'are',
        'of',
        'course',
        'two',
        'kinds',
        'of',
        'natural',
        'resources',
        'one',
        'is',
        'the',
        'kind',
        'which',
        'can',
        'only',
        'be',
        'used',
        'as',
        'part',
        'of',
        'a',
        'process',
        'of',
        'exhaustion',
        'this',
        'is',
        'true',
        'of',
        'mines',
        'natural',
        'oil',
        'and',
        'gas',
        'wells',
        'and',
        'the',
        'like',
        'the',
        'other',
        'and',
        'of',
        'course',
        'ultimately',
        'by',
        'far',
        'the',
        'most',
        'important',
        'includes',
        'the',
        'resources',
        'which',
        'can',
        'be',
        'improved',
        'in',
        'the',
        'process',
        'of',
        'wise',
        'use',
        'the',
        'soil',
        'the',
        'rivers',
        'and',
        'the',
        'forests',
        'come',
        'under',
        'this',
        'head',
        'any',
        'really',
        'civilized',
        'nation',
        'will',
        'so',
        'use',
        'all',
        'of',
        'these',
        'three',
        'great',
        'national',
        'assets',
        'that',
        'the',
        'nation',
        'will',
        'have',
        'their',
        'benefit',
        'in',
        'the',
        'future',
        'just',
        'as',
        'a',
        'farmer',
        'after',
        'all',
        'his',
        'life',
        'making',
        'his',
        'living',
        'from',
        'his',
        'farm',
        'will',
        'if',
        'he',
        'is',
        'an',
        'expert',
        'farmer',
        'leave',
        'it',
        'as',
        'an',
        'asset',
        'of',
        'increased',
        'value',
        'to',
        'his',
        'son',
        'so',
        'we',
        'should',
        'leave',
        'our',
        'national',
        'domain',
        'to',
        'our',
        'children',
        'increased',
        'in',
        'value',
        'and',
        'not',
        'worn',
        'out',
        'there',
        'are',
        'small',
        'sections',
        'of',
        'our',
        'own',
        'country',
        'in',
        'the',
        'east',
        'and',
        'the',
        'west',
        'in',
        'the',
        'adriondacks',
        'the',
        'white',
        'mountains',
        'and',
        'the',
        'appalachians',
        'and',
        'in',
        'the',
        'rocky',
        'mountains',
        'where',
        'we',
        'can',
        'already',
        'see',
        'for',
        'ourselves',
        'the',
        'damage',
        'in',
        'the',
        'shape',
        'of',
        'permanent',
        'injury',
        'to',
        'the',
        'soil',
        'and',
        'the',
        'river',
        'systems',
        'which',
        'comes',
        'from',
        'reckless',
        'deforestation',
        'it',
        'matters',
        'not',
        'whether',
        'this',
        'deforestation',
        'is',
        'due',
        'to',
        'the',
        'actual',
        'reckless',
        'cutting',
        'of',
        'timber',
        'to',
        'the',
        'fires',
        'that',
        'inevitably',
        'follow',
        'such',
        'reckless',
        'cutting',
        'of',
        'timber',
        'or',
        'to',
        'reckless',
        'and',
        'uncontrolled',
        'grazing',
        'especially',
        'by',
        'the',
        'great',
        'migratory',
        'bands',
        'of',
        'sheep',
        'the',
        'unchecked',
        'wandering',
        'of',
        'which',
        'over',
        'the',
        'country',
        'means',
        'destruction',
        'to',
        'forests',
        'and',
        'disaster',
        'to',
        'the',
        'small',
        'home',
        'makers',
        'the',
        'settlers',
        'of',
        'limited',
        'means',
        'shortsighted',
        'persons',
        'or',
        'persons',
        'blinded',
        'to',
        'the',
        'future',
        'by',
        'desire',
        'to',
        'make',
        'money',
        'in',
        'every',
        'way',
        'out',
        'of',
        'the',
        'present',
        'sometimes',
        'speak',
        'as',
        'if',
        'no',
        'great',
        'damage',
        'would',
        'be',
        'done',
        'by',
        'the',
        'reckless',
        'destruction',
        'of',
        'our',
        'forests',
        'it',
        'is',
        'difficult',
        'to',
        'have',
        'patience',
        'with',
        'the',
        'arguments',
        'of',
        'these',
        'persons',
        'thanks',
        'to',
        'our',
        'own',
        'recklessness',
        'in',
        'the',
        'use',
        'of',
        'our',
        'splendid',
        'forests',
        'we',
        'have',
        'already',
        'crossed',
        'the',
        'verge',
        'of',
        'a',
        'timber',
        'famine',
        'in',
        'this',
        'country',
        'and',
        'no',
        'measures',
        'that',
        'we',
        'now',
        'take',
        'can',
        'at',
        'least',
        'for',
        'many',
        'years',
        'undo',
        'the',
        'mischief',
        'that',
        'has',
        'already',
        'been',
        'done',
        'but',
        'we',
        'can',
        'prevent',
        'further',
        'mischief',
        'being',
        'done',
        'and',
        'it',
        'would',
        'be',
        'in',
        'the',
        'highest',
        'degree',
        'reprehensible',
        'to',
        'let',
        'any',
        'consideration',
        'of',
        'temporary',
        'convenience',
        'or',
        'temporary',
        'cost',
        'interfere',
        'with',
        'such',
        'action',
        'especially',
        'as',
        'regards',
        'the',
        'national',
        'forests',
        'which',
        'the',
        'nation',
        'can',
        'now',
        'at',
        'this',
        'very',
        'moment',
        'control',
        'all',
        'serious',
        'students',
        'of',
        'the',
        'question',
        'are',
        'aware',
        'of',
        'the',
        'great',
        'damage',
        'that',
        'has',
        'been',
        'done',
        'in',
        'the',
        'mediterranean',
        'countries',
        'of',
        'europe',
        'asia',
        'and',
        'africa',
        'by',
        'deforestation',
        'the',
        'similar',
        'damage',
        'that',
        'has',
        'been',
        'done',
        'in',
        'eastern',
        'asia',
        'is',
        'less',
        'well',
        'known',
        'a',
        'recent',
        'investigation',
        'into',
        'conditions',
        'in',
        'north',
        'china',
        'by',
        'mr',
        'frank',
        'n',
        'meyer',
        'of',
        'the',
        'bureau',
        'of',
        'plant',
        'industry',
        'of',
        'the',
        'united',
        'states',
        'department',
        'of',
        'agriculture',
        'has',
        'incidentally',
        'furnished',
        'in',
        'very',
        'striking',
        'fashion',
        'proof',
        'of',
        'the',
        'ruin',
        'that',
        'comes',
        'from',
        'reckless',
        'deforestation',
        'of',
        'mountains',
        'and',
        'of',
        'the',
        'further',
        'fact',
        'that',
        'the',
        'damage',
        'once',
        'done',
        'may',
        'prove',
        'practically',
        'irreparable',
        'so',
        'important',
        'are',
        'these',
        'investigations',
        'that',
        'i',
        'herewith',
        'attach',
        'as',
        'an',
        'appendix',
        'to',
        'my',
        'message',
        'certain',
        'photographs',
        'showing',
        'present',
        'conditions',
        'in',
        'china',
        'they',
        'show',
        'in',
        'vivid',
        'fashion',
        'the',
        'appalling',
        'desolation',
        'taking',
        'the',
        'shape',
        'of',
        'barren',
        'mountains',
        'and',
        'gravel',
        'and',
        'sand',
        'covered',
        'plains',
        'which',
        'immediately',
        'follows',
        'and',
        'depends',
        'upon',
        'the',
        'deforestation',
        'of',
        'the',
        'mountains',
        'not',
        'many',
        'centuries',
        'ago',
        'the',
        'country',
        'of',
        'northern',
        'china',
        'was',
        'one',
        'of',
        'the',
        'most',
        'fertile',
        'and',
        'beautiful',
        'spots',
        'in',
        'the',
        'entire',
        'world',
        'and',
        'was',
        'heavily',
        'forested',
        'we',
        'know',
        'this',
        'not',
        'only',
        'from',
        'the',
        'old',
        'chinese',
        'records',
        'but',
        'from',
        'the',
        'accounts',
        'given',
        'by',
        'the',
        'traveler',
        'marco',
        'polo',
        'he',
        'for',
        'instance',
        'mentions',
        'that',
        'in',
        'visiting',
        'the',
        'provinces',
        'of',
        'shansi',
        'and',
        'shensi',
        'he',
        'observed',
        'many',
        'plantations',
        'of',
        'mulberry',
        'trees',
        'now',
        'there',
        'is',
        'hardly',
        'a',
        'single',
        'mulberry',
        'tree',
        'in',
        'either',
        'of',
        'these',
        'provinces',
        'and',
        'the',
        'culture',
        'of',
        'the',
        'silkworm',
        'has',
        'moved',
        'farther',
        'south',
        'to',
        'regions',
        'of',
        'atmospheric',
        'moisture',
        'as',
        'an',
        'illustration',
        'of',
        'the',
        'complete',
        'change',
        'in',
        'the',
        'rivers',
        'we',
        'may',
        'take',
        "polo's",
        'statement',
        'that',
        'a',
        'certain',
        'river',
        'the',
        'hun',
        'ho',
        'was',
        'so',
        'large',
        'and',
        'deep',
        'that',
        'merchants',
        'ascended',
        'it',
        'from',
        'the',
        'sea',
        'with',
        'heavily',
        'laden',
        'boats',
        'today',
        'this',
        'river',
        'is',
        'simply',
        'a',
        'broad',
        'sandy',
        'bed',
        'with',
        'shallow',
        'rapid',
        'currents',
        'wandering',
        'hither',
        'and',
        'thither',
        'across',
        'it',
        'absolutely',
        'unnavigable',
        'but',
        'we',
        'do',
        'not',
        'have',
        'to',
        'depend',
        'upon',
        'written',
        'records',
        'the',
        'dry',
        'wells',
        'and',
        'the',
        'wells',
        'with',
        'water',
        'far',
        'below',
        'the',
        'former',
        'watermark',
        'bear',
        'testimony',
        'to',
        'the',
        'good',
        'days',
        'of',
        'the',
        'past',
        'and',
        'the',
        'evil',
        'days',
        'of',
        'the',
        'present',
        'wherever',
        'the',
        'native',
        'vegetation',
        'has',
        'been',
        'allowed',
        'to',
        'remain',
        'as',
        'for',
        'instance',
        'here',
        'and',
        'there',
        'around',
        'a',
        'sacred',
        'temple',
        'or',
        'imperial',
        'burying',
        'ground',
        'there',
        'are',
        'still',
        'huge',
        'trees',
        'and',
        'tangled',
        'jungle',
        'fragments',
        'of',
        'the',
        'glorious',
        'ancient',
        'forests',
        'the',
        'thick',
        'matted',
        'forest',
        'growth',
        'formerly',
        'covered',
        'the',
        'mountains',
        'to',
        'their',
        'summits',
        'all',
        'natural',
        'factors',
        'favored',
        'this',
        'dense',
        'forest',
        'growth',
        'and',
        'as',
        'long',
        'as',
        'it',
        'was',
        'permitted',
        'to',
        'exist',
        'the',
        'plains',
        'at',
        'the',
        'foot',
        'of',
        'the',
        'mountains',
        'were',
        'among',
        'the',
        'most',
        'fertile',
        'on',
        'the',
        'globe',
        'and',
        'the',
        'whole',
        'country',
        'was',
        'a',
        'garden',
        'not',
        'the',
        'slightest',
        'effort',
        'was',
        'made',
        'however',
        'to',
        'prevent',
        'the',
        'unchecked',
        'cutting',
        'of',
        'the',
        'trees',
        'or',
        'to',
        'secure',
        'reforestation',
        'doubtless',
        'for',
        'many',
        'centuries',
        'the',
        'tree',
        'cutting',
        'by',
        'the',
        'inhabitants',
        'of',
        'the',
        'mountains',
        'worked',
        'but',
        'slowly',
        'in',
        'bringing',
        'about',
        'the',
        'changes',
        'that',
        'have',
        'now',
        'come',
        'to',
        'pass',
        'doubtless',
        'for',
        'generations',
        'the',
        'inroads',
        'were',
        'scarcely',
        'noticeable',
        'but',
        'there',
        'came',
        'a',
        'time',
        'when',
        'the',
        'forest',
        'had',
        'shrunk',
        'sufficiently',
        'to',
        'make',
        'each',
        "year's",
        'cutting',
        'a',
        'serious',
        'matter',
        'and',
        'from',
        'that',
        'time',
        'on',
        'the',
        'destruction',
        'proceeded',
        'with',
        'appalling',
        'rapidity',
        'for',
        'of',
        'course',
        'each',
        'year',
        'of',
        'destruction',
        'rendered',
        'the',
        'forest',
        'less',
        'able',
        'to',
        'recuperate',
        'less',
        'able',
        'to',
        'resist',
        'next',
        "year's",
        'inroad',
        'mr',
        'meyer',
        'describes',
        'the',
        'ceaseless',
        'progress',
        'of',
        'the',
        'destruction',
        'even',
        'now',
        'when',
        'there',
        'is',
        'so',
        'little',
        'left',
        'to',
        'destroy',
        'every',
        'morning',
        'men',
        'and',
        'boys',
        'go',
        'out',
        'armed',
        'with',
        'mattox',
        'or',
        'axe',
        'scale',
        'the',
        'steepest',
        'mountain',
        'sides',
        'and',
        'cut',
        'down',
        'and',
        'grub',
        'out',
        'root',
        'and',
        'branch',
        'the',
        'small',
        'trees',
        'and',
        'shrubs',
        'still',
        'to',
        'be',
        'found',
        'the',
        'big',
        'trees',
        'disappeared',
        'centuries',
        'ago',
        'so',
        'that',
        'now',
        'one',
        'of',
        'these',
        'is',
        'never',
        'seen',
        'save',
        'in',
        'the',
        'neighborhood',
        'of',
        'temples',
        'where',
        'they',
        'are',
        'artificially',
        'protected',
        'and',
        'even',
        'here',
        'it',
        'takes',
        'all',
        'the',
        'watch',
        'and',
        'care',
        'of',
        'the',
        'tree',
        'loving',
        'priests',
        'to',
        'prevent',
        'their',
        'destruction',
        'each',
        'family',
        'each',
        'community',
        'where',
        'there',
        'is',
        'no',
        'common',
        'care',
        'exercised',
        'in',
        'the',
        'interest',
        'of',
        'all',
        'of',
        'them',
        'to',
        'prevent',
        'deforestation',
        'finds',
        'its',
        'profit',
        'in',
        'the',
        'immediate',
        'use',
        'of',
        'the',
        'fuel',
        'which',
        'would',
        'otherwise',
        'be',
        'used',
        'by',
        'some',
        'other',
        'family',
        'or',
        'some',
        'other',
        'community',
        'in',
        'the',
        'total',
        'absence',
        'of',
        'regulation',
        'of',
        'the',
        'matter',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'whole',
        'people',
        'each',
        'small',
        'group',
        'is',
        'inevitably',
        'pushed',
        'into',
        'a',
        'policy',
        'of',
        'destruction',
        'which',
        'can',
        'not',
        'afford',
        'to',
        'take',
        'thought',
        'for',
        'the',
        'morrow',
        'this',
        'is',
        'just',
        'one',
        'of',
        'those',
        'matters',
        'which',
        'it',
        'is',
        'fatal',
        'to',
        'leave',
        'to',
        'unsupervised',
        'individual',
        'control',
        'the',
        'forest',
        'can',
        'only',
        'be',
        'protected',
        'by',
        'the',
        'state',
        'by',
        'the',
        'nation',
        'and',
        'the',
        'liberty',
        'of',
        'action',
        'of',
        'individuals',
        'must',
        'be',
        'conditioned',
        'upon',
        'what',
        'the',
        'state',
        'or',
        'nation',
        'determines',
        'to',
        'be',
        'necessary',
        'for',
        'the',
        'common',
        'safety',
        'the',
        'lesson',
        'of',
        'deforestation',
        'in',
        'china',
        'is',
        'a',
        'lesson',
        'which',
        'mankind',
        'should',
        'have',
        'learned',
        'many',
        'times',
        'already',
        'from',
        'what',
        'has',
        'occurred',
        'in',
        'other',
        'places',
        'denudation',
        'leaves',
        'naked',
        'soil',
        'then',
        'gullying',
        'cuts',
        'down',
        'to',
        'the',
        'bare',
        'rock',
        'and',
        'meanwhile',
        'the',
        'rock',
        'waste',
        'buries',
        'the',
        'bottomlands',
        'when',
        'the',
        'soil',
        'is',
        'gone',
        'men',
        'must',
        'go',
        'and',
        'the',
        'process',
        'does',
        'not',
        'take',
        'long',
        'this',
        'ruthless',
        'destruction',
        'of',
        'the',
        'forests',
        'in',
        'northern',
        'china',
        'has',
        'brought',
        'about',
        'or',
        'has',
        'aided',
        'in',
        'bringing',
        'about',
        'desolation',
        'just',
        'as',
        'the',
        'destruction',
        'of',
        'the',
        'forests',
        'in',
        'central',
        'asia',
        'aid',
        'in',
        'bringing',
        'ruin',
        'to',
        'the',
        'once',
        'rich',
        'central',
        'asian',
        'cities',
        'just',
        'as',
        'the',
        'destruction',
        'of',
        'the',
        'forest',
        'in',
        'northern',
        'africa',
        'helped',
        'towards',
        'the',
        'ruin',
        'of',
        'a',
        'region',
        'that',
        'was',
        'a',
        'fertile',
        'granary',
        'in',
        'roman',
        'days',
        'shortsighted',
        'man',
        'whether',
        'barbaric',
        'semi',
        'civilized',
        'or',
        'what',
        'he',
        'mistakenly',
        'regards',
        'as',
        'fully',
        'civilized',
        'when',
        'he',
        'has',
        'destroyed',
        'the',
        'forests',
        'has',
        'rendered',
        'certain',
        'the',
        'ultimate',
        'destruction',
        'of',
        'the',
        'land',
        'itself',
        'in',
        'northern',
        'china',
        'the',
        'mountains',
        'are',
        'now',
        'such',
        'as',
        'are',
        'shown',
        'by',
        'the',
        'accompanying',
        'photographs',
        'absolutely',
        'barren',
        'peaks',
        'not',
        'only',
        'have',
        'the',
        'forests',
        'been',
        'destroyed',
        'but',
        'because',
        'of',
        'their',
        'destruction',
        'the',
        'soil',
        'has',
        'been',
        'washed',
        'off',
        'the',
        'naked',
        'rock',
        'the',
        'terrible',
        'consequence',
        'is',
        'that',
        'it',
        'is',
        'impossible',
        'now',
        'to',
        'undo',
        'the',
        'damage',
        'that',
        'has',
        'been',
        'done',
        'many',
        'centuries',
        'would',
        'have',
        'to',
        'pass',
        'before',
        'soil',
        'would',
        'again',
        'collect',
        'or',
        'could',
        'be',
        'made',
        'to',
        'collect',
        'in',
        'sufficient',
        'quantity',
        'once',
        'more',
        'to',
        'support',
        'the',
        'old',
        'time',
        'forest',
        'growth',
        'in',
        'consequence',
        'the',
        'mongol',
        'desert',
        'is',
        'practically',
        'extending',
        'eastward',
        'over',
        'northern',
        'china',
        'the',
        'climate',
        'has',
        'changed',
        'and',
        'is',
        'still',
        'changing',
        'it',
        'has',
        'changed',
        'even',
        'within',
        'the',
        'last',
        'half',
        'century',
        'as',
        'the',
        'work',
        'of',
        'tree',
        'destruction',
        'has',
        'been',
        'consummated',
        'the',
        'great',
        'masses',
        'of',
        'arboreal',
        'vegetation',
        'on',
        'the',
        'mountains',
        'formerly',
        'absorbed',
        'the',
        'heat',
        'of',
        'the',
        'sun',
        'and',
        'sent',
        'up',
        'currents',
        'of',
        'cool',
        'air',
        'which',
        'brought',
        'the',
        'moisture',
        'laden',
        'clouds',
        'lower',
        'and',
        'forced',
        'them',
        'to',
        'precipitate',
        'in',
        'rain',
        'a',
        'part',
        'of',
        'their',
        'burden',
        'of',
        'water',
        'now',
        'that',
        'there',
        'is',
        'no',
        'vegetation',
        'the',
        'barren',
        'mountains',
        'scorched',
        'by',
        'the',
        'sun',
        'send',
        'up',
        'currents',
        'of',
        'heated',
        'air',
        'which',
        'drive',
        'away',
        'instead',
        'of',
        'attracting',
        'the',
        'rain',
        'clouds',
        'and',
        'cause',
        'their',
        'moisture',
        'to',
        'be',
        'disseminated',
        'in',
        'consequence',
        'instead',
        'of',
        'the',
        'regular',
        'and',
        'plentiful',
        'rains',
        'which',
        'existed',
        'in',
        'these',
        'regions',
        'of',
        'china',
        'when',
        'the',
        'forests',
        'were',
        'still',
        'in',
        'evidence',
        'the',
        'unfortunate',
        'inhabitants',
        'of',
        'the',
        'deforested',
        'lands',
        'now',
        'see',
        'their',
        'crops',
        'wither',
        'for',
        'lack',
        'of',
        'rainfall',
        'while',
        'the',
        'seasons',
        'grow',
        'more',
        'and',
        'more',
        'irregular',
        'and',
        'as',
        'the',
        'air',
        'becomes',
        'dryer',
        'certain',
        'crops',
        'refuse',
        'longer',
        'to',
        'grow',
        'at',
        'all',
        'that',
        'everything',
        'dries',
        'out',
        'faster',
        'than',
        'formerly',
        'is',
        'shown',
        'by',
        'the',
        'fact',
        'that',
        'the',
        'level',
        'of',
        'the',
        'wells',
        'all',
        'over',
        'the',
        'land',
        'has',
        'sunk',
        'perceptibly',
        'many',
        'of',
        'them',
        'having',
        'become',
        'totally',
        'dry',
        'in',
        'addition',
        'to',
        'the',
        'resulting',
        'agricultural',
        'distress',
        'the',
        'watercourses',
        'have',
        'changed',
        'formerly',
        'they',
        'were',
        'narrow',
        'and',
        'deep',
        'with',
        'an',
        'abundance',
        'of',
        'clear',
        'water',
        'the',
        'year',
        'around',
        'for',
        'the',
        'roots',
        'and',
        'humus',
        'of',
        'the',
        'forests',
        'caught',
        'the',
        'rainwater',
        'and',
        'let',
        'it',
        'escape',
        'by',
        'slow',
        'regular',
        'seepage',
        'they',
        'have',
        'now',
        'become',
        'broad',
        'shallow',
        'stream',
        'beds',
        'in',
        'which',
        'muddy',
        'water',
        'trickles',
        'in',
        'slender',
        'currents',
        'during',
        'the',
        'dry',
        'seasons',
        'while',
        'when',
        'it',
        'rains',
        'there',
        'are',
        'freshets',
        'and',
        'roaring',
        'muddy',
        'torrents',
        'come',
        'tearing',
        'down',
        'bringing',
        'disaster',
        'and',
        'destruction',
        'everywhere',
        'moreover',
        'these',
        'floods',
        'and',
        'freshets',
        'which',
        'diversify',
        'the',
        'general',
        'dryness',
        'wash',
        'away',
        'from',
        'the',
        'mountain',
        'sides',
        'and',
        'either',
        'wash',
        'away',
        'or',
        'cover',
        'in',
        'the',
        'valleys',
        'the',
        'rich',
        'fertile',
        'soil',
        'which',
        'it',
        'took',
        'tens',
        'of',
        'thousands',
        'of',
        'years',
        'for',
        'nature',
        'to',
        'form',
        'and',
        'it',
        'is',
        'lost',
        'forever',
        'and',
        'until',
        'the',
        'forests',
        'grow',
        'again',
        'it',
        'can',
        'not',
        'be',
        'replaced',
        'the',
        'sand',
        'and',
        'stones',
        'from',
        'the',
        'mountain',
        'sides',
        'are',
        'washed',
        'loose',
        'and',
        'come',
        'rolling',
        'down',
        'to',
        'cover',
        'the',
        'arable',
        'lands',
        'and',
        'in',
        'consequence',
        'throughout',
        'this',
        'part',
        'of',
        'china',
        'many',
        'formerly',
        'rich',
        'districts',
        'are',
        'now',
        'sandy',
        'wastes',
        'useless',
        'for',
        'human',
        'cultivation',
        'and',
        'even',
        'for',
        'pasture',
        'the',
        'cities',
        'have',
        'been',
        'of',
        'course',
        'seriously',
        'affected',
        'for',
        'the',
        'streams',
        'have',
        'gradually',
        'ceased',
        'to',
        'be',
        'navigable',
        'there',
        'is',
        'testimony',
        'that',
        'even',
        'within',
        'the',
        'memory',
        'of',
        'men',
        'now',
        'living',
        'there',
        'has',
        'been',
        'a',
        'serious',
        'diminution',
        'of',
        'the',
        'rainfall',
        'of',
        'northeastern',
        'china',
        'the',
        'level',
        'of',
        'the',
        'sungari',
        'river',
        'in',
        'northern',
        'manchuria',
        'has',
        'been',
        'sensibly',
        'lowered',
        'during',
        'the',
        'last',
        'fifty',
        'years',
        'at',
        'least',
        'partly',
        'as',
        'the',
        'result',
        'of',
        'the',
        'indiscriminate',
        'rutting',
        'of',
        'the',
        'forests',
        'forming',
        'its',
        'watershed',
        'almost',
        'all',
        'the',
        'rivers',
        'of',
        'northern',
        'china',
        'have',
        'become',
        'uncontrollable',
        'and',
        'very',
        'dangerous',
        'to',
        'the',
        'dwellers',
        'along',
        'their',
        'banks',
        'as',
        'a',
        'direct',
        'result',
        'of',
        'the',
        'destruction',
        'of',
        'the',
        'forests',
        'the',
        'journey',
        'from',
        'pekin',
        'to',
        'jehol',
        'shows',
        'in',
        'melancholy',
        'fashion',
        'how',
        'the',
        'soil',
        'has',
        'been',
        'washed',
        'away',
        'from',
        'whole',
        'valleys',
        'so',
        'that',
        'they',
        'have',
        'been',
        'converted',
        'into',
        'deserts',
        'in',
        'northern',
        'china',
        'this',
        'disastrous',
        'process',
        'has',
        'gone',
        'on',
        'so',
        'long',
        'and',
        'has',
        'proceeded',
        'so',
        'far',
        'that',
        'no',
        'complete',
        'remedy',
        'could',
        'be',
        'applied',
        'there',
        'are',
        'certain',
        'mountains',
        'in',
        'china',
        'from',
        'which',
        'the',
        'soil',
        'is',
        'gone',
        'so',
        'utterly',
        'that',
        'only',
        'the',
        'slow',
        'action',
        'of',
        'the',
        'ages',
        'could',
        'again',
        'restore',
        'it',
        'although',
        'of',
        'course',
        'much',
        'could',
        'be',
        'done',
        'to',
        'prevent',
        'the',
        'still',
        'further',
        'eastward',
        'extension',
        'of',
        'the',
        'mongolian',
        'desert',
        'if',
        'the',
        'chinese',
        'government',
        'would',
        'act',
        'at',
        'once',
        'the',
        'accompanying',
        'cuts',
        'from',
        'photographs',
        'show',
        'the',
        'inconceivable',
        'desolation',
        'of',
        'the',
        'barren',
        'mountains',
        'in',
        'which',
        'certain',
        'of',
        'these',
        'rivers',
        'rise',
        'mountains',
        'be',
        'it',
        'remembered',
        'which',
        'formerly',
        'supported',
        'dense',
        'forests',
        'of',
        'larches',
        'and',
        'firs',
        'now',
        'unable',
        'to',
        'produce',
        'any',
        'wood',
        'and',
        'because',
        'of',
        'their',
        'condition',
        'a',
        'source',
        'of',
        'danger',
        'to',
        'the',
        'whole',
        'country',
        'the',
        'photographs',
        'also',
        'show',
        'the',
        'same',
        'rivers',
        'after',
        'they',
        'have',
        'passed',
        'through',
        'the',
        'mountains',
        'the',
        'beds',
        'having',
        'become',
        'broad',
        'and',
        'sandy',
        'because',
        'of',
        'the',
        'deforestation',
        'of',
        'the',
        'mountains',
        'one',
        'of',
        'the',
        'photographs',
        'shows',
        'a',
        'caravan',
        'passing',
        'through',
        'a',
        'valley',
        'formerly',
        'when',
        'the',
        'mountains',
        'were',
        'forested',
        'it',
        'was',
        'thickly',
        'peopled',
        'by',
        'prosperous',
        'peasants',
        'now',
        'the',
        'floods',
        'have',
        'carried',
        'destruction',
        'all',
        'over',
        'the',
        'land',
        'and',
        'the',
        'valley',
        'is',
        'a',
        'stony',
        'desert',
        'another',
        'photograph',
        'shows',
        'a',
        'mountain',
        'road',
        'covered',
        'with',
        'the',
        'stones',
        'and',
        'rocks',
        'that',
        'are',
        'brought',
        'down',
        'in',
        'the',
        'rainy',
        'season',
        'from',
        'the',
        'mountains',
        'which',
        'have',
        'already',
        'been',
        'deforested',
        'by',
        'human',
        'hands',
        'another',
        'shows',
        'a',
        'pebbly',
        'river',
        'bed',
        'in',
        'southern',
        'manchuria',
        'where',
        'what',
        'was',
        'once',
        'a',
        'great',
        'stream',
        'has',
        'dried',
        'up',
        'owing',
        'to',
        'the',
        'deforestation',
        'in',
        'the',
        'mountains',
        'only',
        'some',
        'scrub',
        'wood',
        'is',
        'left',
        'which',
        'will',
        'disappear',
        'within',
        'a',
        'half',
        'century',
        'yet',
        'another',
        'shows',
        'the',
        'effect',
        'of',
        'one',
        'of',
        'the',
        'washouts',
        'destroying',
        'an',
        'arable',
        'mountain',
        'side',
        'these',
        'washouts',
        'being',
        'due',
        'to',
        'the',
        'removal',
        'of',
        'all',
        'vegetation',
        'yet',
        'in',
        'this',
        'photograph',
        'the',
        'foreground',
        'shows',
        'that',
        'reforestation',
        'is',
        'still',
        'a',
        'possibility',
        'in',
        'places',
        'what',
        'has',
        'thus',
        'happened',
        'in',
        'northern',
        'china',
        'what',
        'has',
        'happened',
        'in',
        'central',
        'asia',
        'in',
        'palestine',
        'in',
        'north',
        'africa',
        'in',
        'parts',
        'of',
        'the',
        'mediterranean',
        'countries',
        'of',
        'europe',
        'will',
        'surely',
        'happen',
        'in',
        'our',
        'country',
        'if',
        'we',
        'do',
        'not',
        'exercise',
        'that',
        'wise',
        'forethought',
        'which',
        'should',
        'be',
        'one',
        'of',
        'the',
        'chief',
        'marks',
        'of',
        'any',
        'people',
        'calling',
        'itself',
        'civilized',
        'nothing',
        'should',
        'be',
        'permitted',
        'to',
        'stand',
        'in',
        'the',
        'way',
        'of',
        'the',
        'preservation',
        'of',
        'the',
        'forests',
        'and',
        'it',
        'is',
        'criminal',
        'to',
        'permit',
        'individuals',
        'to',
        'purchase',
        'a',
        'little',
        'gain',
        'for',
        'themselves',
        'through',
        'the',
        'destruction',
        'of',
        'forests',
        'when',
        'this',
        'destruction',
        'is',
        'fatal',
        'to',
        'the',
        'well',
        'being',
        'of',
        'the',
        'whole',
        'country',
        'in',
        'the',
        'future',
        'inland',
        'waterways',
        'action',
        'should',
        'be',
        'begun',
        'forthwith',
        'during',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'for',
        'the',
        'improvement',
        'of',
        'our',
        'inland',
        'waterways',
        'action',
        'which',
        'will',
        'result',
        'in',
        'giving',
        'us',
        'not',
        'only',
        'navigable',
        'but',
        'navigated',
        'rivers',
        'we',
        'have',
        'spent',
        'hundreds',
        'of',
        'millions',
        'of',
        'dollars',
        'upon',
        'these',
        'waterways',
        'yet',
        'the',
        'traffic',
        'on',
        'nearly',
        'all',
        'of',
        'them',
        'is',
        'steadily',
        'declining',
        'this',
        'condition',
        'is',
        'the',
        'direct',
        'result',
        'of',
        'the',
        'absence',
        'of',
        'any',
        'comprehensive',
        'and',
        'far',
        'seeing',
        'plan',
        'of',
        'waterway',
        'improvement',
        'obviously',
        'we',
        'can',
        'not',
        'continue',
        'thus',
        'to',
        'expend',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'without',
        'return',
        'it',
        'is',
        'poor',
        'business',
        'to',
        'spend',
        'money',
        'for',
        'inland',
        'navigation',
        'unless',
        'we',
        'get',
        'it',
        'inquiry',
        'into',
        'the',
        'condition',
        'of',
        'the',
        'mississippi',
        'and',
        'its',
        'principal',
        'tributaries',
        'reveals',
        'very',
        'many',
        'instances',
        'of',
        'the',
        'utter',
        'waste',
        'caused',
        'by',
        'the',
        'methods',
        'which',
        'have',
        'hitherto',
        'obtained',
        'for',
        'the',
        'so',
        'called',
        'improvement',
        'of',
        'navigation',
        'a',
        'striking',
        'instance',
        'is',
        'supplied',
        'by',
        'the',
        'improvement',
        'of',
        'the',
        'ohio',
        'which',
        'begun',
        'in',
        'was',
        'continued',
        'under',
        'a',
        'single',
        'plan',
        'for',
        'half',
        'a',
        'century',
        'in',
        'a',
        'new',
        'plan',
        'was',
        'adopted',
        'and',
        'followed',
        'for',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'in',
        'still',
        'a',
        'different',
        'plan',
        'was',
        'adopted',
        'and',
        'has',
        'since',
        'been',
        'pursued',
        'at',
        'a',
        'rate',
        'which',
        'only',
        'promises',
        'a',
        'navigable',
        'river',
        'in',
        'from',
        'twenty',
        'to',
        'one',
        'hundred',
        'years',
        'longer',
        'such',
        'shortsighted',
        'vacillating',
        'and',
        'futile',
        'methods',
        'are',
        'accompanied',
        'by',
        'decreasing',
        'water',
        'borne',
        'commerce',
        'and',
        'increasing',
        'traffic',
        'congestion',
        'on',
        'land',
        'by',
        'increasing',
        'floods',
        'and',
        'by',
        'the',
        'waste',
        'of',
        'public',
        'money',
        'the',
        'remedy',
        'lies',
        'in',
        'abandoning',
        'the',
        'methods',
        'which',
        'have',
        'so',
        'signally',
        'failed',
        'and',
        'adopting',
        'new',
        'ones',
        'in',
        'keeping',
        'with',
        'the',
        'needs',
        'and',
        'demands',
        'of',
        'our',
        'people',
        'in',
        'a',
        'report',
        'on',
        'a',
        'measure',
        'introduced',
        'at',
        'the',
        'first',
        'session',
        'of',
        'the',
        'present',
        'congress',
        'the',
        'secretary',
        'of',
        'war',
        'said',
        'the',
        'chief',
        'defect',
        'in',
        'the',
        'methods',
        'hitherto',
        'pursued',
        'lies',
        'in',
        'the',
        'absence',
        'of',
        'executive',
        'authority',
        'for',
        'originating',
        'comprehensive',
        'plans',
        'covering',
        'the',
        'country',
        'or',
        'natural',
        'divisions',
        'thereof',
        'in',
        'this',
        'opinion',
        'i',
        'heartily',
        'concur',
        'the',
        'present',
        'methods',
        'not',
        'only',
        'fail',
        'to',
        'give',
        'us',
        'inland',
        'navigation',
        'but',
        'they',
        'are',
        'injurious',
        'to',
        'the',
        'army',
        'as',
        'well',
        'what',
        'is',
        'virtually',
        'a',
        'permanent',
        'detail',
        'of',
        'the',
        'corps',
        'of',
        'engineers',
        'to',
        'civilian',
        'duty',
        'necessarily',
        'impairs',
        'the',
        'efficiency',
        'of',
        'our',
        'military',
        'establishment',
        'the',
        'military',
        'engineers',
        'have',
        'undoubtedly',
        'done',
        'efficient',
        'work',
        'in',
        'actual',
        'construction',
        'but',
        'they',
        'are',
        'necessarily',
        'unsuited',
        'by',
        'their',
        'training',
        'and',
        'traditions',
        'to',
        'take',
        'the',
        'broad',
        'view',
        'and',
        'to',
        'gather',
        'and',
        'transmit',
        'to',
        'the',
        'congress',
        'the',
        'commercial',
        'and',
        'industrial',
        'information',
        'and',
        'forecasts',
        'upon',
        'which',
        'waterway',
        'improvement',
        'must',
        'always',
        'so',
        'largely',
        'rest',
        'furthermore',
        'they',
        'have',
        'failed',
        'to',
        'grasp',
        'the',
        'great',
        'underlying',
        'fact',
        'that',
        'every',
        'stream',
        'is',
        'a',
        'unit',
        'from',
        'its',
        'source',
        'to',
        'its',
        'mouth',
        'and',
        'that',
        'all',
        'its',
        'uses',
        'are',
        'interdependent',
        'prominent',
        'officers',
        'of',
        'the',
        'engineer',
        'corps',
        'have',
        'recently',
        'even',
        'gone',
        'so',
        'far',
        'as',
        'to',
        'assert',
        'in',
        'print',
        'that',
        'waterways',
        'are',
        'not',
        'dependent',
        'upon',
        'the',
        'conservation',
        'of',
        'the',
        'forests',
        'about',
        'their',
        'headwaters',
        'this',
        'position',
        'is',
        'opposed',
        'to',
        'all',
        'the',
        'recent',
        'work',
        'of',
        'the',
        'scientific',
        'bureaus',
        'of',
        'the',
        'government',
        'and',
        'to',
        'the',
        'general',
        'experience',
        'of',
        'mankind',
        'a',
        'physician',
        'who',
        'disbelieved',
        'in',
        'vaccination',
        'would',
        'not',
        'be',
        'the',
        'right',
        'man',
        'to',
        'handle',
        'an',
        'epidemic',
        'of',
        'smallpox',
        'nor',
        'should',
        'we',
        'leave',
        'a',
        'doctor',
        'skeptical',
        'about',
        'the',
        'transmission',
        'of',
        'yellow',
        'fever',
        'by',
        'the',
        'stegomyia',
        'mosquito',
        'in',
        'charge',
        'of',
        'sanitation',
        'at',
        'havana',
        'or',
        'panama',
        'so',
        'with',
        'the',
        'improvement',
        'of',
        'our',
        'rivers',
        'it',
        'is',
        'no',
        'longer',
        'wise',
        'or',
        'safe',
        'to',
        'leave',
        'this',
        'great',
        'work',
        'in',
        'the',
        'hands',
        'of',
        'men',
        'who',
        'fail',
        'to',
        'grasp',
        'the',
        'essential',
        'relations',
        'between',
        'navigation',
        'and',
        'general',
        'development',
        'and',
        'to',
        'assimilate',
        'and',
        'use',
        'the',
        'central',
        'facts',
        'about',
        'our',
        'streams',
        'until',
        'the',
        'work',
        'of',
        'river',
        'improvement',
        'is',
        'undertaken',
        'in',
        'a',
        'modern',
        'way',
        'it',
        'can',
        'not',
        'have',
        'results',
        'that',
        'will',
        'meet',
        'the',
        'needs',
        'of',
        'this',
        'modern',
        'nation',
        'these',
        'needs',
        'should',
        'be',
        'met',
        'without',
        'further',
        'dilly',
        'dallying',
        'or',
        'delay',
        'the',
        'plan',
        'which',
        'promises',
        'the',
        'best',
        'and',
        'quickest',
        'results',
        'is',
        'that',
        'of',
        'a',
        'permanent',
        'commission',
        'authorized',
        'to',
        'coordinate',
        'the',
        'work',
        'of',
        'all',
        'the',
        'government',
        'departments',
        'relating',
        'to',
        'waterways',
        'and',
        'to',
        'frame',
        'and',
        'supervise',
        'the',
        'execution',
        'of',
        'a',
        'comprehensive',
        'plan',
        'under',
        'such',
        'a',
        'commission',
        'the',
        'actual',
        'work',
        'of',
        'construction',
        'might',
        'be',
        'entrusted',
        'to',
        'the',
        'reclamation',
        'service',
        'or',
        'to',
        'the',
        'military',
        'engineers',
        'acting',
        'with',
        'a',
        'sufficient',
        'number',
        'of',
        'civilians',
        'to',
        'continue',
        'the',
        'work',
        'in',
        'time',
        'of',
        'war',
        'or',
        'it',
        'might',
        'be',
        'divided',
        'between',
        'the',
        'reclamation',
        'service',
        'and',
        'the',
        'corps',
        'of',
        'engineers',
        'funds',
        'should',
        'be',
        'provided',
        'from',
        'current',
        'revenues',
        'if',
        'it',
        'is',
        'deemed',
        'wise',
        'otherwise',
        'from',
        'the',
        'sale',
        'of',
        'bonds',
        'the',
        'essential',
        'thing',
        'is',
        'that',
        'the',
        'work',
        'should',
        'go',
        'forward',
        'under',
        'the',
        'best',
        'possible',
        'plan',
        'and',
        'with',
        'the',
        'least',
        'possible',
        'delay',
        'we',
        'should',
        'have',
        'a',
        'new',
        'type',
        'of',
        'work',
        'and',
        'a',
        'new',
        'organization',
        'for',
        'planning',
        'and',
        'directing',
        'it',
        'the',
        'time',
        'for',
        'playing',
        'with',
        'our',
        'waterways',
        'is',
        'past',
        'the',
        'country',
        'demands',
        'results',
        'national',
        'parks',
        'i',
        'urge',
        'that',
        'all',
        'our',
        'national',
        'parks',
        'adjacent',
        'to',
        'national',
        'forests',
        'be',
        'placed',
        'completely',
        'under',
        'the',
        'control',
        'of',
        'the',
        'forest',
        'service',
        'of',
        'the',
        'agricultural',
        'department',
        'instead',
        'of',
        'leaving',
        'them',
        'as',
        'they',
        'now',
        'are',
        'under',
        'the',
        'interior',
        'department',
        'and',
        'policed',
        'by',
        'the',
        'army',
        'the',
        'congress',
        'should',
        'provide',
        'for',
        'superintendents',
        'with',
        'adequate',
        'corps',
        'of',
        'first',
        'class',
        'civilian',
        'scouts',
        'or',
        'rangers',
        'and',
        'further',
        'place',
        'the',
        'road',
        'construction',
        'under',
        'the',
        'superintendent',
        'instead',
        'of',
        'leaving',
        'it',
        'with',
        'the',
        'war',
        'department',
        'such',
        'a',
        'change',
        'in',
        'park',
        'management',
        'would',
        'result',
        'in',
        'economy',
        'and',
        'avoid',
        'the',
        'difficulties',
        'of',
        'administration',
        'which',
        'now',
        'arise',
        'from',
        'having',
        'the',
        'responsibility',
        'of',
        'care',
        'and',
        'protection',
        'divided',
        'between',
        'different',
        'departments',
        'the',
        'need',
        'for',
        'this',
        'course',
        'is',
        'peculiarly',
        'great',
        'in',
        'the',
        'yellowstone',
        'park',
        'this',
        'like',
        'the',
        'yosemite',
        'is',
        'a',
        'great',
        'wonderland',
        'and',
        'should',
        'be',
        'kept',
        'as',
        'a',
        'national',
        'playground',
        'in',
        'both',
        'all',
        'wild',
        'things',
        'should',
        'be',
        'protected',
        'and',
        'the',
        'scenery',
        'kept',
        'wholly',
        'unmarred',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'that',
        'i',
        'have',
        'been',
        'able',
        'to',
        'set',
        'aside',
        'in',
        'various',
        'parts',
        'of',
        'the',
        'country',
        'small',
        'well',
        'chosen',
        'tracts',
        'of',
        'ground',
        'to',
        'serve',
        'as',
        'sanctuaries',
        'and',
        'nurseries',
        'for',
        'wild',
        'creatures',
        'denatured',
        'alcohol',
        'i',
        'had',
        'occasion',
        'in',
        'my',
        'message',
        'of',
        'may',
        'to',
        'urge',
        'the',
        'passage',
        'of',
        'some',
        'law',
        'putting',
        'alcohol',
        'used',
        'in',
        'the',
        'arts',
        'industries',
        'and',
        'manufactures',
        'upon',
        'the',
        'free',
        'list',
        'that',
        'is',
        'to',
        'provide',
        'for',
        'the',
        'withdrawal',
        'free',
        'of',
        'tax',
        'of',
        'alcohol',
        'which',
        'is',
        'to',
        'be',
        'denatured',
        'for',
        'those',
        'purposes',
        'the',
        'law',
        'of',
        'june',
        'and',
        'its',
        'amendment',
        'of',
        'march',
        'accomplished',
        'what',
        'was',
        'desired',
        'in',
        'that',
        'respect',
        'and',
        'the',
        'use',
        'of',
        'denatured',
        'alcohol',
        'as',
        'intended',
        'is',
        'making',
        'a',
        'fair',
        'degree',
        'of',
        'progress',
        'and',
        'is',
        'entitled',
        'to',
        'further',
        'encouragement',
        'and',
        'support',
        'from',
        'the',
        'congress',
        'pure',
        'food',
        'the',
        'pure',
        'food',
        'legislation',
        'has',
        'already',
        'worked',
        'a',
        'benefit',
        'difficult',
        'to',
        'overestimate',
        'indian',
        'service',
        'it',
        'has',
        'been',
        'my',
        'purpose',
        'from',
        'the',
        'beginning',
        'of',
        'my',
        'administration',
        'to',
        'take',
        'the',
        'indian',
        'service',
        'completely',
        'out',
        'of',
        'the',
        'atmosphere',
        'of',
        'political',
        'activity',
        'and',
        'there',
        'has',
        'been',
        'steady',
        'progress',
        'toward',
        'that',
        'end',
        'the',
        'last',
        'remaining',
        'stronghold',
        'of',
        'politics',
        'in',
        'that',
        'service',
        'was',
        'the',
        'agency',
        'system',
        'which',
        'had',
        'seen',
        'its',
        'best',
        'days',
        'and',
        'was',
        'gradually',
        'falling',
        'to',
        'pieces',
        'from',
        'natural',
        'or',
        'purely',
        'evolutionary',
        'causes',
        'but',
        'like',
        'all',
        'such',
        'survivals',
        'was',
        'decaying',
        'slowly',
        'in',
        'its',
        'later',
        'stages',
        'it',
        'seems',
        'clear',
        'that',
        'its',
        'extinction',
        'had',
        'better',
        'be',
        'made',
        'final',
        'now',
        'so',
        'that',
        'the',
        'ground',
        'can',
        'be',
        'cleared',
        'for',
        'larger',
        'constructive',
        'work',
        'on',
        'behalf',
        'of',
        'the',
        'indians',
        'preparatory',
        'to',
        'their',
        'induction',
        'into',
        'the',
        'full',
        'measure',
        'of',
        'responsible',
        'citizenship',
        'on',
        'november',
        'only',
        'eighteen',
        'agencies',
        'were',
        'left',
        'on',
        'the',
        'roster',
        'with',
        'two',
        'exceptions',
        'where',
        'some',
        'legal',
        'questions',
        'seemed',
        'to',
        'stand',
        'temporarily',
        'in',
        'the',
        'way',
        'these',
        'have',
        'been',
        'changed',
        'to',
        'superintendencies',
        'and',
        'their',
        'heads',
        'brought',
        'into',
        'the',
        'classified',
        'civil',
        'service',
        'secret',
        'service',
        'last',
        'year',
        'an',
        'amendment',
        'was',
        'incorporated',
        'in',
        'the',
        'measure',
        'providing',
        'for',
        'the',
        'secret',
        'service',
        'which',
        'provided',
        'that',
        'there',
        'should',
        'be',
        'no',
        'detail',
        'from',
        'the',
        'secret',
        'service',
        'and',
        'no',
        'transfer',
        'therefrom',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'say',
        'that',
        'this',
        'amendment',
        'has',
        'been',
        'of',
        'benefit',
        'only',
        'and',
        'could',
        'be',
        'of',
        'benefit',
        'only',
        'to',
        'the',
        'criminal',
        'classes',
        'if',
        'deliberately',
        'introduced',
        'for',
        'the',
        'purpose',
        'of',
        'diminishing',
        'the',
        'effectiveness',
        'of',
        'war',
        'against',
        'crime',
        'it',
        'could',
        'not',
        'have',
        'been',
        'better',
        'devised',
        'to',
        'this',
        'end',
        'it',
        'forbade',
        'the',
        'practices',
        'that',
        'had',
        'been',
        'followed',
        'to',
        'a',
        'greater',
        'or',
        'less',
        'extent',
        'by',
        'the',
        'executive',
        'heads',
        'of',
        'various',
        'departments',
        'for',
        'twenty',
        'years',
        'to',
        'these',
        'practices',
        'we',
        'owe',
        'the',
        'securing',
        'of',
        'the',
        'evidence',
        'which',
        'enabled',
        'us',
        'to',
        'drive',
        'great',
        'lotteries',
        'out',
        'of',
        'business',
        'and',
        'secure',
        'a',
        'quarter',
        'of',
        'a',
        'million',
        'of',
        'dollars',
        'in',
        'fines',
        'from',
        'their',
        'promoters',
        'these',
        'practices',
        'have',
        'enabled',
        'us',
        'to',
        'get',
        'some',
        'of',
        'the',
        'evidence',
        'indispensable',
        'in',
        'order',
        'in',
        'connection',
        'with',
        'the',
        'theft',
        'of',
        'government',
        'land',
        'and',
        'government',
        'timber',
        'by',
        'great',
        'corporations',
        'and',
        'by',
        'individuals',
        'these',
        'practices',
        'have',
        'enabled',
        'us',
        'to',
        'get',
        'some',
        'of',
        'the',
        'evidence',
        'indispensable',
        'in',
        'order',
        'to',
        'secure',
        'the',
        'conviction',
        'of',
        'the',
        'wealthiest',
        'and',
        'most',
        'formidable',
        'criminals',
        'with',
        'whom',
        'the',
        'government',
        'has',
        'to',
        'deal',
        'both',
        'those',
        'operating',
        'in',
        'violation',
        'of',
        'the',
        'anti',
        'trust',
        'law',
        'and',
        'others',
        'the',
        'amendment',
        'in',
        'question',
        'was',
        'of',
        'benefit',
        'to',
        'no',
        'one',
        'excepting',
        'to',
        'these',
        'criminals',
        'and',
        'it',
        'seriously',
        'hampers',
        'the',
        'government',
        'in',
        'the',
        'detection',
        'of',
        'crime',
        'and',
        'the',
        'securing',
        'of',
        'justice',
        'moreover',
        'it',
        'not',
        'only',
        'affects',
        'departments',
        'outside',
        'of',
        'the',
        'treasury',
        'but',
        'it',
        'tends',
        'to',
        'hamper',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'himself',
        'in',
        'the',
        'effort',
        'to',
        'utilize',
        'the',
        'employees',
        'of',
        'his',
        'department',
        'so',
        'as',
        'to',
        'best',
        'meet',
        'the',
        'requirements',
        'of',
        'the',
        'public',
        'service',
        'it',
        'forbids',
        'him',
        'from',
        'preventing',
        'frauds',
        'upon',
        'the',
        'customs',
        'service',
        'from',
        'investigating',
        'irregularities',
        'in',
        'branch',
        'mints',
        'and',
        'assay',
        'offices',
        'and',
        'has',
        'seriously',
        'crippled',
        'him',
        'it',
        'prevents',
        'the',
        'promotion',
        'of',
        'employees',
        'in',
        'the',
        'secret',
        'service',
        'and',
        'this',
        'further',
        'discourages',
        'good',
        'effort',
        'in',
        'its',
        'present',
        'form',
        'the',
        'restriction',
        'operates',
        'only',
        'to',
        'the',
        'advantage',
        'of',
        'the',
        'criminal',
        'of',
        'the',
        'wrongdoer',
        'the',
        'chief',
        'argument',
        'in',
        'favor',
        'of',
        'the',
        'provision',
        'was',
        'that',
        'the',
        'congressmen',
        'did',
        'not',
        'themselves',
        'wish',
        'to',
        'be',
        'investigated',
        'by',
        'secret',
        'service',
        'men',
        'very',
        'little',
        'of',
        'such',
        'investigation',
        'has',
        'been',
        'done',
        'in',
        'the',
        'past',
        'but',
        'it',
        'is',
        'true',
        'that',
        'the',
        'work',
        'of',
        'the',
        'secret',
        'service',
        'agents',
        'was',
        'partly',
        'responsible',
        'for',
        'the',
        'indictment',
        'and',
        'conviction',
        'of',
        'a',
        'senator',
        'and',
        'a',
        'congressman',
        'for',
        'land',
        'frauds',
        'in',
        'oregon',
        'i',
        'do',
        'not',
        'believe',
        'that',
        'it',
        'is',
        'in',
        'the',
        'public',
        'interest',
        'to',
        'protect',
        'criminally',
        'in',
        'any',
        'branch',
        'of',
        'the',
        'public',
        'service',
        'and',
        'exactly',
        'as',
        'we',
        'have',
        'again',
        'and',
        'again',
        'during',
        'the',
        'past',
        'seven',
        'years',
        'prosecuted',
        'and',
        'convicted',
        'such',
        'criminals',
        'who',
        'were',
        'in',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'so',
        'in',
        'my',
        'belief',
        'we',
        'should',
        'be',
        'given',
        'ample',
        'means',
        'to',
        'prosecute',
        'them',
        'if',
        'found',
        'in',
        'the',
        'legislative',
        'branch',
        'but',
        'if',
        'this',
        'is',
        'not',
        'considered',
        'desirable',
        'a',
        'special',
        'exception',
        'could',
        'be',
        'made',
        'in',
        'the',
        'law',
        'prohibiting',
        'the',
        'use',
        'of',
        'the',
        'secret',
        'service',
        'force',
        'in',
        'investigating',
        'members',
        'of',
        'the',
        'congress',
        'it',
        'would',
        'be',
        'far',
        'better',
        'to',
        'do',
        'this',
        'than',
        'to',
        'do',
        'what',
        'actually',
        'was',
        'done',
        'and',
        'strive',
        'to',
        'prevent',
        'or',
        'at',
        'least',
        'to',
        'hamper',
        'effective',
        'action',
        'against',
        'criminals',
        'by',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'postal',
        'savings',
        'banks',
        'i',
        'again',
        'renew',
        'my',
        'recommendation',
        'for',
        'postal',
        'savings',
        'hanks',
        'for',
        'depositing',
        'savings',
        'with',
        'the',
        'security',
        'of',
        'the',
        'government',
        'behind',
        'them',
        'the',
        'object',
        'is',
        'to',
        'encourage',
        'thrift',
        'and',
        'economy',
        'in',
        'the',
        'wage',
        'earner',
        'and',
        'person',
        'of',
        'moderate',
        'means',
        'in',
        'states',
        'the',
        'deposits',
        'in',
        'savings',
        'banks',
        'as',
        'reported',
        'to',
        'the',
        'comptroller',
        'of',
        'the',
        'currency',
        'amount',
        'to',
        'or',
        'per',
        'cent',
        'of',
        'the',
        'entire',
        'deposits',
        'while',
        'in',
        'the',
        'remaining',
        'states',
        'there',
        'are',
        'only',
        'or',
        'per',
        'cent',
        'showing',
        'conclusively',
        'that',
        'there',
        'are',
        'many',
        'localities',
        'in',
        'the',
        'united',
        'states',
        'where',
        'sufficient',
        'opportunity',
        'is',
        'not',
        'given',
        'to',
        'the',
        'people',
        'to',
        'deposit',
        'their',
        'savings',
        'the',
        'result',
        'is',
        'that',
        'money',
        'is',
        'kept',
        'in',
        'hiding',
        'and',
        'unemployed',
        'it',
        'is',
        'believed',
        'that',
        'in',
        'the',
        'aggregate',
        'vast',
        'sums',
        'of',
        'money',
        'would',
        'be',
        'brought',
        'into',
        'circulation',
        'through',
        'the',
        'instrumentality',
        'of',
        'the',
        'postal',
        'savings',
        'banks',
        'while',
        'there',
        'are',
        'only',
        'savings',
        'banks',
        'reporting',
        'to',
        'the',
        'comptroller',
        'there',
        'are',
        'more',
        'than',
        'post',
        'offices',
        'of',
        'which',
        'are',
        'money',
        'order',
        'offices',
        'postal',
        'savings',
        'banks',
        'are',
        'now',
        'in',
        'operation',
        'in',
        'practically',
        'all',
        'of',
        'the',
        'great',
        'civilized',
        'countries',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'united',
        'states',
        'parcel',
        'post',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'commended',
        'the',
        'postmaster',
        "general's",
        'recommendation',
        'for',
        'an',
        'extension',
        'of',
        'the',
        'parcel',
        'post',
        'on',
        'the',
        'rural',
        'routes',
        'the',
        'establishment',
        'of',
        'a',
        'local',
        'parcel',
        'post',
        'on',
        'rural',
        'routes',
        'would',
        'be',
        'to',
        'the',
        'mutual',
        'benefit',
        'of',
        'the',
        'farmer',
        'and',
        'the',
        'country',
        'storekeeper',
        'and',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'routes',
        'serving',
        'more',
        'than',
        'people',
        'should',
        'be',
        'utilized',
        'to',
        'the',
        'fullest',
        'practicable',
        'extent',
        'an',
        'amendment',
        'was',
        'proposed',
        'in',
        'the',
        'senate',
        'at',
        'the',
        'last',
        'session',
        'at',
        'the',
        'suggestion',
        'of',
        'the',
        'postmaster',
        'general',
        'providing',
        'that',
        'for',
        'the',
        'purpose',
        'of',
        'ascertaining',
        'the',
        'practicability',
        'of',
        'establishing',
        'a',
        'special',
        'local',
        'parcel',
        'post',
        'system',
        'on',
        'the',
        'rural',
        'routes',
        'throughout',
        'the',
        'united',
        'states',
        'the',
        'postmaster',
        'general',
        'be',
        'authorized',
        'and',
        'directed',
        'to',
        'experiment',
        'and',
        'report',
        'to',
        'the',
        'congress',
        'the',
        'result',
        'of',
        'such',
        'experiment',
        'by',
        'establishing',
        'a',
        'special',
        'local',
        'parcel',
        'post',
        'system',
        'on',
        'rural',
        'delivery',
        'routes',
        'in',
        'not',
        'to',
        'exceed',
        'four',
        'counties',
        'in',
        'the',
        'united',
        'states',
        'for',
        'packages',
        'of',
        'fourth',
        'class',
        'matter',
        'originating',
        'on',
        'a',
        'rural',
        'route',
        'or',
        'at',
        'the',
        'distributing',
        'post',
        'office',
        'for',
        'delivery',
        'by',
        'rural',
        'carriers',
        'it',
        'would',
        'seem',
        'only',
        'proper',
        'that',
        'such',
        'an',
        'experiment',
        'should',
        'be',
        'tried',
        'in',
        'order',
        'to',
        'demonstrate',
        'the',
        'practicability',
        'of',
        'the',
        'proposition',
        'especially',
        'as',
        'the',
        'postmaster',
        'general',
        'estimates',
        'that',
        'the',
        'revenue',
        'derived',
        'from',
        'the',
        'operation',
        'of',
        'such',
        'a',
        'system',
        'on',
        'all',
        'the',
        'rural',
        'routes',
        'would',
        'amount',
        'to',
        'many',
        'million',
        'dollars',
        'education',
        'the',
        'share',
        'that',
        'the',
        'national',
        'government',
        'should',
        'take',
        'in',
        'the',
        'broad',
        'work',
        'of',
        'education',
        'has',
        'not',
        'received',
        'the',
        'attention',
        'and',
        'the',
        'care',
        'it',
        'rightly',
        'deserves',
        'the',
        'immediate',
        'responsibility',
        'for',
        'the',
        'support',
        'and',
        'improvement',
        'of',
        'our',
        'educational',
        'systems',
        'and',
        'institutions',
        'rests',
        'and',
        'should',
        'always',
        'rest',
        'with',
        'the',
        'people',
        'of',
        'the',
        'several',
        'states',
        'acting',
        'through',
        'their',
        'state',
        'and',
        'local',
        'governments',
        'but',
        'the',
        'nation',
        'has',
        'an',
        'opportunity',
        'in',
        'educational',
        'work',
        'which',
        'must',
        'not',
        'be',
        'lost',
        'and',
        'a',
        'duty',
        'which',
        'should',
        'no',
        'longer',
        'be',
        'neglected',
        'the',
        'national',
        'bureau',
        'of',
        'education',
        'was',
        'established',
        'more',
        'than',
        'forty',
        'years',
        'ago',
        'its',
        'purpose',
        'is',
        'to',
        'collect',
        'and',
        'diffuse',
        'such',
        'information',
        'as',
        'shall',
        'aid',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'establishment',
        'and',
        'maintenance',
        'of',
        'efficient',
        'school',
        'systems',
        'and',
        'otherwise',
        'promote',
        'the',
        'cause',
        'of',
        'education',
        'throughout',
        'the',
        'country',
        'this',
        'purpose',
        'in',
        'no',
        'way',
        'conflicts',
        'with',
        'the',
        'educational',
        'work',
        'of',
        'the',
        'states',
        'but',
        'may',
        'be',
        'made',
        'of',
        'great',
        'advantage',
        'to',
        'the',
        'states',
        'by',
        'giving',
        'them',
        'the',
        'fullest',
        'most',
        'accurate',
        'and',
        'hence',
        'the',
        'most',
        'helpful',
        'information',
        'and',
        'suggestion',
        'regarding',
        'the',
        'best',
        'educational',
        'systems',
        'the',
        'nation',
        'through',
        'its',
        'broader',
        'field',
        'of',
        'activities',
        'its',
        'wider',
        'opportunity',
        'for',
        'obtaining',
        'information',
        'from',
        'all',
        'the',
        'states',
        'and',
        'from',
        'foreign',
        'countries',
        'is',
        'able',
        'to',
        'do',
        'that',
        'which',
        'not',
        'even',
        'the',
        'richest',
        'states',
        'can',
        'do',
        'and',
        'with',
        'the',
        'distinct',
        'additional',
        'advantage',
        'that',
        'the',
        'information',
        'thus',
        'obtained',
        'is',
        'used',
        'for',
        'the',
        'immediate',
        'benefit',
        'of',
        'all',
        'our',
        'people',
        'with',
        'the',
        'limited',
        'means',
        'hitherto',
        'provided',
        'the',
        'bureau',
        'of',
        'education',
        'has',
        'rendered',
        'efficient',
        'service',
        'but',
        'the',
        'congress',
        'has',
        'neglected',
        'to',
        'adequately',
        'supply',
        'the',
        'bureau',
        'with',
        'means',
        'to',
        'meet',
        'the',
        'educational',
        'growth',
        'of',
        'the',
        'country',
        'the',
        'appropriations',
        'for',
        'the',
        'general',
        'work',
        'of',
        'the',
        'bureau',
        'outside',
        'education',
        'in',
        'alaska',
        'for',
        'the',
        'year',
        'are',
        'but',
        'an',
        'amount',
        'less',
        'than',
        'they',
        'were',
        'ten',
        'years',
        'ago',
        'and',
        'some',
        'of',
        'the',
        'important',
        'items',
        'in',
        'these',
        'appropriations',
        'are',
        'less',
        'than',
        'they',
        'were',
        'thirty',
        'years',
        'ago',
        'it',
        'is',
        'an',
        'inexcusable',
        'waste',
        'of',
        'public',
        'money',
        'to',
        'appropriate',
        'an',
        'amount',
        'which',
        'is',
        'so',
        'inadequate',
        'as',
        'to',
        'make',
        'it',
        'impossible',
        'properly',
        'to',
        'do',
        'the',
        'work',
        'authorized',
        'and',
        'it',
        'is',
        'unfair',
        'to',
        'the',
        'great',
        'educational',
        'interests',
        'of',
        'the',
        'country',
        'to',
        'deprive',
        'them',
        'of',
        'the',
        'value',
        'of',
        'the',
        'results',
        'which',
        'can',
        'be',
        'obtained',
        'by',
        'proper',
        'appropriations',
        'i',
        'earnestly',
        'recommend',
        'that',
        'this',
        'unfortunate',
        'state',
        'of',
        'affairs',
        'as',
        'regards',
        'the',
        'national',
        'educational',
        'office',
        'be',
        'remedied',
        'by',
        'adequate',
        'appropriations',
        'this',
        'recommendation',
        'is',
        'urged',
        'by',
        'the',
        'representatives',
        'of',
        'our',
        'common',
        'schools',
        'and',
        'great',
        'state',
        'universities',
        'and',
        'the',
        'leading',
        'educators',
        'who',
        'all',
        'unite',
        'in',
        'requesting',
        'favorable',
        'consideration',
        'and',
        'action',
        'by',
        'the',
        'congress',
        'upon',
        'this',
        'subject',
        'census',
        'i',
        'strongly',
        'urge',
        'that',
        'the',
        'request',
        'of',
        'the',
        'director',
        'of',
        'the',
        'census',
        'in',
        'connection',
        'with',
        'the',
        'decennial',
        'work',
        'so',
        'soon',
        'to',
        'be',
        'begun',
        'be',
        'complied',
        'with',
        'and',
        'that',
        'the',
        'appointments',
        'to',
        'the',
        'census',
        'force',
        'be',
        'placed',
        'under',
        'the',
        'civil',
        'service',
        'law',
        'waiving',
        'the',
        'geographical',
        'requirements',
        'as',
        'requested',
        'by',
        'the',
        'director',
        'of',
        'the',
        'census',
        'the',
        'supervisors',
        'and',
        'enumerators',
        'should',
        'not',
        'be',
        'appointed',
        'under',
        'the',
        'civil',
        'service',
        'law',
        'for',
        'the',
        'reasons',
        'given',
        'by',
        'the',
        'director',
        'i',
        'commend',
        'to',
        'the',
        'congress',
        'the',
        'careful',
        'consideration',
        'of',
        'the',
        'admirable',
        'report',
        'of',
        'the',
        'director',
        'of',
        'the',
        'census',
        'and',
        'i',
        'trust',
        'that',
        'his',
        'recommendations',
        'will',
        'be',
        'adopted',
        'and',
        'immediate',
        'action',
        'thereon',
        'taken',
        'public',
        'health',
        'it',
        'is',
        'highly',
        'advisable',
        'that',
        'there',
        'should',
        'be',
        'intelligent',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        'nation',
        'on',
        'the',
        'question',
        'of',
        'preserving',
        'the',
        'health',
        'of',
        'the',
        'country',
        'through',
        'the',
        'practical',
        'extermination',
        'in',
        'san',
        'francisco',
        'of',
        'disease',
        'bearing',
        'rodents',
        'our',
        'country',
        'has',
        'thus',
        'far',
        'escaped',
        'the',
        'bubonic',
        'plague',
        'this',
        'is',
        'but',
        'one',
        'of',
        'the',
        'many',
        'achievements',
        'of',
        'american',
        'health',
        'officers',
        'and',
        'it',
        'shows',
        'what',
        'can',
        'be',
        'accomplished',
        'with',
        'a',
        'better',
        'organization',
        'than',
        'at',
        'present',
        'exists',
        'the',
        'dangers',
        'to',
        'public',
        'health',
        'from',
        'food',
        'adulteration',
        'and',
        'from',
        'many',
        'other',
        'sources',
        'such',
        'as',
        'the',
        'menace',
        'to',
        'the',
        'physical',
        'mental',
        'and',
        'moral',
        'development',
        'of',
        'children',
        'from',
        'child',
        'labor',
        'should',
        'be',
        'met',
        'and',
        'overcome',
        'there',
        'are',
        'numerous',
        'diseases',
        'which',
        'are',
        'now',
        'known',
        'to',
        'be',
        'preventable',
        'which',
        'are',
        'nevertheless',
        'not',
        'prevented',
        'the',
        'recent',
        'international',
        'congress',
        'on',
        'tuberculosis',
        'has',
        'made',
        'us',
        'painfully',
        'aware',
        'of',
        'the',
        'inadequacy',
        'of',
        'american',
        'public',
        'health',
        'legislation',
        'this',
        'nation',
        'can',
        'not',
        'afford',
        'to',
        'lag',
        'behind',
        'in',
        'the',
        'world',
        'wide',
        'battle',
        'now',
        'being',
        'waged',
        'by',
        'all',
        'civilized',
        'people',
        'with',
        'the',
        'microscopic',
        'foes',
        'of',
        'mankind',
        'nor',
        'ought',
        'we',
        'longer',
        'to',
        'ignore',
        'the',
        'reproach',
        'that',
        'this',
        'government',
        'takes',
        'more',
        'pains',
        'to',
        'protect',
        'the',
        'lives',
        'of',
        'hogs',
        'and',
        'of',
        'cattle',
        'than',
        'of',
        'human',
        'beings',
        'redistribution',
        'of',
        'bureaus',
        'the',
        'first',
        'legislative',
        'step',
        'to',
        'be',
        'taken',
        'is',
        'that',
        'for',
        'the',
        'concentration',
        'of',
        'the',
        'proper',
        'bureaus',
        'into',
        'one',
        'of',
        'the',
        'existing',
        'departments',
        'i',
        'therefore',
        'urgently',
        'recommend',
        'the',
        'passage',
        'of',
        'a',
        'bill',
        'which',
        'shall',
        'authorize',
        'a',
        'redistribution',
        'of',
        'the',
        'bureaus',
        'which',
        'shall',
        'best',
        'accomplish',
        'this',
        'end',
        'government',
        'printing',
        'office',
        'i',
        'recommend',
        'that',
        'legislation',
        'be',
        'enacted',
        'placing',
        'under',
        'the',
        'jurisdiction',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'the',
        'government',
        'printing',
        'office',
        'at',
        'present',
        'this',
        'office',
        'is',
        'under',
        'the',
        'combined',
        'control',
        'supervision',
        'and',
        'administrative',
        'direction',
        'of',
        'the',
        'president',
        'and',
        'of',
        'the',
        'joint',
        'committee',
        'on',
        'printing',
        'of',
        'the',
        'two',
        'houses',
        'of',
        'the',
        'congress',
        'the',
        'advantage',
        'of',
        'having',
        'the',
        'employees',
        'in',
        'this',
        'office',
        'and',
        'the',
        'expenditure',
        'of',
        'the',
        'appropriated',
        'therefor',
        'supervised',
        'by',
        'an',
        'executive',
        'department',
        'is',
        'obvious',
        'instead',
        'of',
        'the',
        'present',
        'combined',
        'supervision',
        "soldiers'",
        'homes',
        'all',
        "soldiers'",
        'homes',
        'should',
        'be',
        'placed',
        'under',
        'the',
        'complete',
        'jurisdiction',
        'and',
        'control',
        'of',
        'the',
        'war',
        'department',
        'independent',
        'bureaus',
        'and',
        'commissions',
        'economy',
        'and',
        'sound',
        'business',
        'policy',
        'require',
        'that',
        'all',
        'existing',
        'independent',
        'bureaus',
        'and',
        'commissions',
        'should',
        'be',
        'placed',
        'under',
        'the',
        'jurisdiction',
        'of',
        'appropriate',
        'executive',
        'departments',
        'it',
        'is',
        'unwise',
        'from',
        'every',
        'standpoint',
        'and',
        'results',
        'only',
        'in',
        'mischief',
        'to',
        'have',
        'any',
        'executive',
        'work',
        'done',
        'save',
        'by',
        'the',
        'purely',
        'executive',
        'bodies',
        'under',
        'the',
        'control',
        'of',
        'the',
        'president',
        'and',
        'each',
        'such',
        'executive',
        'body',
        'should',
        'be',
        'under',
        'the',
        'immediate',
        'supervision',
        'of',
        'a',
        'cabinet',
        'minister',
        'statehood',
        'i',
        'advocate',
        'the',
        'immediate',
        'admission',
        'of',
        'new',
        'mexico',
        'and',
        'arizona',
        'as',
        'states',
        'this',
        'should',
        'be',
        'done',
        'at',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'the',
        'people',
        'of',
        'the',
        'two',
        'territories',
        'have',
        'made',
        'it',
        'evident',
        'by',
        'their',
        'votes',
        'that',
        'they',
        'will',
        'not',
        'come',
        'in',
        'as',
        'one',
        'state',
        'the',
        'only',
        'alternative',
        'is',
        'to',
        'admit',
        'them',
        'as',
        'two',
        'and',
        'i',
        'trust',
        'that',
        'this',
        'will',
        'be',
        'done',
        'without',
        'delay',
        'interstate',
        'fisheries',
        'i',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'importance',
        'of',
        'the',
        'problem',
        'of',
        'the',
        'fisheries',
        'in',
        'the',
        'interstate',
        'waters',
        'on',
        'the',
        'great',
        'lakes',
        'we',
        'are',
        'now',
        'under',
        'the',
        'very',
        'wise',
        'treaty',
        'of',
        'april',
        'th',
        'of',
        'this',
        'year',
        'endeavoring',
        'to',
        'come',
        'to',
        'an',
        'international',
        'agreement',
        'for',
        'the',
        'preservation',
        'and',
        'satisfactory',
        'use',
        'of',
        'the',
        'fisheries',
        'of',
        'these',
        'waters',
        'which',
        'can',
        'not',
        'otherwise',
        'be',
        'achieved',
        'lake',
        'erie',
        'for',
        'example',
        'has',
        'the',
        'richest',
        'fresh',
        'water',
        'fisheries',
        'in',
        'the',
        'world',
        'but',
        'it',
        'is',
        'now',
        'controlled',
        'by',
        'the',
        'statutes',
        'of',
        'two',
        'nations',
        'four',
        'states',
        'and',
        'one',
        'province',
        'and',
        'in',
        'this',
        'province',
        'by',
        'different',
        'ordinances',
        'in',
        'different',
        'counties',
        'all',
        'these',
        'political',
        'divisions',
        'work',
        'at',
        'cross',
        'purposes',
        'and',
        'in',
        'no',
        'case',
        'can',
        'they',
        'achieve',
        'protection',
        'to',
        'the',
        'fisheries',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'justice',
        'to',
        'the',
        'localities',
        'and',
        'individuals',
        'on',
        'the',
        'other',
        'the',
        'case',
        'is',
        'similar',
        'in',
        'puget',
        'sound',
        'but',
        'the',
        'problem',
        'is',
        'quite',
        'as',
        'pressing',
        'in',
        'the',
        'interstate',
        'waters',
        'of',
        'the',
        'united',
        'states',
        'the',
        'salmon',
        'fisheries',
        'of',
        'the',
        'columbia',
        'river',
        'are',
        'now',
        'but',
        'a',
        'fraction',
        'of',
        'what',
        'they',
        'were',
        'twenty',
        'five',
        'years',
        'ago',
        'and',
        'what',
        'they',
        'would',
        'be',
        'now',
        'if',
        'the',
        'united',
        'states',
        'government',
        'had',
        'taken',
        'complete',
        'charge',
        'of',
        'them',
        'by',
        'intervening',
        'between',
        'oregon',
        'and',
        'washington',
        'during',
        'these',
        'twenty',
        'five',
        'years',
        'the',
        'fishermen',
        'of',
        'each',
        'state',
        'have',
        'naturally',
        'tried',
        'to',
        'take',
        'all',
        'they',
        'could',
        'get',
        'and',
        'the',
        'two',
        'legislatures',
        'have',
        'never',
        'been',
        'able',
        'to',
        'agree',
        'on',
        'joint',
        'action',
        'of',
        'any',
        'kind',
        'adequate',
        'in',
        'degree',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'fisheries',
        'at',
        'the',
        'moment',
        'the',
        'fishing',
        'on',
        'the',
        'oregon',
        'side',
        'is',
        'practically',
        'closed',
        'while',
        'there',
        'is',
        'no',
        'limit',
        'on',
        'the',
        'washington',
        'side',
        'of',
        'any',
        'kind',
        'and',
        'no',
        'one',
        'can',
        'tell',
        'what',
        'the',
        'courts',
        'will',
        'decide',
        'as',
        'to',
        'the',
        'very',
        'statutes',
        'under',
        'which',
        'this',
        'action',
        'and',
        'non',
        'action',
        'result',
        'meanwhile',
        'very',
        'few',
        'salmon',
        'reach',
        'the',
        'spawning',
        'grounds',
        'and',
        'probably',
        'four',
        'years',
        'hence',
        'the',
        'fisheries',
        'will',
        'amount',
        'to',
        'nothing',
        'and',
        'this',
        'comes',
        'from',
        'a',
        'struggle',
        'between',
        'the',
        'associated',
        'or',
        'gill',
        'net',
        'fishermen',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'the',
        'owners',
        'of',
        'the',
        'fishing',
        'wheels',
        'up',
        'the',
        'river',
        'the',
        'fisheries',
        'of',
        'the',
        'mississippi',
        'the',
        'ohio',
        'and',
        'the',
        'potomac',
        'are',
        'also',
        'in',
        'a',
        'bad',
        'way',
        'for',
        'this',
        'there',
        'is',
        'no',
        'remedy',
        'except',
        'for',
        'the',
        'united',
        'states',
        'to',
        'control',
        'and',
        'legislate',
        'for',
        'the',
        'interstate',
        'fisheries',
        'as',
        'part',
        'of',
        'the',
        'business',
        'of',
        'interstate',
        'commerce',
        'in',
        'this',
        'case',
        'the',
        'machinery',
        'for',
        'scientific',
        'investigation',
        'and',
        'for',
        'control',
        'already',
        'exists',
        'in',
        'the',
        'united',
        'states',
        'bureau',
        'of',
        'fisheries',
        'in',
        'this',
        'as',
        'in',
        'similar',
        'problems',
        'the',
        'obvious',
        'and',
        'simple',
        'rule',
        'should',
        'be',
        'followed',
        'of',
        'having',
        'those',
        'matters',
        'which',
        'no',
        'particular',
        'state',
        'can',
        'manage',
        'taken',
        'in',
        'hand',
        'by',
        'the',
        'united',
        'states',
        'problems',
        'which',
        'in',
        'the',
        'seesaw',
        'of',
        'conflicting',
        'state',
        'legislatures',
        'are',
        'absolutely',
        'unsolvable',
        'are',
        'easy',
        'enough',
        'for',
        'congress',
        'to',
        'control',
        'fisheries',
        'and',
        'fur',
        'seals',
        'the',
        'federal',
        'statute',
        'regulating',
        'interstate',
        'traffic',
        'in',
        'game',
        'should',
        'be',
        'extended',
        'to',
        'include',
        'fish',
        'new',
        'federal',
        'fish',
        'hatcheries',
        'should',
        'be',
        'established',
        'the',
        'administration',
        'of',
        'the',
        'alaskan',
        'fur',
        'seal',
        'service',
        'should',
        'be',
        'vested',
        'in',
        'the',
        'bureau',
        'of',
        'fisheries',
        'foreign',
        'affairs',
        'this',
        "nation's",
        'foreign',
        'policy',
        'is',
        'based',
        'on',
        'the',
        'theory',
        'that',
        'right',
        'must',
        'be',
        'done',
        'between',
        'nations',
        'precisely',
        'as',
        'between',
        'individuals',
        'and',
        'in',
        'our',
        'actions',
        'for',
        'the',
        'last',
        'ten',
        'years',
        'we',
        'have',
        'in',
        'this',
        'matter',
        'proven',
        'our',
        'faith',
        'by',
        'our',
        'deeds',
        'we',
        'have',
        'behaved',
        'and',
        'are',
        'behaving',
        'towards',
        'other',
        'nations',
        'as',
        'in',
        'private',
        'life',
        'an',
        'honorable',
        'man',
        'would',
        'behave',
        'towards',
        'his',
        'fellows',
        'latin',
        'american',
        'republics',
        'the',
        'commercial',
        'and',
        'material',
        'progress',
        'of',
        'the',
        'twenty',
        'latin',
        'american',
        'republics',
        'is',
        'worthy',
        'of',
        'the',
        'careful',
        'attention',
        'of',
        'the',
        'congress',
        'no',
        'other',
        'section',
        'of',
        'the',
        'world',
        'has',
        'shown',
        'a',
        'greater',
        'proportionate',
        'development',
        'of',
        'its',
        'foreign',
        'trade',
        'during',
        'the',
        'last',
        'ten',
        'years',
        'and',
        'none',
        'other',
        'has',
        'more',
        'special',
        'claims',
        'on',
        'the',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'it',
        'offers',
        'to',
        'day',
        'probably',
        'larger',
        'opportunities',
        'for',
        'the',
        'legitimate',
        'expansion',
        'of',
        'our',
        'commerce',
        'than',
        'any',
        'other',
        'group',
        'of',
        'countries',
        'these',
        'countries',
        'will',
        'want',
        'our',
        'products',
        'in',
        'greatly',
        'increased',
        'quantities',
        'and',
        'we',
        'shall',
        'correspondingly',
        'need',
        'theirs',
        'the',
        'international',
        'bureau',
        'of',
        'the',
        'american',
        'republics',
        'is',
        'doing',
        'a',
        'useful',
        'work',
        'in',
        'making',
        'these',
        'nations',
        'and',
        'their',
        'resources',
        'better',
        'known',
        'to',
        'us',
        'and',
        'in',
        'acquainting',
        'them',
        'not',
        'only',
        'with',
        'us',
        'as',
        'a',
        'people',
        'and',
        'with',
        'our',
        'purposes',
        'towards',
        'them',
        'but',
        'with',
        'what',
        'we',
        'have',
        'to',
        'exchange',
        'for',
        'their',
        'goods',
        'it',
        'is',
        'an',
        'international',
        'institution',
        'supported',
        'by',
        'all',
        'the',
        'governments',
        'of',
        'the',
        'two',
        'americas',
        'panama',
        'canal',
        'the',
        'work',
        'on',
        'the',
        'panama',
        'canal',
        'is',
        'being',
        'done',
        'with',
        'a',
        'speed',
        'efficiency',
        'and',
        'entire',
        'devotion',
        'to',
        'duty',
        'which',
        'make',
        'it',
        'a',
        'model',
        'for',
        'all',
        'work',
        'of',
        'the',
        'kind',
        'no',
        'task',
        'of',
        'such',
        'magnitude',
        'has',
        'ever',
        'before',
        'been',
        'undertaken',
        'by',
        'any',
        'nation',
        'and',
        'no',
        'task',
        'of',
        'the',
        'kind',
        'has',
        'ever',
        'been',
        'better',
        'performed',
        'the',
        'men',
        'on',
        'the',
        'isthmus',
        'from',
        'colonel',
        'goethals',
        'and',
        'his',
        'fellow',
        'commissioners',
        'through',
        'the',
        'entire',
        'list',
        'of',
        'employees',
        'who',
        'are',
        'faithfully',
        'doing',
        'their',
        'duty',
        'have',
        'won',
        'their',
        'right',
        'to',
        'the',
        'ungrudging',
        'respect',
        'and',
        'gratitude',
        'of',
        'the',
        'american',
        'people',
        'ocean',
        'mail',
        'liners',
        'i',
        'again',
        'recommend',
        'the',
        'extension',
        'of',
        'the',
        'ocean',
        'mail',
        'act',
        'of',
        'so',
        'that',
        'satisfactory',
        'american',
        'ocean',
        'mail',
        'lines',
        'to',
        'south',
        'america',
        'asia',
        'the',
        'philippines',
        'and',
        'australiasia',
        'may',
        'be',
        'established',
        'the',
        'creation',
        'of',
        'such',
        'steamship',
        'lines',
        'should',
        'be',
        'the',
        'natural',
        'corollary',
        'of',
        'the',
        'voyage',
        'of',
        'the',
        'battle',
        'fleet',
        'it',
        'should',
        'precede',
        'the',
        'opening',
        'of',
        'the',
        'panamal',
        'canal',
        'even',
        'under',
        'favorable',
        'conditions',
        'several',
        'years',
        'must',
        'elapse',
        'before',
        'such',
        'lines',
        'can',
        'be',
        'put',
        'into',
        'operation',
        'accordingly',
        'i',
        'urge',
        'that',
        'the',
        'congress',
        'act',
        'promptly',
        'where',
        'foresight',
        'already',
        'shows',
        'that',
        'action',
        'sooner',
        'or',
        'later',
        'will',
        'be',
        'inevitable',
        'hawaii',
        'i',
        'call',
        'particular',
        'attention',
        'to',
        'the',
        'territory',
        'of',
        'hawaii',
        'the',
        'importance',
        'of',
        'those',
        'islands',
        'is',
        'apparent',
        'and',
        'the',
        'need',
        'of',
        'improving',
        'their',
        'condition',
        'and',
        'developing',
        'their',
        'resources',
        'is',
        'urgent',
        'in',
        'recent',
        'years',
        'industrial',
        'conditions',
        'upon',
        'the',
        'islands',
        'have',
        'radically',
        'changed',
        'the',
        'importation',
        'of',
        'coolie',
        'labor',
        'has',
        'practically',
        'ceased',
        'and',
        'there',
        'is',
        'now',
        'developing',
        'such',
        'a',
        'diversity',
        'in',
        'agricultural',
        'products',
        'as',
        'to',
        'make',
        'possible',
        'a',
        'change',
        'in',
        'the',
        'land',
        'conditions',
        'of',
        'the',
        'territory',
        'so',
        'that',
        'an',
        'opportunity',
        'may',
        'be',
        'given',
        'to',
        'the',
        'small',
        'land',
        'owner',
        'similar',
        'to',
        'that',
        'on',
        'the',
        'mainland',
        'to',
        'aid',
        'these',
        'changes',
        'the',
        'national',
        'government',
        'must',
        'provide',
        'the',
        'necessary',
        'harbor',
        'improvements',
        'on',
        'each',
        'island',
        'so',
        'that',
        'the',
        'agricultural',
        'products',
        'can',
        'be',
        'carried',
        'to',
        'the',
        'markets',
        'of',
        'the',
        'world',
        'the',
        'coastwise',
        'shipping',
        'laws',
        'should',
        'be',
        'amended',
        'to',
        'meet',
        'the',
        'special',
        'needs',
        'of',
        'the',
        'islands',
        'and',
        'the',
        'alien',
        'contract',
        'labor',
        'law',
        'should',
        'be',
        'so',
        'modified',
        'in',
        'its',
        'application',
        'to',
        'hawaii',
        'as',
        'to',
        'enable',
        'american',
        'and',
        'european',
        'labor',
        'to',
        'be',
        'brought',
        'thither',
        'we',
        'have',
        'begun',
        'to',
        'improve',
        'pearl',
        'harbor',
        'for',
        'a',
        'naval',
        'base',
        'and',
        'to',
        'provide',
        'the',
        'necessary',
        'military',
        'fortifications',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'islands',
        'but',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'emphasize',
        'the',
        'need',
        'of',
        'appropriations',
        'for',
        'these',
        'purposes',
        'of',
        'such',
        'an',
        'amount',
        'as',
        'will',
        'within',
        'the',
        'shortest',
        'possible',
        'time',
        'make',
        'those',
        'islands',
        'practically',
        'impregnable',
        'it',
        'is',
        'useless',
        'to',
        'develop',
        'the',
        'industrial',
        'conditions',
        'of',
        'the',
        'islands',
        'and',
        'establish',
        'there',
        'bases',
        'of',
        'supply',
        'for',
        'our',
        'naval',
        'and',
        'merchant',
        'fleets',
        'unless',
        'we',
        'insure',
        'as',
        'far',
        'as',
        'human',
        'ingenuity',
        'can',
        'their',
        'safety',
        'from',
        'foreign',
        'seizure',
        'one',
        'thing',
        'to',
        'be',
        'remembered',
        'with',
        'all',
        'our',
        'fortifications',
        'is',
        'that',
        'it',
        'is',
        'almost',
        'useless',
        'to',
        'make',
        'them',
        'impregnable',
        'from',
        'the',
        'sea',
        'if',
        'they',
        'are',
        'left',
        'open',
        'to',
        'land',
        'attack',
        'this',
        'is',
        'true',
        'even',
        'of',
        'our',
        'own',
        'coast',
        'but',
        'it',
        'is',
        'doubly',
        'true',
        'of',
        'our',
        'insular',
        'possessions',
        'in',
        'hawaii',
        'for',
        'instance',
        'it',
        'is',
        'worse',
        'than',
        'useless',
        'to',
        'establish',
        'a',
        'naval',
        'station',
        'unless',
        'we',
        'establish',
        'it',
        'behind',
        'fortifications',
        'so',
        'strong',
        'that',
        'no',
        'landing',
        'force',
        'can',
        'take',
        'them',
        'save',
        'by',
        'regular',
        'and',
        'long',
        'continued',
        'siege',
        'operations',
        'the',
        'philippines',
        'real',
        'progress',
        'toward',
        'self',
        'government',
        'is',
        'being',
        'made',
        'in',
        'the',
        'philippine',
        'islands',
        'the',
        'gathering',
        'of',
        'a',
        'philippine',
        'legislative',
        'body',
        'and',
        'philippine',
        'assembly',
        'marks',
        'a',
        'process',
        'absolutely',
        'new',
        'in',
        'asia',
        'not',
        'only',
        'as',
        'regards',
        'asiatic',
        'colonies',
        'of',
        'european',
        'powers',
        'but',
        'as',
        'regards',
        'asiatic',
        'possessions',
        'of',
        'other',
        'asiatic',
        'powers',
        'and',
        'indeed',
        'always',
        'excepting',
        'the',
        'striking',
        'and',
        'wonderful',
        'example',
        'afforded',
        'by',
        'the',
        'great',
        'empire',
        'of',
        'japan',
        'it',
        'opens',
        'an',
        'entirely',
        'new',
        'departure',
        'when',
        'compared',
        'with',
        'anything',
        'which',
        'has',
        'happened',
        'among',
        'asiatic',
        'powers',
        'which',
        'are',
        'their',
        'own',
        'masters',
        'hitherto',
        'this',
        'philippine',
        'legislature',
        'has',
        'acted',
        'with',
        'moderation',
        'and',
        'self',
        'restraint',
        'and',
        'has',
        'seemed',
        'in',
        'practical',
        'fashion',
        'to',
        'realize',
        'the',
        'eternal',
        'truth',
        'that',
        'there',
        'must',
        'always',
        'be',
        'government',
        'and',
        'that',
        'the',
        'only',
        'way',
        'in',
        'which',
        'any',
        'body',
        'of',
        'individuals',
        'can',
        'escape',
        'the',
        'necessity',
        'of',
        'being',
        'governed',
        'by',
        'outsiders',
        'is',
        'to',
        'show',
        'that',
        'they',
        'are',
        'able',
        'to',
        'restrain',
        'themselves',
        'to',
        'keep',
        'down',
        'wrongdoing',
        'and',
        'disorder',
        'the',
        'filipino',
        'people',
        'through',
        'their',
        'officials',
        'are',
        'therefore',
        'making',
        'real',
        'steps',
        'in',
        'the',
        'direction',
        'of',
        'self',
        'government',
        'i',
        'hope',
        'and',
        'believe',
        'that',
        'these',
        'steps',
        'mark',
        'the',
        'beginning',
        'of',
        'a',
        'course',
        'which',
        'will',
        'continue',
        'till',
        'the',
        'filipinos',
        'become',
        'fit',
        'to',
        'decide',
        'for',
        'themselves',
        'whether',
        'they',
        'desire',
        'to',
        'be',
        'an',
        'independent',
        'nation',
        'but',
        'it',
        'is',
        'well',
        'for',
        'them',
        'and',
        'well',
        'also',
        'for',
        'those',
        'americans',
        'who',
        'during',
        'the',
        'past',
        'decade',
        'have',
        'done',
        'so',
        'much',
        'damage',
        'to',
        'the',
        'filipinos',
        'by',
        'agitation',
        'for',
        'an',
        'immediate',
        'independence',
        'for',
        'which',
        'they',
        'were',
        'totally',
        'unfit',
        'to',
        'remember',
        'that',
        'self',
        'government',
        'depends',
        'and',
        'must',
        'depend',
        'upon',
        'the',
        'filipinos',
        'themselves',
        'all',
        'we',
        'can',
        'do',
        'is',
        'to',
        'give',
        'them',
        'the',
        'opportunity',
        'to',
        'develop',
        'the',
        'capacity',
        'for',
        'self',
        'government',
        'if',
        'we',
        'had',
        'followed',
        'the',
        'advice',
        'of',
        'the',
        'foolish',
        'doctrinaires',
        'who',
        'wished',
        'us',
        'at',
        'any',
        'time',
        'during',
        'the',
        'last',
        'ten',
        'years',
        'to',
        'turn',
        'the',
        'filipino',
        'people',
        'adrift',
        'we',
        'should',
        'have',
        'shirked',
        'the',
        'plainest',
        'possible',
        'duty',
        'and',
        'have',
        'inflicted',
        'a',
        'lasting',
        'wrong',
        'upon',
        'the',
        'filipino',
        'people',
        'we',
        'have',
        'acted',
        'in',
        'exactly',
        'the',
        'opposite',
        'spirit',
        'we',
        'have',
        'given',
        'the',
        'filipinos',
        'constitutional',
        'government',
        'a',
        'government',
        'based',
        'upon',
        'justice',
        'and',
        'we',
        'have',
        'shown',
        'that',
        'we',
        'have',
        'governed',
        'them',
        'for',
        'their',
        'good',
        'and',
        'not',
        'for',
        'our',
        'aggrandizement',
        'at',
        'the',
        'present',
        'time',
        'as',
        'during',
        'the',
        'past',
        'ten',
        'years',
        'the',
        'inexorable',
        'logic',
        'of',
        'facts',
        'shows',
        'that',
        'this',
        'government',
        'must',
        'be',
        'supplied',
        'by',
        'us',
        'and',
        'not',
        'by',
        'them',
        'we',
        'must',
        'be',
        'wise',
        'and',
        'generous',
        'we',
        'must',
        'help',
        'the',
        'filipinos',
        'to',
        'master',
        'the',
        'difficult',
        'art',
        'of',
        'self',
        'control',
        'which',
        'is',
        'simply',
        'another',
        'name',
        'for',
        'self',
        'government',
        'but',
        'we',
        'can',
        'not',
        'give',
        'them',
        'self',
        'government',
        'save',
        'in',
        'the',
        'sense',
        'of',
        'governing',
        'them',
        'so',
        'that',
        'gradually',
        'they',
        'may',
        'if',
        'they',
        'are',
        'able',
        'learn',
        'to',
        'govern',
        'themselves',
        'under',
        'the',
        'present',
        'system',
        'of',
        'just',
        'laws',
        'and',
        'sympathetic',
        'administration',
        'we',
        'have',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'they',
        'are',
        'gradually',
        'acquiring',
        'the',
        'character',
        'which',
        'lies',
        'at',
        'the',
        'basis',
        'of',
        'self',
        'government',
        'and',
        'for',
        'which',
        'if',
        'it',
        'be',
        'lacking',
        'no',
        'system',
        'of',
        'laws',
        'no',
        'paper',
        'constitution',
        'will',
        'in',
        'any',
        'wise',
        'serve',
        'as',
        'a',
        'substitute',
        'our',
        'people',
        'in',
        'the',
        'philippines',
        'have',
        'achieved',
        'what',
        'may',
        'legitimately',
        'be',
        'called',
        'a',
        'marvelous',
        'success',
        'in',
        'giving',
        'to',
        'them',
        'a',
        'government',
        'which',
        'marks',
        'on',
        'the',
        'part',
        'of',
        'those',
        'in',
        'authority',
        'both',
        'the',
        'necessary',
        'understanding',
        'of',
        'the',
        'people',
        'and',
        'the',
        'necessary',
        'purpose',
        'to',
        'serve',
        'them',
        'disinterestedly',
        'and',
        'in',
        'good',
        'faith',
        'i',
        'trust',
        'that',
        'within',
        'a',
        'generation',
        'the',
        'time',
        'will',
        'arrive',
        'when',
        'the',
        'philippines',
        'can',
        'decide',
        'for',
        'themselves',
        'whether',
        'it',
        'is',
        'well',
        'for',
        'them',
        'to',
        'become',
        'independent',
        'or',
        'to',
        'continue',
        'under',
        'the',
        'protection',
        'of',
        'a',
        'strong',
        'and',
        'disinterested',
        'power',
        'able',
        'to',
        'guarantee',
        'to',
        'the',
        'islands',
        'order',
        'at',
        'home',
        'and',
        'protection',
        'from',
        'foreign',
        'invasion',
        'but',
        'no',
        'one',
        'can',
        'prophesy',
        'the',
        'exact',
        'date',
        'when',
        'it',
        'will',
        'be',
        'wise',
        'to',
        'consider',
        'independence',
        'as',
        'a',
        'fixed',
        'and',
        'definite',
        'policy',
        'it',
        'would',
        'be',
        'worse',
        'than',
        'folly',
        'to',
        'try',
        'to',
        'set',
        'down',
        'such',
        'a',
        'date',
        'in',
        'advance',
        'for',
        'it',
        'must',
        'depend',
        'upon',
        'the',
        'way',
        'in',
        'which',
        'the',
        'philippine',
        'people',
        'themselves',
        'develop',
        'the',
        'power',
        'of',
        'self',
        'mastery',
        'porto',
        'rico',
        'i',
        'again',
        'recommend',
        'that',
        'american',
        'citizenship',
        'be',
        'conferred',
        'upon',
        'the',
        'people',
        'of',
        'porto',
        'rico',
        'cuba',
        'in',
        'cuba',
        'our',
        'occupancy',
        'will',
        'cease',
        'in',
        'about',
        'two',
        "months'",
        'time',
        'the',
        'cubans',
        'have',
        'in',
        'orderly',
        'manner',
        'elected',
        'their',
        'own',
        'governmental',
        'authorities',
        'and',
        'the',
        'island',
        'will',
        'be',
        'turned',
        'over',
        'to',
        'them',
        'our',
        'occupation',
        'on',
        'this',
        'occasion',
        'has',
        'lasted',
        'a',
        'little',
        'over',
        'two',
        'years',
        'and',
        'cuba',
        'has',
        'thriven',
        'and',
        'prospered',
        'under',
        'it',
        'our',
        'earnest',
        'hope',
        'and',
        'one',
        'desire',
        'is',
        'that',
        'the',
        'people',
        'of',
        'the',
        'island',
        'shall',
        'now',
        'govern',
        'themselves',
        'with',
        'justice',
        'so',
        'that',
        'peace',
        'and',
        'order',
        'may',
        'be',
        'secure',
        'we',
        'will',
        'gladly',
        'help',
        'them',
        'to',
        'this',
        'end',
        'but',
        'i',
        'would',
        'solemnly',
        'warn',
        'them',
        'to',
        'remember',
        'the',
        'great',
        'truth',
        'that',
        'the',
        'only',
        'way',
        'a',
        'people',
        'can',
        'permanently',
        'avoid',
        'being',
        'governed',
        'from',
        'without',
        'is',
        'to',
        'show',
        'that',
        'they',
        'both',
        'can',
        'and',
        'will',
        'govern',
        'themselves',
        'from',
        'within',
        'japanese',
        'exposition',
        'the',
        'japanese',
        'government',
        'has',
        'postponed',
        'until',
        'the',
        'date',
        'of',
        'the',
        'great',
        'international',
        'exposition',
        'the',
        'action',
        'being',
        'taken',
        'so',
        'as',
        'to',
        'insure',
        'ample',
        'time',
        'in',
        'which',
        'to',
        'prepare',
        'to',
        'make',
        'the',
        'exposition',
        'all',
        'that',
        'it',
        'should',
        'be',
        'made',
        'the',
        'american',
        'commissioners',
        'have',
        'visited',
        'japan',
        'and',
        'the',
        'postponement',
        'will',
        'merely',
        'give',
        'ampler',
        'opportunity',
        'for',
        'america',
        'to',
        'be',
        'represented',
        'at',
        'the',
        'exposition',
        'not',
        'since',
        'the',
        'first',
        'international',
        'exposition',
        'has',
        'there',
        'been',
        'one',
        'of',
        'greater',
        'importance',
        'than',
        'this',
        'will',
        'be',
        'marking',
        'as',
        'it',
        'does',
        'the',
        'fiftieth',
        'anniversary',
        'of',
        'the',
        'ascension',
        'to',
        'the',
        'throne',
        'of',
        'the',
        'emperor',
        'of',
        'japan',
        'the',
        'extraordinary',
        'leap',
        'to',
        'a',
        'foremost',
        'place',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'made',
        'by',
        'japan',
        'during',
        'this',
        'half',
        'century',
        'is',
        'something',
        'unparalleled',
        'in',
        'all',
        'previous',
        'history',
        'this',
        'exposition',
        'will',
        'fitly',
        'commemorate',
        'and',
        'signalize',
        'the',
        'giant',
        'progress',
        'that',
        'has',
        'been',
        'achieved',
        'it',
        'is',
        'the',
        'first',
        'exposition',
        'of',
        'its',
        'kind',
        'that',
        'has',
        'ever',
        'been',
        'held',
        'in',
        'asia',
        'the',
        'united',
        'states',
        'because',
        'of',
        'the',
        'ancient',
        'friendship',
        'between',
        'the',
        'two',
        'peoples',
        'because',
        'each',
        'of',
        'us',
        'fronts',
        'on',
        'the',
        'pacific',
        'and',
        'because',
        'of',
        'the',
        'growing',
        'commercial',
        'relations',
        'between',
        'this',
        'country',
        'and',
        'asia',
        'takes',
        'a',
        'peculiar',
        'interest',
        'in',
        'seeing',
        'the',
        'exposition',
        'made',
        'a',
        'success',
        'in',
        'every',
        'way',
        'i',
        'take',
        'this',
        'opportunity',
        'publicly',
        'to',
        'state',
        'my',
        'appreciation',
        'of',
        'the',
        'way',
        'in',
        'which',
        'in',
        'japan',
        'in',
        'australia',
        'in',
        'new',
        'zealand',
        'and',
        'in',
        'all',
        'the',
        'states',
        'of',
        'south',
        'america',
        'the',
        'battle',
        'fleet',
        'has',
        'been',
        'received',
        'on',
        'its',
        'practice',
        'voyage',
        'around',
        'the',
        'world',
        'the',
        'american',
        'government',
        'can',
        'not',
        'too',
        'strongly',
        'express',
        'its',
        'appreciation',
        'of',
        'the',
        'abounding',
        'and',
        'generous',
        'hospitality',
        'shown',
        'our',
        'ships',
        'in',
        'every',
        'port',
        'they',
        'visited',
        'the',
        'army',
        'as',
        'regards',
        'the',
        'army',
        'i',
        'call',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'while',
        'our',
        'junior',
        'officers',
        'and',
        'enlisted',
        'men',
        'stand',
        'very',
        'high',
        'the',
        'present',
        'system',
        'of',
        'promotion',
        'by',
        'seniority',
        'results',
        'in',
        'bringing',
        'into',
        'the',
        'higher',
        'grades',
        'many',
        'men',
        'of',
        'mediocre',
        'capacity',
        'who',
        'have',
        'but',
        'a',
        'short',
        'time',
        'to',
        'serve',
        'no',
        'man',
        'should',
        'regard',
        'it',
        'as',
        'his',
        'vested',
        'right',
        'to',
        'rise',
        'to',
        'the',
        'highest',
        'rank',
        'in',
        'the',
        'army',
        'any',
        'more',
        'than',
        'in',
        'any',
        'other',
        'profession',
        'it',
        'is',
        'a',
        'curious',
        'and',
        'by',
        'no',
        'means',
        'creditable',
        'fact',
        'that',
        'there',
        'should',
        'be',
        'so',
        'often',
        'a',
        'failure',
        'on',
        'the',
        'part',
        'of',
        'the',
        'public',
        'and',
        'its',
        'representatives',
        'to',
        'understand',
        'the',
        'great',
        'need',
        'from',
        'the',
        'standpoint',
        'of',
        'the',
        'service',
        'and',
        'the',
        'nation',
        'of',
        'refusing',
        'to',
        'promote',
        'respectable',
        'elderly',
        'incompetents',
        'the',
        'higher',
        'places',
        'should',
        'be',
        'given',
        'to',
        'the',
        'most',
        'deserving',
        'men',
        'without',
        'regard',
        'to',
        'seniority',
        'at',
        'least',
        'seniority',
        'should',
        'be',
        'treated',
        'as',
        'only',
        'one',
        'consideration',
        'in',
        'the',
        'stress',
        'of',
        'modern',
        'industrial',
        'competition',
        'no',
        'business',
        'firm',
        'could',
        'succeed',
        'if',
        'those',
        'responsible',
        'for',
        'its',
        'management',
        'were',
        'chosen',
        'simply',
        'on',
        'the',
        'ground',
        'that',
        'they',
        'were',
        'the',
        'oldest',
        'people',
        'in',
        'its',
        'employment',
        'yet',
        'this',
        'is',
        'the',
        'course',
        'advocated',
        'as',
        'regards',
        'the',
        'army',
        'and',
        'required',
        'by',
        'law',
        'for',
        'all',
        'grades',
        'except',
        'those',
        'of',
        'general',
        'officer',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'all',
        'of',
        'the',
        'best',
        'officers',
        'in',
        'the',
        'highest',
        'ranks',
        'of',
        'the',
        'army',
        'are',
        'those',
        'who',
        'have',
        'attained',
        'their',
        'present',
        'position',
        'wholly',
        'or',
        'in',
        'part',
        'by',
        'a',
        'process',
        'of',
        'selection',
        'the',
        'scope',
        'of',
        'retiring',
        'boards',
        'should',
        'be',
        'extended',
        'so',
        'that',
        'they',
        'could',
        'consider',
        'general',
        'unfitness',
        'to',
        'command',
        'for',
        'any',
        'cause',
        'in',
        'order',
        'to',
        'secure',
        'a',
        'far',
        'more',
        'rigid',
        'enforcement',
        'than',
        'at',
        'present',
        'in',
        'the',
        'elimination',
        'of',
        'officers',
        'for',
        'mental',
        'physical',
        'or',
        'temperamental',
        'disabilities',
        'but',
        'this',
        'plan',
        'is',
        'recommended',
        'only',
        'if',
        'the',
        'congress',
        'does',
        'not',
        'see',
        'fit',
        'to',
        'provide',
        'what',
        'in',
        'my',
        'judgment',
        'is',
        'far',
        'better',
        'that',
        'is',
        'for',
        'selection',
        'in',
        'promotion',
        'and',
        'for',
        'elimination',
        'for',
        'age',
        'officers',
        'who',
        'fail',
        'to',
        'attain',
        'a',
        'certain',
        'rank',
        'by',
        'a',
        'certain',
        'age',
        'should',
        'be',
        'retired',
        'for',
        'instance',
        'if',
        'a',
        'man',
        'should',
        'not',
        'attain',
        'field',
        'rank',
        'by',
        'the',
        'time',
        'he',
        'is',
        'he',
        'should',
        'of',
        'course',
        'be',
        'placed',
        'on',
        'the',
        'retired',
        'list',
        'general',
        'officers',
        'should',
        'be',
        'selected',
        'as',
        'at',
        'present',
        'and',
        'one',
        'third',
        'of',
        'the',
        'other',
        'promotions',
        'should',
        'be',
        'made',
        'by',
        'selection',
        'the',
        'selection',
        'to',
        'be',
        'made',
        'by',
        'the',
        'president',
        'or',
        'the',
        'secretary',
        'of',
        'war',
        'from',
        'a',
        'list',
        'of',
        'at',
        'least',
        'two',
        'candidates',
        'proposed',
        'for',
        'each',
        'vacancy',
        'by',
        'a',
        'board',
        'of',
        'officers',
        'from',
        'the',
        'arm',
        'of',
        'the',
        'service',
        'from',
        'which',
        'the',
        'promotion',
        'is',
        'to',
        'be',
        'made',
        'a',
        'bill',
        'is',
        'now',
        'before',
        'the',
        'congress',
        'having',
        'for',
        'its',
        'object',
        'to',
        'secure',
        'the',
        'promotion',
        'of',
        'officers',
        'to',
        'various',
        'grades',
        'at',
        'reasonable',
        'ages',
        'through',
        'a',
        'process',
        'of',
        'selection',
        'by',
        'boards',
        'of',
        'officers',
        'of',
        'the',
        'least',
        'efficient',
        'for',
        'retirement',
        'with',
        'a',
        'percentage',
        'of',
        'their',
        'pay',
        'depending',
        'upon',
        'length',
        'of',
        'service',
        'the',
        'bill',
        'although',
        'not',
        'accomplishing',
        'all',
        'that',
        'should',
        'be',
        'done',
        'is',
        'a',
        'long',
        'step',
        'in',
        'the',
        'right',
        'direction',
        'and',
        'i',
        'earnestly',
        'recommend',
        'its',
        'passage',
        'or',
        'that',
        'of',
        'a',
        'more',
        'completely',
        'effective',
        'measure',
        'the',
        'cavalry',
        'arm',
        'should',
        'be',
        'reorganized',
        'upon',
        'modern',
        'lines',
        'this',
        'is',
        'an',
        'arm',
        'in',
        'which',
        'it',
        'is',
        'peculiarly',
        'necessary',
        'that',
        'the',
        'field',
        'officers',
        'should',
        'not',
        'be',
        'old',
        'the',
        'cavalry',
        'is',
        'much',
        'more',
        'difficult',
        'to',
        'form',
        'than',
        'infantry',
        'and',
        'it',
        'should',
        'be',
        'kept',
        'up',
        'to',
        'the',
        'maximum',
        'both',
        'in',
        'efficiency',
        'and',
        'in',
        'strength',
        'for',
        'it',
        'can',
        'not',
        'be',
        'made',
        'in',
        'a',
        'hurry',
        'at',
        'present',
        'both',
        'infantry',
        'and',
        'artillery',
        'are',
        'too',
        'few',
        'in',
        'number',
        'for',
        'our',
        'needs',
        'especial',
        'attention',
        'should',
        'be',
        'paid',
        'to',
        'development',
        'of',
        'the',
        'machine',
        'gun',
        'a',
        'general',
        'service',
        'corps',
        'should',
        'be',
        'established',
        'as',
        'things',
        'are',
        'now',
        'the',
        'average',
        'soldier',
        'has',
        'far',
        'too',
        'much',
        'labor',
        'of',
        'a',
        'nonmilitary',
        'character',
        'to',
        'perform',
        'national',
        'guard',
        'now',
        'that',
        'the',
        'organized',
        'militia',
        'the',
        'national',
        'guard',
        'has',
        'been',
        'incorporated',
        'with',
        'the',
        'army',
        'as',
        'a',
        'part',
        'of',
        'the',
        'national',
        'forces',
        'it',
        'behooves',
        'the',
        'government',
        'to',
        'do',
        'every',
        'reasonable',
        'thing',
        'in',
        'its',
        'power',
        'to',
        'perfect',
        'its',
        'efficiency',
        'it',
        'should',
        'be',
        'assisted',
        'in',
        'its',
        'instruction',
        'and',
        'otherwise',
        'aided',
        'more',
        'liberally',
        'than',
        'heretofore',
        'the',
        'continuous',
        'services',
        'of',
        'many',
        'well',
        'trained',
        'regular',
        'officers',
        'will',
        'be',
        'essential',
        'in',
        'this',
        'connection',
        'such',
        'officers',
        'must',
        'be',
        'specially',
        'trained',
        'at',
        'service',
        'schools',
        'best',
        'to',
        'qualify',
        'them',
        'as',
        'instructors',
        'of',
        'the',
        'national',
        'guard',
        'but',
        'the',
        'detailing',
        'of',
        'officers',
        'for',
        'training',
        'at',
        'the',
        'service',
        'schools',
        'and',
        'for',
        'duty',
        'with',
        'the',
        'national',
        'guard',
        'entails',
        'detaching',
        'them',
        'from',
        'their',
        'regiments',
        'which',
        'are',
        'already',
        'greatly',
        'depleted',
        'by',
        'detachment',
        'of',
        'officers',
        'for',
        'assignment',
        'to',
        'duties',
        'prescribed',
        'by',
        'acts',
        'of',
        'the',
        'congress',
        'a',
        'bill',
        'is',
        'now',
        'pending',
        'before',
        'the',
        'congress',
        'creating',
        'a',
        'number',
        'of',
        'extra',
        'officers',
        'in',
        'the',
        'army',
        'which',
        'if',
        'passed',
        'as',
        'it',
        'ought',
        'to',
        'be',
        'will',
        'enable',
        'more',
        'officers',
        'to',
        'be',
        'trained',
        'as',
        'instructors',
        'of',
        'the',
        'national',
        'guard',
        'and',
        'assigned',
        'to',
        'that',
        'duty',
        'in',
        'case',
        'of',
        'war',
        'it',
        'will',
        'be',
        'of',
        'the',
        'utmost',
        'importance',
        'to',
        'have',
        'a',
        'large',
        'number',
        'of',
        'trained',
        'officers',
        'to',
        'use',
        'for',
        'turning',
        'raw',
        'levies',
        'into',
        'good',
        'troops',
        'there',
        'should',
        'be',
        'legislation',
        'to',
        'provide',
        'a',
        'complete',
        'plan',
        'for',
        'organizing',
        'the',
        'great',
        'body',
        'of',
        'volunteers',
        'behind',
        'the',
        'regular',
        'army',
        'and',
        'national',
        'guard',
        'when',
        'war',
        'has',
        'come',
        'congressional',
        'assistance',
        'should',
        'be',
        'given',
        'those',
        'who',
        'are',
        'endeavoring',
        'to',
        'promote',
        'rifle',
        'practice',
        'so',
        'that',
        'our',
        'men',
        'in',
        'the',
        'services',
        'or',
        'out',
        'of',
        'them',
        'may',
        'know',
        'how',
        'to',
        'use',
        'the',
        'rifle',
        'while',
        'teams',
        'representing',
        'the',
        'united',
        'states',
        'won',
        'the',
        'rifle',
        'and',
        'revolver',
        'championships',
        'of',
        'the',
        'world',
        'against',
        'all',
        'comers',
        'in',
        'england',
        'this',
        'year',
        'it',
        'is',
        'unfortunately',
        'true',
        'that',
        'the',
        'great',
        'body',
        'of',
        'our',
        'citizens',
        'shoot',
        'less',
        'and',
        'less',
        'as',
        'time',
        'goes',
        'on',
        'to',
        'meet',
        'this',
        'we',
        'should',
        'encourage',
        'rifle',
        'practice',
        'among',
        'schoolboys',
        'and',
        'indeed',
        'among',
        'all',
        'classes',
        'as',
        'well',
        'as',
        'in',
        'the',
        'military',
        'services',
        'by',
        'every',
        'means',
        'in',
        'our',
        'power',
        'thus',
        'and',
        'not',
        'otherwise',
        'may',
        'we',
        'be',
        'able',
        'to',
        'assist',
        'in',
        'preserving',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'fit',
        'to',
        'hold',
        'our',
        'own',
        'against',
        'the',
        'strong',
        'nations',
        'of',
        'the',
        'earth',
        'our',
        'voice',
        'for',
        'peace',
        'will',
        'carry',
        'to',
        'the',
        'ends',
        'of',
        'the',
        'earth',
        'unprepared',
        'and',
        'therefore',
        'unfit',
        'we',
        'must',
        'sit',
        'dumb',
        'and',
        'helpless',
        'to',
        'defend',
        'ourselves',
        'protect',
        'others',
        'or',
        'preserve',
        'peace',
        'the',
        'first',
        'step',
        'in',
        'the',
        'direction',
        'of',
        'preparation',
        'to',
        'avert',
        'war',
        'if',
        'possible',
        'and',
        'to',
        'be',
        'fit',
        'for',
        'war',
        'if',
        'it',
        'should',
        'come',
        'is',
        'to',
        'teach',
        'our',
        'men',
        'to',
        'shoot',
        'the',
        'navy',
        'i',
        'approve',
        'the',
        'recommendations',
        'of',
        'the',
        'general',
        'board',
        'for',
        'the',
        'increase',
        'of',
        'the',
        'navy',
        'calling',
        'especial',
        'attention',
        'to',
        'the',
        'need',
        'of',
        'additional',
        'destroyers',
        'and',
        'colliers',
        'and',
        'above',
        'all',
        'of',
        'the',
        'four',
        'battleships',
        'it',
        'is',
        'desirable',
        'to',
        'complete',
        'as',
        'soon',
        'as',
        'possible',
        'a',
        'squadron',
        'of',
        'eight',
        'battleships',
        'of',
        'the',
        'best',
        'existing',
        'type',
        'the',
        'north',
        'dakota',
        'delaware',
        'florida',
        'and',
        'utah',
        'will',
        'form',
        'the',
        'first',
        'division',
        'of',
        'this',
        'squadron',
        'the',
        'four',
        'vessels',
        'proposed',
        'will',
        'form',
        'the',
        'second',
        'division',
        'it',
        'will',
        'be',
        'an',
        'improvement',
        'on',
        'the',
        'first',
        'the',
        'ships',
        'being',
        'of',
        'the',
        'heavy',
        'single',
        'caliber',
        'all',
        'big',
        'gun',
        'type',
        'all',
        'the',
        'vessels',
        'should',
        'have',
        'the',
        'same',
        'tactical',
        'qualities',
        'that',
        'is',
        'speed',
        'and',
        'turning',
        'circle',
        'and',
        'as',
        'near',
        'as',
        'possible',
        'these',
        'tactical',
        'qualities',
        'should',
        'be',
        'the',
        'same',
        'as',
        'in',
        'the',
        'four',
        'vessels',
        'before',
        'named',
        'now',
        'being',
        'built',
        'i',
        'most',
        'earnestly',
        'recommend',
        'that',
        'the',
        'general',
        'board',
        'be',
        'by',
        'law',
        'turned',
        'into',
        'a',
        'general',
        'staff',
        'there',
        'is',
        'literally',
        'no',
        'excuse',
        'whatever',
        'for',
        'continuing',
        'the',
        'present',
        'bureau',
        'organization',
        'of',
        'the',
        'navy',
        'the',
        'navy',
        'should',
        'be',
        'treated',
        'as',
        'a',
        'purely',
        'military',
        'organization',
        'and',
        'everything',
        'should',
        'be',
        'subordinated',
        'to',
        'the',
        'one',
        'object',
        'of',
        'securing',
        'military',
        'efficiency',
        'such',
        'military',
        'efficiency',
        'can',
        'only',
        'be',
        'guaranteed',
        'in',
        'time',
        'of',
        'war',
        'if',
        'there',
        'is',
        'the',
        'most',
        'thorough',
        'previous',
        'preparation',
        'in',
        'time',
        'of',
        'peace',
        'a',
        'preparation',
        'i',
        'may',
        'add',
        'which',
        'will',
        'in',
        'all',
        'probability',
        'prevent',
        'any',
        'need',
        'of',
        'war',
        'the',
        'secretary',
        'must',
        'be',
        'supreme',
        'and',
        'he',
        'should',
        'have',
        'as',
        'his',
        'official',
        'advisers',
        'a',
        'body',
        'of',
        'line',
        'officers',
        'who',
        'should',
        'themselves',
        'have',
        'the',
        'power',
        'to',
        'pass',
        'upon',
        'and',
        'coordinate',
        'all',
        'the',
        'work',
        'and',
        'all',
        'the',
        'proposals',
        'of',
        'the',
        'several',
        'bureaus',
        'a',
        'system',
        'of',
        'promotion',
        'by',
        'merit',
        'either',
        'by',
        'selection',
        'or',
        'by',
        'exclusion',
        'or',
        'by',
        'both',
        'processes',
        'should',
        'be',
        'introduced',
        'it',
        'is',
        'out',
        'of',
        'the',
        'question',
        'if',
        'the',
        'present',
        'principle',
        'of',
        'promotion',
        'by',
        'mere',
        'seniority',
        'is',
        'kept',
        'to',
        'expect',
        'to',
        'get',
        'the',
        'best',
        'results',
        'from',
        'the',
        'higher',
        'officers',
        'our',
        'men',
        'come',
        'too',
        'old',
        'and',
        'stay',
        'for',
        'too',
        'short',
        'a',
        'time',
        'in',
        'the',
        'high',
        'command',
        'positions',
        'two',
        'hospital',
        'ships',
        'should',
        'be',
        'provided',
        'the',
        'actual',
        'experience',
        'of',
        'the',
        'hospital',
        'ship',
        'with',
        'the',
        'fleet',
        'in',
        'the',
        'pacific',
        'has',
        'shown',
        'the',
        'invaluable',
        'work',
        'which',
        'such',
        'a',
        'ship',
        'does',
        'and',
        'has',
        'also',
        'proved',
        'that',
        'it',
        'is',
        'well',
        'to',
        'have',
        'it',
        'kept',
        'under',
        'the',
        'command',
        'of',
        'a',
        'medical',
        'officer',
        'as',
        'was',
        'to',
        'be',
        'expected',
        'all',
        'of',
        'the',
        'anticipations',
        'of',
        'trouble',
        'from',
        'such',
        'a',
        'command',
        'have',
        'proved',
        'completely',
        'baseless',
        'it',
        'is',
        'as',
        'absurd',
        'to',
        'put',
        'a',
        'hospital',
        'ship',
        'under',
        'a',
        'line',
        'officer',
        'as',
        'it',
        'would',
        'be',
        'to',
        'put',
        'a',
        'hospital',
        'on',
        'shore',
        'under',
        'such',
        'a',
        'command',
        'this',
        'ought',
        'to',
        'have',
        'been',
        'realized',
        'before',
        'and',
        'there',
        'is',
        'no',
        'excuse',
        'for',
        'failure',
        'to',
        'realize',
        'it',
        'now',
        'nothing',
        'better',
        'for',
        'the',
        'navy',
        'from',
        'every',
        'standpoint',
        'has',
        'ever',
        'occurred',
        'than',
        'the',
        'cruise',
        'of',
        'the',
        'battle',
        'fleet',
        'around',
        'the',
        'world',
        'the',
        'improvement',
        'of',
        'the',
        'ships',
        'in',
        'every',
        'way',
        'has',
        'been',
        'extraordinary',
        'and',
        'they',
        'have',
        'gained',
        'far',
        'more',
        'experience',
        'in',
        'battle',
        'tactics',
        'than',
        'they',
        'would',
        'have',
        'gained',
        'if',
        'they',
        'had',
        'stayed',
        'in',
        'the',
        'atlantic',
        'waters',
        'the',
        'american',
        'people',
        'have',
        'cause',
        'for',
        'profound',
        'gratification',
        'both',
        'in',
        'view',
        'of',
        'the',
        'excellent',
        'condition',
        'of',
        'the',
        'fleet',
        'as',
        'shown',
        'by',
        'this',
        'cruise',
        'and',
        'in',
        'view',
        'of',
        'the',
        'improvement',
        'the',
        'cruise',
        'has',
        'worked',
        'in',
        'this',
        'already',
        'high',
        'condition',
        'i',
        'do',
        'not',
        'believe',
        'that',
        'there',
        'is',
        'any',
        'other',
        'service',
        'in',
        'the',
        'world',
        'in',
        'which',
        'the',
        'average',
        'of',
        'character',
        'and',
        'efficiency',
        'in',
        'the',
        'enlisted',
        'men',
        'is',
        'as',
        'high',
        'as',
        'is',
        'now',
        'the',
        'case',
        'in',
        'our',
        'own',
        'i',
        'believe',
        'that',
        'the',
        'same',
        'statement',
        'can',
        'be',
        'made',
        'as',
        'to',
        'our',
        'officers',
        'taken',
        'as',
        'a',
        'whole',
        'but',
        'there',
        'must',
        'be',
        'a',
        'reservation',
        'made',
        'in',
        'regard',
        'to',
        'those',
        'in',
        'the',
        'highest',
        'ranks',
        'as',
        'to',
        'which',
        'i',
        'have',
        'already',
        'spoken',
        'and',
        'in',
        'regard',
        'to',
        'those',
        'who',
        'have',
        'just',
        'entered',
        'the',
        'service',
        'because',
        'we',
        'do',
        'not',
        'now',
        'get',
        'full',
        'benefit',
        'from',
        'our',
        'excellent',
        'naval',
        'school',
        'at',
        'annapolis',
        'it',
        'is',
        'absurd',
        'not',
        'to',
        'graduate',
        'the',
        'midshipmen',
        'as',
        'ensigns',
        'to',
        'keep',
        'them',
        'for',
        'two',
        'years',
        'in',
        'such',
        'an',
        'anomalous',
        'position',
        'as',
        'at',
        'present',
        'the',
        'law',
        'requires',
        'is',
        'detrimental',
        'to',
        'them',
        'and',
        'to',
        'the',
        'service',
        'in',
        'the',
        'academy',
        'itself',
        'every',
        'first',
        'classman',
        'should',
        'be',
        'required',
        'in',
        'turn',
        'to',
        'serve',
        'as',
        'petty',
        'officer',
        'and',
        'officer',
        'his',
        'ability',
        'to',
        'discharge',
        'his',
        'duties',
        'as',
        'such',
        'should',
        'be',
        'a',
        'prerequisite',
        'to',
        'his',
        'going',
        'into',
        'the',
        'line',
        'and',
        'his',
        'success',
        'in',
        'commanding',
        'should',
        'largely',
        'determine',
        'his',
        'standing',
        'at',
        'graduation',
        'the',
        'board',
        'of',
        'visitors',
        'should',
        'be',
        'appointed',
        'in',
        'january',
        'and',
        'each',
        'member',
        'should',
        'be',
        'required',
        'to',
        'give',
        'at',
        'least',
        'six',
        "days'",
        'service',
        'only',
        'from',
        'one',
        'to',
        'three',
        "days'",
        'to',
        'be',
        'performed',
        'during',
        'june',
        'week',
        'which',
        'is',
        'the',
        'least',
        'desirable',
        'time',
        'for',
        'the',
        'board',
        'to',
        'be',
        'at',
        'annapolis',
        'so',
        'far',
        'as',
        'benefiting',
        'the',
        'navy',
        'by',
        'their',
        'observations',
        'is',
        'concerned',
        'theodore',
        'roosevelt',
        'the',
        'white',
        'house',
        'tuesday',
        'december'],
 1909: ['the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'all',
        'foreign',
        'governments',
        'have',
        'continued',
        'upon',
        'the',
        'normal',
        'basis',
        'of',
        'amity',
        'and',
        'good',
        'understanding',
        'and',
        'are',
        'very',
        'generally',
        'satisfactory',
        'europe',
        'pursuant',
        'to',
        'the',
        'provisions',
        'of',
        'the',
        'general',
        'treaty',
        'of',
        'arbitration',
        'concluded',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'april',
        'a',
        'special',
        'agreement',
        'was',
        'entered',
        'into',
        'between',
        'the',
        'two',
        'countries',
        'on',
        'january',
        'for',
        'the',
        'submission',
        'of',
        'questions',
        'relating',
        'to',
        'the',
        'fisheries',
        'on',
        'the',
        'north',
        'atlantic',
        'coast',
        'to',
        'a',
        'tribunal',
        'to',
        'be',
        'formed',
        'from',
        'members',
        'of',
        'the',
        'permanent',
        'court',
        'of',
        'arbitration',
        'at',
        'the',
        'hague',
        'in',
        'accordance',
        'with',
        'the',
        'provisions',
        'of',
        'the',
        'special',
        'agreement',
        'the',
        'printed',
        'case',
        'of',
        'each',
        'government',
        'was',
        'on',
        'october',
        'last',
        'submitted',
        'to',
        'the',
        'other',
        'and',
        'to',
        'the',
        'arbitral',
        'tribunal',
        'at',
        'the',
        'hague',
        'and',
        'the',
        'counter',
        'case',
        'of',
        'the',
        'united',
        'states',
        'is',
        'now',
        'in',
        'course',
        'of',
        'preparation',
        'the',
        'american',
        'rights',
        'under',
        'the',
        'fisheries',
        'article',
        'of',
        'the',
        'treaty',
        'of',
        'have',
        'been',
        'a',
        'cause',
        'of',
        'difference',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'for',
        'nearly',
        'seventy',
        'years',
        'the',
        'interests',
        'involved',
        'are',
        'of',
        'great',
        'importance',
        'to',
        'the',
        'american',
        'fishing',
        'industry',
        'and',
        'the',
        'final',
        'settlement',
        'of',
        'the',
        'controversy',
        'will',
        'remove',
        'a',
        'source',
        'of',
        'constant',
        'irritation',
        'and',
        'complaint',
        'this',
        'is',
        'the',
        'first',
        'case',
        'involving',
        'such',
        'great',
        'international',
        'questions',
        'which',
        'has',
        'been',
        'submitted',
        'to',
        'the',
        'permanent',
        'court',
        'of',
        'arbitration',
        'at',
        'the',
        'hague',
        'the',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'concerning',
        'the',
        'canadian',
        'international',
        'boundary',
        'concluded',
        'april',
        'authorizes',
        'the',
        'appointment',
        'of',
        'two',
        'commissioners',
        'to',
        'define',
        'and',
        'mark',
        'accurately',
        'the',
        'international',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'dominion',
        'of',
        'canada',
        'in',
        'the',
        'waters',
        'of',
        'the',
        'passamaquoddy',
        'bay',
        'and',
        'provides',
        'for',
        'the',
        'exchange',
        'of',
        'briefs',
        'within',
        'the',
        'period',
        'of',
        'six',
        'months',
        'the',
        'briefs',
        'were',
        'duly',
        'presented',
        'within',
        'the',
        'prescribed',
        'period',
        'but',
        'as',
        'the',
        'commissioners',
        'failed',
        'to',
        'agree',
        'within',
        'six',
        'months',
        'after',
        'the',
        'exchange',
        'of',
        'the',
        'printed',
        'statements',
        'as',
        'required',
        'by',
        'the',
        'treaty',
        'it',
        'has',
        'now',
        'become',
        'necessary',
        'to',
        'resort',
        'to',
        'the',
        'arbitration',
        'provided',
        'for',
        'in',
        'the',
        'article',
        'the',
        'international',
        'fisheries',
        'commission',
        'appointed',
        'pursuant',
        'to',
        'and',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'convention',
        'of',
        'april',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'has',
        'completed',
        'a',
        'system',
        'of',
        'uniform',
        'and',
        'common',
        'international',
        'regulations',
        'for',
        'the',
        'protection',
        'and',
        'preservation',
        'of',
        'the',
        'food',
        'fishes',
        'in',
        'international',
        'boundary',
        'waters',
        'of',
        'the',
        'united',
        'states',
        'and',
        'canada',
        'the',
        'regulations',
        'will',
        'be',
        'duly',
        'submitted',
        'to',
        'congress',
        'with',
        'a',
        'view',
        'to',
        'the',
        'enactment',
        'of',
        'such',
        'legislation',
        'as',
        'will',
        'be',
        'necessary',
        'under',
        'the',
        'convention',
        'to',
        'put',
        'them',
        'into',
        'operation',
        'the',
        'convention',
        'providing',
        'for',
        'the',
        'settlement',
        'of',
        'international',
        'differences',
        'between',
        'the',
        'united',
        'states',
        'and',
        'canada',
        'including',
        'the',
        'apportionment',
        'between',
        'the',
        'two',
        'countries',
        'of',
        'certain',
        'of',
        'the',
        'boundary',
        'waters',
        'and',
        'the',
        'appointment',
        'of',
        'commissioners',
        'to',
        'adjust',
        'certain',
        'other',
        'questions',
        'signed',
        'on',
        'the',
        'th',
        'day',
        'of',
        'january',
        'and',
        'to',
        'the',
        'ratification',
        'of',
        'which',
        'the',
        'senate',
        'gave',
        'its',
        'advice',
        'and',
        'consent',
        'on',
        'march',
        'has',
        'not',
        'yet',
        'been',
        'ratified',
        'on',
        'the',
        'part',
        'of',
        'great',
        'britain',
        'commissioners',
        'have',
        'been',
        'appointed',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'to',
        'act',
        'jointly',
        'with',
        'commissioners',
        'on',
        'the',
        'part',
        'of',
        'canada',
        'in',
        'examining',
        'into',
        'the',
        'question',
        'of',
        'obstructions',
        'in',
        'the',
        'st',
        'john',
        'river',
        'between',
        'maine',
        'and',
        'new',
        'brunswick',
        'and',
        'to',
        'make',
        'recommendations',
        'for',
        'the',
        'regulation',
        'of',
        'the',
        'uses',
        'thereof',
        'and',
        'are',
        'now',
        'engaged',
        'in',
        'this',
        'work',
        'negotiations',
        'for',
        'an',
        'international',
        'conference',
        'to',
        'consider',
        'and',
        'reach',
        'an',
        'arrangement',
        'providing',
        'for',
        'the',
        'preservation',
        'and',
        'protection',
        'of',
        'the',
        'fur',
        'seals',
        'in',
        'the',
        'north',
        'pacific',
        'are',
        'in',
        'progress',
        'with',
        'the',
        'governments',
        'of',
        'great',
        'britain',
        'japan',
        'and',
        'russia',
        'the',
        'attitude',
        'of',
        'the',
        'governments',
        'interested',
        'leads',
        'me',
        'to',
        'hope',
        'for',
        'a',
        'satisfactory',
        'settlement',
        'of',
        'this',
        'question',
        'as',
        'the',
        'ultimate',
        'outcome',
        'of',
        'the',
        'negotiations',
        'the',
        'second',
        'peace',
        'conference',
        'recently',
        'held',
        'at',
        'the',
        'hague',
        'adopted',
        'a',
        'convention',
        'for',
        'the',
        'establishment',
        'of',
        'an',
        'international',
        'prize',
        'court',
        'upon',
        'the',
        'joint',
        'proposal',
        'of',
        'delegations',
        'of',
        'the',
        'united',
        'states',
        'france',
        'germany',
        'and',
        'great',
        'britain',
        'the',
        'law',
        'to',
        'be',
        'observed',
        'by',
        'the',
        'tribunal',
        'in',
        'the',
        'decision',
        'of',
        'prize',
        'cases',
        'was',
        'however',
        'left',
        'in',
        'an',
        'uncertain',
        'and',
        'therefore',
        'unsatisfactory',
        'state',
        'article',
        'of',
        'the',
        'convention',
        'provided',
        'that',
        'the',
        'court',
        'was',
        'to',
        'be',
        'governed',
        'by',
        'the',
        'provisions',
        'of',
        'treaties',
        'existing',
        'between',
        'the',
        'belligerents',
        'but',
        'that',
        'in',
        'the',
        'absence',
        'of',
        'such',
        'provisions',
        'the',
        'court',
        'shall',
        'apply',
        'the',
        'rules',
        'of',
        'international',
        'law',
        'if',
        'no',
        'generally',
        'recognized',
        'rule',
        'exists',
        'the',
        'court',
        'shall',
        'give',
        'judgment',
        'in',
        'accordance',
        'with',
        'the',
        'general',
        'principles',
        'of',
        'justice',
        'and',
        'equity',
        'as',
        'however',
        'many',
        'questions',
        'in',
        'international',
        'maritime',
        'law',
        'are',
        'understood',
        'differently',
        'and',
        'therefore',
        'interpreted',
        'differently',
        'in',
        'various',
        'countries',
        'it',
        'was',
        'deemed',
        'advisable',
        'not',
        'to',
        'intrust',
        'legislative',
        'powers',
        'to',
        'the',
        'proposed',
        'court',
        'but',
        'to',
        'determine',
        'the',
        'rules',
        'of',
        'law',
        'properly',
        'applicable',
        'in',
        'a',
        'conference',
        'of',
        'the',
        'representative',
        'maritime',
        'nations',
        'pursuant',
        'to',
        'an',
        'invitation',
        'of',
        'great',
        'britain',
        'a',
        'conference',
        'was',
        'held',
        'at',
        'london',
        'from',
        'december',
        'to',
        'february',
        'in',
        'which',
        'the',
        'following',
        'powers',
        'participated',
        'the',
        'united',
        'states',
        'austria',
        'hungary',
        'france',
        'germany',
        'great',
        'britain',
        'italy',
        'japan',
        'the',
        'netherlands',
        'russia',
        'and',
        'spain',
        'the',
        'conference',
        'resulted',
        'in',
        'the',
        'declaration',
        'of',
        'london',
        'unanimously',
        'agreed',
        'to',
        'and',
        'signed',
        'by',
        'the',
        'participating',
        'powers',
        'concerning',
        'among',
        'other',
        'matters',
        'the',
        'highly',
        'important',
        'subjects',
        'of',
        'blockade',
        'contraband',
        'the',
        'destruction',
        'of',
        'neutral',
        'prizes',
        'and',
        'continuous',
        'voyages',
        'the',
        'declaration',
        'of',
        'london',
        'is',
        'an',
        'eminently',
        'satisfactory',
        'codification',
        'of',
        'the',
        'international',
        'maritime',
        'law',
        'and',
        'it',
        'is',
        'hoped',
        'that',
        'its',
        'reasonableness',
        'and',
        'fairness',
        'will',
        'secure',
        'its',
        'general',
        'adoption',
        'as',
        'well',
        'as',
        'remove',
        'one',
        'of',
        'the',
        'difficulties',
        'standing',
        'in',
        'the',
        'way',
        'of',
        'the',
        'establishment',
        'of',
        'an',
        'international',
        'prize',
        'court',
        'under',
        'the',
        'authority',
        'given',
        'in',
        'the',
        'sundry',
        'civil',
        'appropriation',
        'act',
        'approved',
        'march',
        'the',
        'united',
        'states',
        'was',
        'represented',
        'at',
        'the',
        'international',
        'conference',
        'on',
        'maritime',
        'law',
        'at',
        'brussels',
        'the',
        'conference',
        'met',
        'on',
        'the',
        'th',
        'of',
        'september',
        'last',
        'and',
        'resulted',
        'in',
        'the',
        'signature',
        'ad',
        'referendum',
        'of',
        'a',
        'convention',
        'for',
        'the',
        'unification',
        'of',
        'certain',
        'regulations',
        'with',
        'regard',
        'to',
        'maritime',
        'assistance',
        'and',
        'salvage',
        'and',
        'a',
        'convention',
        'for',
        'the',
        'unification',
        'of',
        'certain',
        'rules',
        'with',
        'regard',
        'to',
        'collisions',
        'at',
        'sea',
        'two',
        'new',
        'projects',
        'of',
        'conventions',
        'which',
        'have',
        'not',
        'heretofore',
        'been',
        'considered',
        'in',
        'a',
        'diplomatic',
        'conference',
        'namely',
        'one',
        'concerning',
        'the',
        'limitation',
        'of',
        'the',
        'responsibility',
        'of',
        'shipowners',
        'and',
        'the',
        'other',
        'concerning',
        'marine',
        'mortgages',
        'and',
        'privileges',
        'have',
        'been',
        'submitted',
        'by',
        'the',
        'conference',
        'to',
        'the',
        'different',
        'governments',
        'the',
        'conference',
        'adjourned',
        'to',
        'meet',
        'again',
        'on',
        'april',
        'the',
        'international',
        'conference',
        'for',
        'the',
        'purpose',
        'of',
        'promoting',
        'uniform',
        'legislation',
        'concerning',
        'letters',
        'of',
        'exchange',
        'which',
        'was',
        'called',
        'by',
        'the',
        'government',
        'of',
        'the',
        'netherlands',
        'to',
        'meet',
        'at',
        'the',
        'hague',
        'in',
        'september',
        'has',
        'been',
        'postponed',
        'to',
        'meet',
        'at',
        'that',
        'capital',
        'in',
        'june',
        'the',
        'united',
        'states',
        'will',
        'be',
        'appropriately',
        'represented',
        'in',
        'this',
        'conference',
        'under',
        'the',
        'provision',
        'therefor',
        'already',
        'made',
        'by',
        'congress',
        'the',
        'cordial',
        'invitation',
        'of',
        'belgium',
        'to',
        'be',
        'represented',
        'by',
        'a',
        'fitting',
        'display',
        'of',
        'american',
        'progress',
        'in',
        'the',
        'useful',
        'arts',
        'and',
        'inventions',
        'at',
        'the',
        "world's",
        'fair',
        'to',
        'be',
        'held',
        'at',
        'brussels',
        'in',
        'remains',
        'to',
        'be',
        'acted',
        'upon',
        'by',
        'the',
        'congress',
        'mindful',
        'of',
        'the',
        'advantages',
        'to',
        'accrue',
        'to',
        'our',
        'artisans',
        'and',
        'producers',
        'in',
        'competition',
        'with',
        'their',
        'continental',
        'rivals',
        'i',
        'renew',
        'the',
        'recommendation',
        'heretofore',
        'made',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'acceptance',
        'of',
        'the',
        'invitation',
        'and',
        'adequate',
        'representation',
        'in',
        'the',
        'exposition',
        'the',
        'question',
        'arising',
        'out',
        'of',
        'the',
        'belgian',
        'annexation',
        'of',
        'the',
        'independent',
        'state',
        'of',
        'the',
        'congo',
        'which',
        'has',
        'so',
        'long',
        'and',
        'earnestly',
        'preoccupied',
        'the',
        'attention',
        'of',
        'this',
        'government',
        'and',
        'enlisted',
        'the',
        'sympathy',
        'of',
        'our',
        'best',
        'citizens',
        'is',
        'still',
        'open',
        'but',
        'in',
        'a',
        'more',
        'hopeful',
        'stage',
        'this',
        'government',
        'was',
        'among',
        'the',
        'foremost',
        'in',
        'the',
        'great',
        'work',
        'of',
        'uplifting',
        'the',
        'uncivilized',
        'regions',
        'of',
        'africa',
        'and',
        'urging',
        'the',
        'extension',
        'of',
        'the',
        'benefits',
        'of',
        'civilization',
        'education',
        'and',
        'fruitful',
        'open',
        'commerce',
        'to',
        'that',
        'vast',
        'domain',
        'and',
        'is',
        'a',
        'party',
        'to',
        'treaty',
        'engagements',
        'of',
        'all',
        'the',
        'interested',
        'powers',
        'designed',
        'to',
        'carry',
        'out',
        'that',
        'great',
        'duty',
        'to',
        'humanity',
        'the',
        'way',
        'to',
        'better',
        'the',
        'original',
        'and',
        'adventitious',
        'conditions',
        'so',
        'burdensome',
        'to',
        'the',
        'natives',
        'and',
        'so',
        'destructive',
        'to',
        'their',
        'development',
        'has',
        'been',
        'pointed',
        'out',
        'by',
        'observation',
        'and',
        'experience',
        'not',
        'alone',
        'of',
        'american',
        'representatives',
        'but',
        'by',
        'cumulative',
        'evidence',
        'from',
        'all',
        'quarters',
        'and',
        'by',
        'the',
        'investigations',
        'of',
        'belgian',
        'agents',
        'the',
        'announced',
        'programmes',
        'of',
        'reforms',
        'striking',
        'at',
        'many',
        'of',
        'the',
        'evils',
        'known',
        'to',
        'exist',
        'are',
        'an',
        'augury',
        'of',
        'better',
        'things',
        'the',
        'attitude',
        'of',
        'the',
        'united',
        'states',
        'is',
        'one',
        'of',
        'benevolent',
        'encouragement',
        'coupled',
        'with',
        'a',
        'hopeful',
        'trust',
        'that',
        'the',
        'good',
        'work',
        'responsibly',
        'undertaken',
        'and',
        'zealously',
        'perfected',
        'to',
        'the',
        'accomplishment',
        'of',
        'the',
        'results',
        'so',
        'ardently',
        'desired',
        'will',
        'soon',
        'justify',
        'the',
        'wisdom',
        'that',
        'inspires',
        'them',
        'and',
        'satisfy',
        'the',
        'demands',
        'of',
        'humane',
        'sentiment',
        'throughout',
        'the',
        'world',
        'a',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'germany',
        'under',
        'which',
        'the',
        'nonworking',
        'provisions',
        'of',
        'the',
        'german',
        'patent',
        'law',
        'are',
        'made',
        'inapplicable',
        'to',
        'the',
        'patents',
        'of',
        'american',
        'citizens',
        'was',
        'concluded',
        'on',
        'february',
        'and',
        'is',
        'now',
        'in',
        'force',
        'negotiations',
        'for',
        'similar',
        'conventions',
        'looking',
        'to',
        'the',
        'placing',
        'of',
        'american',
        'inventors',
        'on',
        'the',
        'same',
        'footing',
        'as',
        'nationals',
        'have',
        'recently',
        'been',
        'initiated',
        'with',
        'other',
        'european',
        'governments',
        'whose',
        'laws',
        'require',
        'the',
        'local',
        'working',
        'of',
        'foreign',
        'patents',
        'under',
        'an',
        'appropriation',
        'made',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'a',
        'commission',
        'was',
        'sent',
        'on',
        'american',
        'cruisers',
        'to',
        'monrovia',
        'to',
        'investigate',
        'the',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'and',
        'its',
        'citizens',
        'in',
        'liberia',
        'upon',
        'its',
        'arrival',
        'at',
        'monrovia',
        'the',
        'commission',
        'was',
        'enthusiastically',
        'received',
        'and',
        'during',
        'its',
        'stay',
        'in',
        'liberia',
        'was',
        'everywhere',
        'met',
        'with',
        'the',
        'heartiest',
        'expressions',
        'of',
        'good',
        'will',
        'for',
        'the',
        'american',
        'government',
        'and',
        'people',
        'and',
        'the',
        'hope',
        'was',
        'repeatedly',
        'expressed',
        'on',
        'all',
        'sides',
        'that',
        'this',
        'government',
        'might',
        'see',
        'its',
        'way',
        'clear',
        'to',
        'do',
        'something',
        'to',
        'relieve',
        'the',
        'critical',
        'position',
        'of',
        'the',
        'republic',
        'arising',
        'in',
        'a',
        'measure',
        'from',
        'external',
        'as',
        'well',
        'as',
        'internal',
        'and',
        'financial',
        'embarrassments',
        'the',
        'liberian',
        'government',
        'afforded',
        'every',
        'facility',
        'to',
        'the',
        'commission',
        'for',
        'ascertaining',
        'the',
        'true',
        'state',
        'of',
        'affairs',
        'the',
        'commission',
        'also',
        'had',
        'conferences',
        'with',
        'representative',
        'citizens',
        'interested',
        'foreigners',
        'and',
        'the',
        'representatives',
        'of',
        'foreign',
        'governments',
        'in',
        'monrovia',
        'visits',
        'were',
        'made',
        'to',
        'various',
        'parts',
        'of',
        'the',
        'republic',
        'and',
        'to',
        'the',
        'neighboring',
        'british',
        'colony',
        'of',
        'sierra',
        'leone',
        'where',
        'the',
        'commission',
        'was',
        'received',
        'by',
        'and',
        'conferred',
        'with',
        'the',
        'governor',
        'it',
        'will',
        'be',
        'remembered',
        'that',
        'the',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'republic',
        'of',
        'liberia',
        'springs',
        'from',
        'the',
        'historical',
        'fact',
        'of',
        'the',
        'foundation',
        'of',
        'the',
        'republic',
        'by',
        'the',
        'colonization',
        'of',
        'american',
        'citizens',
        'of',
        'the',
        'african',
        'race',
        'in',
        'an',
        'early',
        'treaty',
        'with',
        'liberia',
        'there',
        'is',
        'a',
        'provision',
        'under',
        'which',
        'the',
        'united',
        'states',
        'may',
        'be',
        'called',
        'upon',
        'for',
        'advice',
        'or',
        'assistance',
        'pursuant',
        'to',
        'this',
        'provision',
        'and',
        'in',
        'the',
        'spirit',
        'of',
        'the',
        'moral',
        'relationship',
        'of',
        'the',
        'united',
        'states',
        'to',
        'liberia',
        'that',
        'republic',
        'last',
        'year',
        'asked',
        'this',
        'government',
        'to',
        'lend',
        'assistance',
        'in',
        'the',
        'solution',
        'of',
        'certain',
        'of',
        'their',
        'national',
        'problems',
        'and',
        'hence',
        'the',
        'commission',
        'was',
        'sent',
        'the',
        'report',
        'of',
        'our',
        'commissioners',
        'has',
        'just',
        'been',
        'completed',
        'and',
        'is',
        'now',
        'under',
        'examination',
        'by',
        'the',
        'department',
        'of',
        'state',
        'it',
        'is',
        'hoped',
        'that',
        'there',
        'may',
        'result',
        'some',
        'helpful',
        'measures',
        'in',
        'which',
        'case',
        'it',
        'may',
        'be',
        'my',
        'duty',
        'again',
        'to',
        'invite',
        'your',
        'attention',
        'to',
        'this',
        'subject',
        'the',
        'norwegian',
        'government',
        'by',
        'a',
        'note',
        'addressed',
        'on',
        'january',
        'to',
        'the',
        'department',
        'of',
        'state',
        'conveyed',
        'an',
        'invitation',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'take',
        'part',
        'in',
        'a',
        'conference',
        'which',
        'it',
        'is',
        'understood',
        'will',
        'be',
        'held',
        'in',
        'february',
        'or',
        'march',
        'for',
        'the',
        'purpose',
        'of',
        'devising',
        'means',
        'to',
        'remedy',
        'existing',
        'conditions',
        'in',
        'the',
        'spitzbergen',
        'islands',
        'this',
        'invitation',
        'was',
        'conveyed',
        'under',
        'the',
        'reservation',
        'that',
        'the',
        'question',
        'of',
        'altering',
        'the',
        'status',
        'of',
        'the',
        'islands',
        'as',
        'countries',
        'belonging',
        'to',
        'no',
        'particular',
        'state',
        'and',
        'as',
        'equally',
        'open',
        'to',
        'the',
        'citizens',
        'and',
        'subjects',
        'of',
        'all',
        'states',
        'should',
        'not',
        'be',
        'raised',
        'the',
        'european',
        'powers',
        'invited',
        'to',
        'this',
        'conference',
        'by',
        'the',
        'government',
        'of',
        'norway',
        'were',
        'belgium',
        'denmark',
        'france',
        'germany',
        'great',
        'britain',
        'russia',
        'sweden',
        'and',
        'the',
        'netherlands',
        'the',
        'department',
        'of',
        'state',
        'in',
        'view',
        'of',
        'proofs',
        'filed',
        'with',
        'it',
        'in',
        'showing',
        'the',
        'american',
        'possession',
        'occupation',
        'and',
        'working',
        'of',
        'certain',
        'coal',
        'bearing',
        'lands',
        'in',
        'spitzbergen',
        'accepted',
        'the',
        'invitation',
        'under',
        'the',
        'reservation',
        'above',
        'stated',
        'and',
        'under',
        'the',
        'further',
        'reservation',
        'that',
        'all',
        'interests',
        'in',
        'those',
        'islands',
        'already',
        'vested',
        'should',
        'be',
        'protected',
        'and',
        'that',
        'there',
        'should',
        'be',
        'equality',
        'of',
        'opportunity',
        'for',
        'the',
        'future',
        'it',
        'was',
        'further',
        'pointed',
        'out',
        'that',
        'membership',
        'in',
        'the',
        'conference',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'was',
        'qualified',
        'by',
        'the',
        'consideration',
        'that',
        'this',
        'government',
        'would',
        'not',
        'become',
        'a',
        'signatory',
        'to',
        'any',
        'conventional',
        'arrangement',
        'concluded',
        'by',
        'the',
        'european',
        'members',
        'of',
        'the',
        'conference',
        'which',
        'would',
        'imply',
        'contributory',
        'participation',
        'by',
        'the',
        'united',
        'states',
        'in',
        'any',
        'obligation',
        'or',
        'responsibility',
        'for',
        'the',
        'enforcement',
        'of',
        'any',
        'scheme',
        'of',
        'administration',
        'which',
        'might',
        'be',
        'devised',
        'by',
        'the',
        'conference',
        'for',
        'the',
        'islands',
        'the',
        'near',
        'east',
        'his',
        'majesty',
        'mehmed',
        'v',
        'sultan',
        'of',
        'turkey',
        'recently',
        'sent',
        'to',
        'this',
        'country',
        'a',
        'special',
        'embassy',
        'to',
        'announce',
        'his',
        'accession',
        'the',
        'quick',
        'transition',
        'of',
        'the',
        'government',
        'of',
        'the',
        'ottoman',
        'empire',
        'from',
        'one',
        'of',
        'retrograde',
        'tendencies',
        'to',
        'a',
        'constitutional',
        'government',
        'with',
        'a',
        'parliament',
        'and',
        'with',
        'progressive',
        'modern',
        'policies',
        'of',
        'reform',
        'and',
        'public',
        'improvement',
        'is',
        'one',
        'of',
        'the',
        'important',
        'phenomena',
        'of',
        'our',
        'times',
        'constitutional',
        'government',
        'seems',
        'also',
        'to',
        'have',
        'made',
        'further',
        'advance',
        'in',
        'persia',
        'these',
        'events',
        'have',
        'turned',
        'the',
        'eyes',
        'of',
        'the',
        'world',
        'upon',
        'the',
        'near',
        'east',
        'in',
        'that',
        'quarter',
        'the',
        'prestige',
        'of',
        'the',
        'united',
        'states',
        'has',
        'spread',
        'widely',
        'through',
        'the',
        'peaceful',
        'influence',
        'of',
        'american',
        'schools',
        'universities',
        'and',
        'missionaries',
        'there',
        'is',
        'every',
        'reason',
        'why',
        'we',
        'should',
        'obtain',
        'a',
        'greater',
        'share',
        'of',
        'the',
        'commerce',
        'of',
        'the',
        'near',
        'east',
        'since',
        'the',
        'conditions',
        'are',
        'more',
        'favorable',
        'now',
        'than',
        'ever',
        'before',
        'latin',
        'america',
        'one',
        'of',
        'the',
        'happiest',
        'events',
        'in',
        'recent',
        'pan',
        'american',
        'diplomacy',
        'was',
        'the',
        'pacific',
        'independent',
        'settlement',
        'by',
        'the',
        'governments',
        'of',
        'bolivia',
        'and',
        'peru',
        'of',
        'a',
        'boundary',
        'difference',
        'between',
        'them',
        'which',
        'for',
        'some',
        'weeks',
        'threatened',
        'to',
        'cause',
        'war',
        'and',
        'even',
        'to',
        'entrain',
        'embitterments',
        'affecting',
        'other',
        'republics',
        'less',
        'directly',
        'concerned',
        'from',
        'various',
        'quarters',
        'directly',
        'or',
        'indirectly',
        'concerned',
        'the',
        'intermediation',
        'of',
        'the',
        'united',
        'states',
        'was',
        'sought',
        'to',
        'assist',
        'in',
        'a',
        'solution',
        'of',
        'the',
        'controversy',
        'desiring',
        'at',
        'all',
        'times',
        'to',
        'abstain',
        'from',
        'any',
        'undue',
        'mingling',
        'in',
        'the',
        'affairs',
        'of',
        'sister',
        'republics',
        'and',
        'having',
        'faith',
        'in',
        'the',
        'ability',
        'of',
        'the',
        'governments',
        'of',
        'peru',
        'and',
        'bolivia',
        'themselves',
        'to',
        'settle',
        'their',
        'differences',
        'in',
        'a',
        'manner',
        'satisfactory',
        'to',
        'themselves',
        'which',
        'viewed',
        'with',
        'magnanimity',
        'would',
        'assuage',
        'all',
        'embitterment',
        'this',
        'government',
        'steadily',
        'abstained',
        'from',
        'being',
        'drawn',
        'into',
        'the',
        'controversy',
        'and',
        'was',
        'much',
        'gratified',
        'to',
        'find',
        'its',
        'confidence',
        'justified',
        'by',
        'events',
        'on',
        'the',
        'th',
        'of',
        'july',
        'next',
        'there',
        'will',
        'open',
        'at',
        'buenos',
        'aires',
        'the',
        'fourth',
        'pan',
        'american',
        'conference',
        'this',
        'conference',
        'will',
        'have',
        'a',
        'special',
        'meaning',
        'to',
        'the',
        'hearts',
        'of',
        'all',
        'americans',
        'because',
        'around',
        'its',
        'date',
        'are',
        'clustered',
        'the',
        'anniversaries',
        'of',
        'the',
        'independence',
        'of',
        'so',
        'many',
        'of',
        'the',
        'american',
        'republics',
        'it',
        'is',
        'not',
        'necessary',
        'for',
        'me',
        'to',
        'remind',
        'the',
        'congress',
        'of',
        'the',
        'political',
        'social',
        'and',
        'commercial',
        'importance',
        'of',
        'these',
        'gatherings',
        'you',
        'are',
        'asked',
        'to',
        'make',
        'liberal',
        'appropriation',
        'for',
        'our',
        'participation',
        'if',
        'this',
        'be',
        'granted',
        'it',
        'is',
        'my',
        'purpose',
        'to',
        'appoint',
        'a',
        'distinguished',
        'and',
        'representative',
        'delegation',
        'qualified',
        'fittingly',
        'to',
        'represent',
        'this',
        'country',
        'and',
        'to',
        'deal',
        'with',
        'the',
        'problems',
        'of',
        'intercontinental',
        'interest',
        'which',
        'will',
        'there',
        'be',
        'discussed',
        'the',
        'argentine',
        'republic',
        'will',
        'also',
        'hold',
        'from',
        'may',
        'to',
        'november',
        'at',
        'buenos',
        'aires',
        'a',
        'great',
        'international',
        'agricultural',
        'exhibition',
        'in',
        'which',
        'the',
        'united',
        'states',
        'has',
        'been',
        'invited',
        'to',
        'participate',
        'considering',
        'the',
        'rapid',
        'growth',
        'of',
        'the',
        'trade',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'argentine',
        'republic',
        'and',
        'the',
        'cordial',
        'relations',
        'existing',
        'between',
        'the',
        'two',
        'nations',
        'together',
        'with',
        'the',
        'fact',
        'that',
        'it',
        'provides',
        'an',
        'opportunity',
        'to',
        'show',
        'deference',
        'to',
        'a',
        'sister',
        'republic',
        'on',
        'the',
        'occasion',
        'of',
        'the',
        'celebration',
        'of',
        'its',
        'national',
        'independence',
        'the',
        'proper',
        'departments',
        'of',
        'this',
        'government',
        'are',
        'taking',
        'steps',
        'to',
        'apprise',
        'the',
        'interests',
        'concerned',
        'of',
        'the',
        'opportunity',
        'afforded',
        'by',
        'this',
        'exhibition',
        'in',
        'which',
        'appropriate',
        'participation',
        'by',
        'this',
        'country',
        'is',
        'so',
        'desirable',
        'the',
        'designation',
        'of',
        'an',
        'official',
        'representative',
        'is',
        'also',
        'receiving',
        'consideration',
        'to',
        'day',
        'more',
        'than',
        'ever',
        'before',
        'american',
        'capital',
        'is',
        'seeking',
        'investment',
        'in',
        'foreign',
        'countries',
        'and',
        'american',
        'products',
        'are',
        'more',
        'and',
        'more',
        'generally',
        'seeking',
        'foreign',
        'markets',
        'as',
        'a',
        'consequence',
        'in',
        'all',
        'countries',
        'there',
        'are',
        'american',
        'citizens',
        'and',
        'american',
        'interests',
        'to',
        'be',
        'protected',
        'on',
        'occasion',
        'by',
        'their',
        'government',
        'these',
        'movements',
        'of',
        'men',
        'of',
        'capital',
        'and',
        'of',
        'commodities',
        'bring',
        'peoples',
        'and',
        'governments',
        'closer',
        'together',
        'and',
        'so',
        'form',
        'bonds',
        'of',
        'peace',
        'and',
        'mutual',
        'dependency',
        'as',
        'they',
        'must',
        'also',
        'naturally',
        'sometimes',
        'make',
        'passing',
        'points',
        'of',
        'friction',
        'the',
        'resultant',
        'situation',
        'inevitably',
        'imposes',
        'upon',
        'this',
        'government',
        'vastly',
        'increased',
        'responsibilities',
        'this',
        'administration',
        'through',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'foreign',
        'service',
        'is',
        'lending',
        'all',
        'proper',
        'support',
        'to',
        'legitimate',
        'and',
        'beneficial',
        'american',
        'enterprises',
        'in',
        'foreign',
        'countries',
        'the',
        'degree',
        'of',
        'such',
        'support',
        'being',
        'measured',
        'by',
        'the',
        'national',
        'advantages',
        'to',
        'be',
        'expected',
        'a',
        'citizen',
        'himself',
        'can',
        'not',
        'by',
        'contract',
        'or',
        'otherwise',
        'divest',
        'himself',
        'of',
        'the',
        'right',
        'nor',
        'can',
        'this',
        'government',
        'escape',
        'the',
        'obligation',
        'of',
        'his',
        'protection',
        'in',
        'his',
        'personal',
        'and',
        'property',
        'rights',
        'when',
        'these',
        'are',
        'unjustly',
        'infringed',
        'in',
        'a',
        'foreign',
        'country',
        'to',
        'avoid',
        'ceaseless',
        'vexations',
        'it',
        'is',
        'proper',
        'that',
        'in',
        'considering',
        'whether',
        'american',
        'enterprise',
        'should',
        'be',
        'encouraged',
        'or',
        'supported',
        'in',
        'a',
        'particular',
        'country',
        'the',
        'government',
        'should',
        'give',
        'full',
        'weight',
        'not',
        'only',
        'to',
        'the',
        'national',
        'as',
        'opposed',
        'to',
        'the',
        'individual',
        'benefits',
        'to',
        'accrue',
        'but',
        'also',
        'to',
        'the',
        'fact',
        'whether',
        'or',
        'not',
        'the',
        'government',
        'of',
        'the',
        'country',
        'in',
        'question',
        'is',
        'in',
        'its',
        'administration',
        'and',
        'in',
        'its',
        'diplomacy',
        'faithful',
        'to',
        'the',
        'principles',
        'of',
        'moderation',
        'equity',
        'and',
        'justice',
        'upon',
        'which',
        'alone',
        'depend',
        'international',
        'credit',
        'in',
        'diplomacy',
        'as',
        'well',
        'as',
        'in',
        'finance',
        'the',
        'pan',
        'american',
        'policy',
        'of',
        'this',
        'government',
        'has',
        'long',
        'been',
        'fixed',
        'in',
        'its',
        'principles',
        'and',
        'remains',
        'unchanged',
        'with',
        'the',
        'changed',
        'circumstances',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'the',
        'republics',
        'to',
        'the',
        'south',
        'of',
        'us',
        'most',
        'of',
        'which',
        'have',
        'great',
        'natural',
        'resources',
        'stable',
        'government',
        'and',
        'progressive',
        'ideals',
        'the',
        'apprehension',
        'which',
        'gave',
        'rise',
        'to',
        'the',
        'monroe',
        'doctrine',
        'may',
        'be',
        'said',
        'to',
        'have',
        'nearly',
        'disappeared',
        'and',
        'neither',
        'the',
        'doctrine',
        'as',
        'it',
        'exists',
        'nor',
        'any',
        'other',
        'doctrine',
        'of',
        'american',
        'policy',
        'should',
        'be',
        'permitted',
        'to',
        'operate',
        'for',
        'the',
        'perpetuation',
        'of',
        'irresponsible',
        'government',
        'the',
        'escape',
        'of',
        'just',
        'obligations',
        'or',
        'the',
        'insidious',
        'allegation',
        'of',
        'dominating',
        'ambitions',
        'on',
        'the',
        'part',
        'of',
        'the',
        'united',
        'states',
        'beside',
        'the',
        'fundamental',
        'doctrines',
        'of',
        'our',
        'pan',
        'american',
        'policy',
        'there',
        'have',
        'grown',
        'up',
        'a',
        'realization',
        'of',
        'political',
        'interests',
        'community',
        'of',
        'institutions',
        'and',
        'ideals',
        'and',
        'a',
        'flourishing',
        'commerce',
        'all',
        'these',
        'bonds',
        'will',
        'be',
        'greatly',
        'strengthened',
        'as',
        'time',
        'goes',
        'on',
        'and',
        'increased',
        'facilities',
        'such',
        'as',
        'the',
        'great',
        'bank',
        'soon',
        'to',
        'be',
        'established',
        'in',
        'latin',
        'america',
        'supply',
        'the',
        'means',
        'for',
        'building',
        'up',
        'the',
        'colossal',
        'intercontinental',
        'commerce',
        'of',
        'the',
        'future',
        'my',
        'meeting',
        'with',
        'president',
        'diaz',
        'and',
        'the',
        'greeting',
        'exchanged',
        'on',
        'both',
        'american',
        'and',
        'mexican',
        'soil',
        'served',
        'i',
        'hope',
        'to',
        'signalize',
        'the',
        'close',
        'and',
        'cordial',
        'relations',
        'which',
        'so',
        'well',
        'bind',
        'together',
        'this',
        'republic',
        'and',
        'the',
        'great',
        'republic',
        'immediately',
        'to',
        'the',
        'south',
        'between',
        'which',
        'there',
        'is',
        'so',
        'vast',
        'a',
        'network',
        'of',
        'material',
        'interests',
        'i',
        'am',
        'happy',
        'to',
        'say',
        'that',
        'all',
        'but',
        'one',
        'of',
        'the',
        'cases',
        'which',
        'for',
        'so',
        'long',
        'vexed',
        'our',
        'relations',
        'with',
        'venezuela',
        'have',
        'been',
        'settled',
        'within',
        'the',
        'past',
        'few',
        'months',
        'and',
        'that',
        'under',
        'the',
        'enlightened',
        'regime',
        'now',
        'directing',
        'the',
        'government',
        'of',
        'venezuela',
        'provision',
        'has',
        'been',
        'made',
        'for',
        'arbitration',
        'of',
        'the',
        'remaining',
        'case',
        'before',
        'the',
        'hague',
        'tribunal',
        'on',
        'july',
        'the',
        'government',
        'of',
        'panama',
        'agreed',
        'after',
        'considerable',
        'negotiation',
        'to',
        'indemnify',
        'the',
        'relatives',
        'of',
        'the',
        'american',
        'officers',
        'and',
        'sailors',
        'who',
        'were',
        'brutally',
        'treated',
        'one',
        'of',
        'them',
        'having',
        'indeed',
        'been',
        'killed',
        'by',
        'the',
        'panaman',
        'police',
        'this',
        'year',
        'the',
        'sincere',
        'desire',
        'of',
        'the',
        'government',
        'of',
        'panama',
        'to',
        'do',
        'away',
        'with',
        'a',
        'situation',
        'where',
        'such',
        'an',
        'accident',
        'could',
        'occur',
        'is',
        'manifest',
        'in',
        'the',
        'recent',
        'request',
        'in',
        'compliance',
        'with',
        'which',
        'this',
        'government',
        'has',
        'lent',
        'the',
        'services',
        'of',
        'an',
        'officer',
        'of',
        'the',
        'army',
        'to',
        'be',
        'employed',
        'by',
        'the',
        'government',
        'of',
        'panama',
        'as',
        'instructor',
        'of',
        'police',
        'the',
        'sanitary',
        'improvements',
        'and',
        'public',
        'works',
        'undertaken',
        'in',
        'cuba',
        'prior',
        'to',
        'the',
        'present',
        'administration',
        'of',
        'that',
        'government',
        'in',
        'the',
        'success',
        'of',
        'which',
        'the',
        'united',
        'states',
        'is',
        'interested',
        'under',
        'the',
        'treaty',
        'are',
        'reported',
        'to',
        'be',
        'making',
        'good',
        'progress',
        'and',
        'since',
        'the',
        'congress',
        'provided',
        'for',
        'the',
        'continuance',
        'of',
        'the',
        'reciprocal',
        'commercial',
        'arrangement',
        'between',
        'cuba',
        'and',
        'the',
        'united',
        'states',
        'assurance',
        'has',
        'been',
        'received',
        'that',
        'no',
        'negotiations',
        'injuriously',
        'affecting',
        'the',
        'situation',
        'will',
        'be',
        'undertaken',
        'without',
        'consultation',
        'the',
        'collection',
        'of',
        'the',
        'customs',
        'of',
        'the',
        'dominican',
        'republic',
        'through',
        'the',
        'general',
        'receiver',
        'of',
        'customs',
        'appointed',
        'by',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'in',
        'accordance',
        'with',
        'the',
        'convention',
        'of',
        'february',
        'has',
        'proceeded',
        'in',
        'an',
        'uneventful',
        'and',
        'satisfactory',
        'manner',
        'the',
        'customs',
        'receipts',
        'have',
        'decreased',
        'owing',
        'to',
        'disturbed',
        'political',
        'and',
        'economic',
        'conditions',
        'and',
        'to',
        'a',
        'very',
        'natural',
        'curtailment',
        'of',
        'imports',
        'in',
        'view',
        'of',
        'the',
        'anticipated',
        'revision',
        'of',
        'the',
        'dominican',
        'tariff',
        'schedule',
        'the',
        'payments',
        'to',
        'the',
        'fiscal',
        'agency',
        'fund',
        'for',
        'the',
        'service',
        'of',
        'the',
        'bonded',
        'debt',
        'of',
        'the',
        'republic',
        'as',
        'provided',
        'by',
        'the',
        'convention',
        'have',
        'been',
        'regularly',
        'and',
        'promptly',
        'made',
        'and',
        'satisfactory',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'carrying',
        'out',
        'the',
        'provisions',
        'of',
        'the',
        'convention',
        'looking',
        'towards',
        'the',
        'completion',
        'of',
        'the',
        'adjustment',
        'of',
        'the',
        'debt',
        'and',
        'the',
        'acquirement',
        'by',
        'the',
        'dominican',
        'government',
        'of',
        'certain',
        'concessions',
        'and',
        'monopolies',
        'which',
        'have',
        'been',
        'a',
        'burden',
        'to',
        'the',
        'commerce',
        'of',
        'the',
        'country',
        'in',
        'short',
        'the',
        'receivership',
        'has',
        'demonstrated',
        'its',
        'ability',
        'even',
        'under',
        'unfavorable',
        'economic',
        'and',
        'political',
        'conditions',
        'to',
        'do',
        'the',
        'work',
        'for',
        'which',
        'it',
        'was',
        'intended',
        'this',
        'government',
        'was',
        'obliged',
        'to',
        'intervene',
        'diplomatically',
        'to',
        'bring',
        'about',
        'arbitration',
        'or',
        'settlement',
        'of',
        'the',
        'claim',
        'of',
        'the',
        'emery',
        'company',
        'against',
        'nicaragua',
        'which',
        'it',
        'had',
        'long',
        'before',
        'been',
        'agreed',
        'should',
        'be',
        'arbitrated',
        'a',
        'settlement',
        'of',
        'this',
        'troublesome',
        'case',
        'was',
        'reached',
        'by',
        'the',
        'signature',
        'of',
        'a',
        'protocol',
        'on',
        'september',
        'many',
        'years',
        'ago',
        'diplomatic',
        'intervention',
        'became',
        'necessary',
        'to',
        'the',
        'protection',
        'of',
        'the',
        'interests',
        'in',
        'the',
        'american',
        'claim',
        'of',
        'alsop',
        'and',
        'company',
        'against',
        'the',
        'government',
        'of',
        'chile',
        'the',
        'government',
        'of',
        'chile',
        'had',
        'frequently',
        'admitted',
        'obligation',
        'in',
        'the',
        'case',
        'and',
        'had',
        'promised',
        'this',
        'government',
        'to',
        'settle',
        'there',
        'had',
        'been',
        'two',
        'abortive',
        'attempts',
        'to',
        'do',
        'so',
        'through',
        'arbitral',
        'commissions',
        'which',
        'failed',
        'through',
        'lack',
        'of',
        'jurisdiction',
        'now',
        'happily',
        'as',
        'the',
        'result',
        'of',
        'the',
        'recent',
        'diplomatic',
        'negotiations',
        'the',
        'governments',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'chile',
        'actuated',
        'by',
        'the',
        'sincere',
        'desire',
        'to',
        'free',
        'from',
        'any',
        'strain',
        'those',
        'cordial',
        'and',
        'friendly',
        'relations',
        'upon',
        'which',
        'both',
        'set',
        'such',
        'store',
        'have',
        'agreed',
        'by',
        'a',
        'protocol',
        'to',
        'submit',
        'the',
        'controversy',
        'to',
        'definitive',
        'settlement',
        'by',
        'his',
        'britannic',
        'majesty',
        'edward',
        'vii',
        'since',
        'the',
        'washington',
        'conventions',
        'of',
        'were',
        'communicated',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'as',
        'a',
        'consulting',
        'and',
        'advising',
        'party',
        'this',
        'government',
        'has',
        'been',
        'almost',
        'continuously',
        'called',
        'upon',
        'by',
        'one',
        'or',
        'another',
        'and',
        'in',
        'turn',
        'by',
        'all',
        'the',
        'five',
        'central',
        'american',
        'republics',
        'to',
        'exert',
        'itself',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'conventions',
        'nearly',
        'every',
        'complaint',
        'has',
        'been',
        'against',
        'the',
        'zelaya',
        'government',
        'of',
        'nicaragua',
        'which',
        'has',
        'kept',
        'central',
        'america',
        'in',
        'constant',
        'tension',
        'or',
        'turmoil',
        'the',
        'responses',
        'made',
        'to',
        'the',
        'representations',
        'of',
        'central',
        'american',
        'republics',
        'as',
        'due',
        'from',
        'the',
        'united',
        'states',
        'on',
        'account',
        'of',
        'its',
        'relation',
        'to',
        'the',
        'washington',
        'conventions',
        'have',
        'been',
        'at',
        'all',
        'times',
        'conservative',
        'and',
        'have',
        'avoided',
        'so',
        'far',
        'as',
        'possible',
        'any',
        'semblance',
        'of',
        'interference',
        'although',
        'it',
        'is',
        'very',
        'apparent',
        'that',
        'the',
        'considerations',
        'of',
        'geographic',
        'proximity',
        'to',
        'the',
        'canal',
        'zone',
        'and',
        'of',
        'the',
        'very',
        'substantial',
        'american',
        'interests',
        'in',
        'central',
        'america',
        'give',
        'to',
        'the',
        'united',
        'states',
        'a',
        'special',
        'position',
        'in',
        'the',
        'zone',
        'of',
        'these',
        'republics',
        'and',
        'the',
        'caribbean',
        'sea',
        'i',
        'need',
        'not',
        'rehearse',
        'here',
        'the',
        'patient',
        'efforts',
        'of',
        'this',
        'government',
        'to',
        'promote',
        'peace',
        'and',
        'welfare',
        'among',
        'these',
        'republics',
        'efforts',
        'which',
        'are',
        'fully',
        'appreciated',
        'by',
        'the',
        'majority',
        'of',
        'them',
        'who',
        'are',
        'loyal',
        'to',
        'their',
        'true',
        'interests',
        'it',
        'would',
        'be',
        'no',
        'less',
        'unnecessary',
        'to',
        'rehearse',
        'here',
        'the',
        'sad',
        'tale',
        'of',
        'unspeakable',
        'barbarities',
        'and',
        'oppression',
        'alleged',
        'to',
        'have',
        'been',
        'committed',
        'by',
        'the',
        'zelaya',
        'government',
        'recently',
        'two',
        'americans',
        'were',
        'put',
        'to',
        'death',
        'by',
        'order',
        'of',
        'president',
        'zelaya',
        'himself',
        'they',
        'were',
        'reported',
        'to',
        'have',
        'been',
        'regularly',
        'commissioned',
        'officers',
        'in',
        'the',
        'organized',
        'forces',
        'of',
        'a',
        'revolution',
        'which',
        'had',
        'continued',
        'many',
        'weeks',
        'and',
        'was',
        'in',
        'control',
        'of',
        'about',
        'half',
        'of',
        'the',
        'republic',
        'and',
        'as',
        'such',
        'according',
        'to',
        'the',
        'modern',
        'enlightened',
        'practice',
        'of',
        'civilized',
        'nations',
        'they',
        'were',
        'entitled',
        'to',
        'be',
        'dealt',
        'with',
        'as',
        'prisoners',
        'of',
        'war',
        'at',
        'the',
        'date',
        'when',
        'this',
        'message',
        'is',
        'printed',
        'this',
        'government',
        'has',
        'terminated',
        'diplomatic',
        'relations',
        'with',
        'the',
        'zelaya',
        'government',
        'for',
        'reasons',
        'made',
        'public',
        'in',
        'a',
        'communication',
        'to',
        'the',
        'former',
        'nicaraguan',
        "charge'",
        "d'affaires",
        'and',
        'is',
        'intending',
        'to',
        'take',
        'such',
        'future',
        'steps',
        'as',
        'may',
        'be',
        'found',
        'most',
        'consistent',
        'with',
        'its',
        'dignity',
        'its',
        'duty',
        'to',
        'american',
        'interests',
        'and',
        'its',
        'moral',
        'obligations',
        'to',
        'central',
        'america',
        'and',
        'to',
        'civilization',
        'it',
        'may',
        'later',
        'be',
        'necessary',
        'for',
        'me',
        'to',
        'bring',
        'this',
        'subject',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'in',
        'a',
        'special',
        'message',
        'the',
        'international',
        'bureau',
        'of',
        'american',
        'republics',
        'has',
        'carried',
        'on',
        'an',
        'important',
        'and',
        'increasing',
        'work',
        'during',
        'the',
        'last',
        'year',
        'in',
        'the',
        'exercise',
        'of',
        'its',
        'peculiar',
        'functions',
        'as',
        'an',
        'international',
        'agency',
        'maintained',
        'by',
        'all',
        'the',
        'american',
        'republics',
        'for',
        'the',
        'development',
        'of',
        'pan',
        'american',
        'commerce',
        'and',
        'friendship',
        'it',
        'has',
        'accomplished',
        'a',
        'great',
        'practical',
        'good',
        'which',
        'could',
        'be',
        'done',
        'in',
        'the',
        'same',
        'way',
        'by',
        'no',
        'individual',
        'department',
        'or',
        'bureau',
        'of',
        'one',
        'government',
        'and',
        'is',
        'therefore',
        'deserving',
        'of',
        'your',
        'liberal',
        'support',
        'the',
        'fact',
        'that',
        'it',
        'is',
        'about',
        'to',
        'enter',
        'a',
        'new',
        'building',
        'erected',
        'through',
        'the',
        'munificence',
        'of',
        'an',
        'american',
        'philanthropist',
        'and',
        'the',
        'contributions',
        'of',
        'all',
        'the',
        'american',
        'nations',
        'where',
        'both',
        'its',
        'efficiency',
        'of',
        'administration',
        'and',
        'expense',
        'of',
        'maintenance',
        'will',
        'naturally',
        'be',
        'much',
        'augmented',
        'further',
        'entitles',
        'it',
        'to',
        'special',
        'consideration',
        'the',
        'far',
        'east',
        'in',
        'the',
        'far',
        'east',
        'this',
        'government',
        'preserves',
        'unchanged',
        'its',
        'policy',
        'of',
        'supporting',
        'the',
        'principle',
        'of',
        'equality',
        'of',
        'opportunity',
        'and',
        'scrupulous',
        'respect',
        'for',
        'the',
        'integrity',
        'of',
        'the',
        'chinese',
        'empire',
        'to',
        'which',
        'policy',
        'are',
        'pledged',
        'the',
        'interested',
        'powers',
        'of',
        'both',
        'east',
        'and',
        'west',
        'by',
        'the',
        'treaty',
        'of',
        'china',
        'has',
        'undertaken',
        'the',
        'abolition',
        'of',
        'likin',
        'with',
        'a',
        'moderate',
        'and',
        'proportionate',
        'raising',
        'of',
        'the',
        'customs',
        'tariff',
        'along',
        'with',
        'currency',
        'reform',
        'these',
        'reforms',
        'being',
        'of',
        'manifest',
        'advantage',
        'to',
        'foreign',
        'commerce',
        'as',
        'well',
        'as',
        'to',
        'the',
        'interests',
        'of',
        'china',
        'this',
        'government',
        'is',
        'endeavoring',
        'to',
        'facilitate',
        'these',
        'measures',
        'and',
        'the',
        'needful',
        'acquiescence',
        'of',
        'the',
        'treaty',
        'powers',
        'when',
        'it',
        'appeared',
        'that',
        'chinese',
        'likin',
        'revenues',
        'were',
        'to',
        'be',
        'hypothecated',
        'to',
        'foreign',
        'bankers',
        'in',
        'connection',
        'with',
        'a',
        'great',
        'railway',
        'project',
        'it',
        'was',
        'obvious',
        'that',
        'the',
        'governments',
        'whose',
        'nationals',
        'held',
        'this',
        'loan',
        'would',
        'have',
        'a',
        'certain',
        'direct',
        'interest',
        'in',
        'the',
        'question',
        'of',
        'the',
        'carrying',
        'out',
        'by',
        'china',
        'of',
        'the',
        'reforms',
        'in',
        'question',
        'because',
        'this',
        'railroad',
        'loan',
        'represented',
        'a',
        'practical',
        'and',
        'real',
        'application',
        'of',
        'the',
        'open',
        'door',
        'policy',
        'through',
        'cooperation',
        'with',
        'china',
        'by',
        'interested',
        'powers',
        'as',
        'well',
        'as',
        'because',
        'of',
        'its',
        'relations',
        'to',
        'the',
        'reforms',
        'referred',
        'to',
        'above',
        'the',
        'administration',
        'deemed',
        'american',
        'participation',
        'to',
        'be',
        'of',
        'great',
        'national',
        'interest',
        'happily',
        'when',
        'it',
        'was',
        'as',
        'a',
        'matter',
        'of',
        'broad',
        'policy',
        'urgent',
        'that',
        'this',
        'opportunity',
        'should',
        'not',
        'be',
        'lost',
        'the',
        'indispensable',
        'instrumentality',
        'presented',
        'itself',
        'when',
        'a',
        'group',
        'of',
        'american',
        'bankers',
        'of',
        'international',
        'reputation',
        'and',
        'great',
        'resources',
        'agreed',
        'at',
        'once',
        'to',
        'share',
        'in',
        'the',
        'loan',
        'upon',
        'precisely',
        'such',
        'terms',
        'as',
        'this',
        'government',
        'should',
        'approve',
        'the',
        'chief',
        'of',
        'those',
        'terms',
        'was',
        'that',
        'american',
        'railway',
        'material',
        'should',
        'be',
        'upon',
        'an',
        'exact',
        'equality',
        'with',
        'that',
        'of',
        'the',
        'other',
        'nationals',
        'joining',
        'in',
        'the',
        'loan',
        'in',
        'the',
        'placing',
        'of',
        'orders',
        'for',
        'this',
        'whole',
        'railroad',
        'system',
        'after',
        'months',
        'of',
        'negotiation',
        'the',
        'equal',
        'participation',
        'of',
        'americans',
        'seems',
        'at',
        'last',
        'assured',
        'it',
        'is',
        'gratifying',
        'that',
        'americans',
        'will',
        'thus',
        'take',
        'their',
        'share',
        'in',
        'this',
        'extension',
        'of',
        'these',
        'great',
        'highways',
        'of',
        'trade',
        'and',
        'to',
        'believe',
        'that',
        'such',
        'activities',
        'will',
        'give',
        'a',
        'real',
        'impetus',
        'to',
        'our',
        'commerce',
        'and',
        'will',
        'prove',
        'a',
        'practical',
        'corollary',
        'to',
        'our',
        'historic',
        'policy',
        'in',
        'the',
        'far',
        'east',
        'the',
        'imperial',
        'chinese',
        'government',
        'in',
        'pursuance',
        'of',
        'its',
        'decision',
        'to',
        'devote',
        'funds',
        'from',
        'the',
        'portion',
        'of',
        'the',
        'indemnity',
        'remitted',
        'by',
        'the',
        'united',
        'states',
        'to',
        'the',
        'sending',
        'of',
        'students',
        'to',
        'this',
        'country',
        'has',
        'already',
        'completed',
        'arrangements',
        'for',
        'carrying',
        'out',
        'this',
        'purpose',
        'and',
        'a',
        'considerable',
        'body',
        'of',
        'students',
        'have',
        'arrived',
        'to',
        'take',
        'up',
        'their',
        'work',
        'in',
        'our',
        'schools',
        'and',
        'universities',
        'no',
        'one',
        'can',
        'doubt',
        'the',
        'happy',
        'effect',
        'that',
        'the',
        'associations',
        'formed',
        'by',
        'these',
        'representative',
        'young',
        'men',
        'will',
        'have',
        'when',
        'they',
        'return',
        'to',
        'take',
        'up',
        'their',
        'work',
        'in',
        'the',
        'progressive',
        'development',
        'of',
        'their',
        'country',
        'the',
        'results',
        'of',
        'the',
        'opium',
        'conference',
        'held',
        'at',
        'shanghai',
        'last',
        'spring',
        'at',
        'the',
        'invitation',
        'of',
        'the',
        'united',
        'states',
        'have',
        'been',
        'laid',
        'before',
        'the',
        'government',
        'the',
        'report',
        'shows',
        'that',
        'china',
        'is',
        'making',
        'remarkable',
        'progress',
        'and',
        'admirable',
        'efforts',
        'toward',
        'the',
        'eradication',
        'of',
        'the',
        'opium',
        'evil',
        'and',
        'that',
        'the',
        'governments',
        'concerned',
        'have',
        'not',
        'allowed',
        'their',
        'commercial',
        'interests',
        'to',
        'interfere',
        'with',
        'a',
        'helpful',
        'cooperation',
        'in',
        'this',
        'reform',
        'collateral',
        'investigations',
        'of',
        'the',
        'opium',
        'question',
        'in',
        'this',
        'country',
        'lead',
        'me',
        'to',
        'recommend',
        'that',
        'the',
        'manufacture',
        'sale',
        'and',
        'use',
        'of',
        'opium',
        'and',
        'its',
        'derivatives',
        'in',
        'the',
        'united',
        'states',
        'should',
        'be',
        'so',
        'far',
        'as',
        'possible',
        'more',
        'rigorously',
        'controlled',
        'by',
        'legislation',
        'in',
        'one',
        'of',
        'the',
        'chinese',
        'japanese',
        'conventions',
        'of',
        'september',
        'of',
        'this',
        'year',
        'there',
        'was',
        'a',
        'provision',
        'which',
        'caused',
        'considerable',
        'public',
        'apprehension',
        'in',
        'that',
        'upon',
        'its',
        'face',
        'it',
        'was',
        'believed',
        'in',
        'some',
        'quarters',
        'to',
        'seek',
        'to',
        'establish',
        'a',
        'monopoly',
        'of',
        'mining',
        'privileges',
        'along',
        'the',
        'south',
        'manchurian',
        'and',
        'antung',
        'mukden',
        'railroads',
        'and',
        'thus',
        'to',
        'exclude',
        'americans',
        'from',
        'a',
        'wide',
        'field',
        'of',
        'enterprise',
        'to',
        'take',
        'part',
        'in',
        'which',
        'they',
        'were',
        'by',
        'treaty',
        'with',
        'china',
        'entitled',
        'after',
        'a',
        'thorough',
        'examination',
        'of',
        'the',
        'conventions',
        'and',
        'of',
        'the',
        'several',
        'contextual',
        'documents',
        'the',
        'secretary',
        'of',
        'state',
        'reached',
        'the',
        'conclusion',
        'that',
        'no',
        'such',
        'monopoly',
        'was',
        'intended',
        'or',
        'accomplished',
        'however',
        'in',
        'view',
        'of',
        'the',
        'widespread',
        'discussion',
        'of',
        'this',
        'question',
        'to',
        'confirm',
        'the',
        'view',
        'it',
        'had',
        'reached',
        'this',
        'government',
        'made',
        'inquiry',
        'of',
        'the',
        'imperial',
        'chinese',
        'and',
        'japanese',
        'governments',
        'and',
        'received',
        'from',
        'each',
        'official',
        'assurance',
        'that',
        'the',
        'provision',
        'had',
        'no',
        'purpose',
        'inconsistent',
        'with',
        'the',
        'policy',
        'of',
        'equality',
        'of',
        'opportunity',
        'to',
        'which',
        'the',
        'signatories',
        'in',
        'common',
        'with',
        'the',
        'united',
        'states',
        'are',
        'pledged',
        'our',
        'traditional',
        'relations',
        'with',
        'the',
        'japanese',
        'empire',
        'continue',
        'cordial',
        'as',
        'usual',
        'as',
        'the',
        'representative',
        'of',
        'japan',
        'his',
        'imperial',
        'highness',
        'prince',
        'kuni',
        'visited',
        'the',
        'hudson',
        'fulton',
        'celebration',
        'the',
        'recent',
        'visit',
        'of',
        'a',
        'delegation',
        'of',
        'prominent',
        'business',
        'men',
        'as',
        'guests',
        'of',
        'the',
        'chambers',
        'of',
        'commerce',
        'of',
        'the',
        'pacific',
        'slope',
        'whose',
        'representatives',
        'had',
        'been',
        'so',
        'agreeably',
        'received',
        'in',
        'japan',
        'will',
        'doubtless',
        'contribute',
        'to',
        'the',
        'growing',
        'trade',
        'across',
        'the',
        'pacific',
        'as',
        'well',
        'as',
        'to',
        'that',
        'mutual',
        'understanding',
        'which',
        'leads',
        'to',
        'mutual',
        'appreciation',
        'the',
        'arrangement',
        'of',
        'for',
        'a',
        'cooperative',
        'control',
        'of',
        'the',
        'coming',
        'of',
        'laborers',
        'to',
        'the',
        'united',
        'states',
        'has',
        'proved',
        'to',
        'work',
        'satisfactorily',
        'the',
        'matter',
        'of',
        'a',
        'revision',
        'of',
        'the',
        'existing',
        'treaty',
        'between',
        'the',
        'united',
        'states',
        'and',
        'japan',
        'which',
        'is',
        'terminable',
        'in',
        'is',
        'already',
        'receiving',
        'the',
        'study',
        'of',
        'both',
        'countries',
        'the',
        'department',
        'of',
        'state',
        'is',
        'considering',
        'the',
        'revision',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'of',
        'the',
        'existing',
        'treaty',
        'with',
        'siam',
        'which',
        'was',
        'concluded',
        'in',
        'and',
        'is',
        'now',
        'in',
        'respect',
        'to',
        'many',
        'of',
        'its',
        'provisions',
        'out',
        'of',
        'date',
        'the',
        'department',
        'of',
        'state',
        'i',
        'earnestly',
        'recommend',
        'to',
        'the',
        'favorable',
        'action',
        'of',
        'the',
        'congress',
        'the',
        'estimates',
        'submitted',
        'by',
        'the',
        'department',
        'of',
        'state',
        'and',
        'most',
        'especially',
        'the',
        'legislation',
        'suggested',
        'in',
        'the',
        'secretary',
        'of',
        "state's",
        'letter',
        'of',
        'this',
        'date',
        'whereby',
        'it',
        'will',
        'be',
        'possible',
        'to',
        'develop',
        'and',
        'make',
        'permanent',
        'the',
        'reorganization',
        'of',
        'the',
        'department',
        'upon',
        'modern',
        'lines',
        'in',
        'a',
        'manner',
        'to',
        'make',
        'it',
        'a',
        'thoroughly',
        'efficient',
        'instrument',
        'in',
        'the',
        'furtherance',
        'of',
        'our',
        'foreign',
        'trade',
        'and',
        'of',
        'american',
        'interests',
        'abroad',
        'the',
        'plan',
        'to',
        'have',
        'divisions',
        'of',
        'latin',
        'american',
        'and',
        'far',
        'eastern',
        'affairs',
        'and',
        'to',
        'institute',
        'a',
        'certain',
        'specialization',
        'in',
        'business',
        'with',
        'europe',
        'and',
        'the',
        'near',
        'east',
        'will',
        'at',
        'once',
        'commend',
        'itself',
        'these',
        'politico',
        'geographical',
        'divisions',
        'and',
        'the',
        'detail',
        'from',
        'the',
        'diplomatic',
        'or',
        'consular',
        'service',
        'to',
        'the',
        'department',
        'of',
        'a',
        'number',
        'of',
        'men',
        'who',
        'bring',
        'to',
        'the',
        'study',
        'of',
        'complicated',
        'problems',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'world',
        'practical',
        'knowledge',
        'recently',
        'gained',
        'on',
        'the',
        'spot',
        'clearly',
        'is',
        'of',
        'the',
        'greatest',
        'advantage',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'in',
        'foreseeing',
        'conditions',
        'likely',
        'to',
        'arise',
        'and',
        'in',
        'conducting',
        'the',
        'great',
        'variety',
        'of',
        'correspondence',
        'and',
        'negotiation',
        'it',
        'should',
        'be',
        'remembered',
        'that',
        'such',
        'facilities',
        'exist',
        'in',
        'the',
        'foreign',
        'offices',
        'of',
        'all',
        'the',
        'leading',
        'commercial',
        'nations',
        'and',
        'that',
        'to',
        'deny',
        'them',
        'to',
        'the',
        'secretary',
        'of',
        'state',
        'would',
        'be',
        'to',
        'place',
        'this',
        'government',
        'at',
        'a',
        'great',
        'disadvantage',
        'in',
        'the',
        'rivalry',
        'of',
        'commercial',
        'competition',
        'the',
        'consular',
        'service',
        'has',
        'been',
        'greatly',
        'improved',
        'under',
        'the',
        'law',
        'of',
        'april',
        'and',
        'the',
        'executive',
        'order',
        'of',
        'june',
        'and',
        'i',
        'commend',
        'to',
        'your',
        'consideration',
        'the',
        'question',
        'of',
        'embodying',
        'in',
        'a',
        'statute',
        'the',
        'principles',
        'of',
        'the',
        'present',
        'executive',
        'order',
        'upon',
        'which',
        'the',
        'efficiency',
        'of',
        'our',
        'consular',
        'service',
        'is',
        'wholly',
        'dependent',
        'in',
        'modern',
        'times',
        'political',
        'and',
        'commercial',
        'interests',
        'are',
        'interrelated',
        'and',
        'in',
        'the',
        'negotiation',
        'of',
        'commercial',
        'treaties',
        'conventions',
        'and',
        'tariff',
        'agreements',
        'the',
        'keeping',
        'open',
        'of',
        'opportunities',
        'and',
        'the',
        'proper',
        'support',
        'of',
        'american',
        'enterprises',
        'our',
        'diplomatic',
        'service',
        'is',
        'quite',
        'as',
        'important',
        'as',
        'the',
        'consular',
        'service',
        'to',
        'the',
        'business',
        'interests',
        'of',
        'the',
        'country',
        'impressed',
        'with',
        'this',
        'idea',
        'and',
        'convinced',
        'that',
        'selection',
        'after',
        'rigorous',
        'examination',
        'promotion',
        'for',
        'merit',
        'solely',
        'and',
        'the',
        'experience',
        'only',
        'to',
        'be',
        'gained',
        'through',
        'the',
        'continuity',
        'of',
        'an',
        'organized',
        'service',
        'are',
        'indispensable',
        'to',
        'a',
        'high',
        'degree',
        'of',
        'efficiency',
        'in',
        'the',
        'diplomatic',
        'service',
        'i',
        'have',
        'signed',
        'an',
        'executive',
        'order',
        'as',
        'the',
        'first',
        'step',
        'toward',
        'this',
        'very',
        'desirable',
        'result',
        'its',
        'effect',
        'should',
        'be',
        'to',
        'place',
        'all',
        'secretaries',
        'in',
        'the',
        'diplomatic',
        'service',
        'in',
        'much',
        'the',
        'same',
        'position',
        'as',
        'consular',
        'officers',
        'are',
        'now',
        'placed',
        'and',
        'to',
        'tend',
        'to',
        'the',
        'promotion',
        'of',
        'the',
        'most',
        'efficient',
        'to',
        'the',
        'grade',
        'of',
        'minister',
        'generally',
        'leaving',
        'for',
        'outside',
        'appointments',
        'such',
        'posts',
        'of',
        'the',
        'grade',
        'of',
        'ambassador',
        'or',
        'minister',
        'as',
        'it',
        'may',
        'be',
        'expedient',
        'to',
        'fill',
        'from',
        'without',
        'the',
        'service',
        'it',
        'is',
        'proposed',
        'also',
        'to',
        'continue',
        'the',
        'practice',
        'instituted',
        'last',
        'summer',
        'of',
        'giving',
        'to',
        'all',
        'newly',
        'appointed',
        'secretaries',
        'at',
        'least',
        'one',
        "month's",
        'thorough',
        'training',
        'in',
        'the',
        'department',
        'of',
        'state',
        'before',
        'they',
        'proceed',
        'to',
        'their',
        'posts',
        'this',
        'has',
        'been',
        'done',
        'for',
        'some',
        'time',
        'in',
        'regard',
        'to',
        'the',
        'consular',
        'service',
        'with',
        'excellent',
        'results',
        'under',
        'a',
        'provision',
        'of',
        'the',
        'act',
        'of',
        'august',
        'i',
        'have',
        'appointed',
        'three',
        'officials',
        'to',
        'assist',
        'the',
        'officers',
        'of',
        'the',
        'government',
        'in',
        'collecting',
        'information',
        'necessary',
        'to',
        'a',
        'wise',
        'administration',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'august',
        'as',
        'to',
        'questions',
        'of',
        'customs',
        'administration',
        'they',
        'are',
        'cooperating',
        'with',
        'the',
        'officials',
        'of',
        'the',
        'treasury',
        'department',
        'and',
        'as',
        'to',
        'matters',
        'of',
        'the',
        'needs',
        'and',
        'the',
        'exigencies',
        'of',
        'our',
        'manufacturers',
        'and',
        'exporters',
        'with',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'in',
        'its',
        'relation',
        'to',
        'the',
        'domestic',
        'aspect',
        'of',
        'the',
        'subject',
        'of',
        'foreign',
        'commerce',
        'in',
        'the',
        'study',
        'of',
        'foreign',
        'tariff',
        'treatment',
        'they',
        'will',
        'assist',
        'the',
        'bureau',
        'of',
        'trade',
        'relations',
        'of',
        'the',
        'department',
        'of',
        'state',
        'it',
        'is',
        'hoped',
        'thus',
        'to',
        'coordinate',
        'and',
        'bring',
        'to',
        'bear',
        'upon',
        'this',
        'most',
        'important',
        'subject',
        'all',
        'the',
        'agencies',
        'of',
        'the',
        'government',
        'which',
        'can',
        'contribute',
        'anything',
        'to',
        'its',
        'efficient',
        'handling',
        'as',
        'a',
        'consequence',
        'of',
        'section',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'august',
        'it',
        'becomes',
        'the',
        'duty',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'conduct',
        'as',
        'diplomatic',
        'business',
        'all',
        'the',
        'negotiations',
        'necessary',
        'to',
        'place',
        'him',
        'in',
        'a',
        'position',
        'to',
        'advise',
        'me',
        'as',
        'to',
        'whether',
        'or',
        'not',
        'a',
        'particular',
        'country',
        'unduly',
        'discriminates',
        'against',
        'the',
        'united',
        'states',
        'in',
        'the',
        'sense',
        'of',
        'the',
        'statute',
        'referred',
        'to',
        'the',
        'great',
        'scope',
        'and',
        'complexity',
        'of',
        'this',
        'work',
        'as',
        'well',
        'as',
        'the',
        'obligation',
        'to',
        'lend',
        'all',
        'proper',
        'aid',
        'to',
        'our',
        'expanding',
        'commerce',
        'is',
        'met',
        'by',
        'the',
        'expansion',
        'of',
        'the',
        'bureau',
        'of',
        'trade',
        'relations',
        'as',
        'set',
        'forth',
        'in',
        'the',
        'estimates',
        'for',
        'the',
        'department',
        'of',
        'state',
        'other',
        'departments',
        'i',
        'have',
        'thus',
        'in',
        'some',
        'detail',
        'described',
        'the',
        'important',
        'transactions',
        'of',
        'the',
        'state',
        'department',
        'since',
        'the',
        'beginning',
        'of',
        'this',
        'administration',
        'for',
        'the',
        'reason',
        'that',
        'there',
        'is',
        'no',
        'provision',
        'either',
        'by',
        'statute',
        'or',
        'custom',
        'for',
        'a',
        'formal',
        'report',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'the',
        'president',
        'or',
        'to',
        'congress',
        'and',
        'a',
        'presidential',
        'message',
        'is',
        'the',
        'only',
        'means',
        'by',
        'which',
        'the',
        'condition',
        'of',
        'our',
        'foreign',
        'relations',
        'is',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'and',
        'the',
        'public',
        'in',
        'dealing',
        'with',
        'the',
        'affairs',
        'of',
        'the',
        'other',
        'departments',
        'the',
        'heads',
        'of',
        'which',
        'all',
        'submit',
        'annual',
        'reports',
        'i',
        'shall',
        'touch',
        'only',
        'those',
        'matters',
        'that',
        'seem',
        'to',
        'me',
        'to',
        'call',
        'for',
        'special',
        'mention',
        'on',
        'my',
        'part',
        'without',
        'minimizing',
        'in',
        'any',
        'way',
        'the',
        'recommendations',
        'made',
        'by',
        'them',
        'for',
        'legislation',
        'affecting',
        'their',
        'respective',
        'departments',
        'in',
        'all',
        'of',
        'which',
        'i',
        'wish',
        'to',
        'express',
        'my',
        'general',
        'concurrence',
        'government',
        'expenditures',
        'and',
        'revenues',
        'perhaps',
        'the',
        'most',
        'important',
        'question',
        'presented',
        'to',
        'this',
        'administration',
        'is',
        'that',
        'of',
        'economy',
        'in',
        'expenditures',
        'and',
        'sufficiency',
        'of',
        'revenue',
        'the',
        'deficit',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'and',
        'the',
        'certain',
        'deficit',
        'of',
        'the',
        'current',
        'year',
        'prompted',
        'congress',
        'to',
        'throw',
        'a',
        'greater',
        'responsibility',
        'on',
        'the',
        'executive',
        'and',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'than',
        'had',
        'heretofore',
        'been',
        'declared',
        'by',
        'statute',
        'this',
        'declaration',
        'imposes',
        'upon',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'duty',
        'of',
        'assembling',
        'all',
        'the',
        'estimates',
        'of',
        'the',
        'executive',
        'departments',
        'bureaus',
        'and',
        'offices',
        'of',
        'the',
        'expenditures',
        'necessary',
        'in',
        'the',
        'ensuing',
        'fiscal',
        'year',
        'and',
        'of',
        'making',
        'an',
        'estimate',
        'of',
        'the',
        'revenues',
        'of',
        'the',
        'government',
        'for',
        'the',
        'same',
        'period',
        'and',
        'if',
        'a',
        'probable',
        'deficit',
        'is',
        'thus',
        'shown',
        'it',
        'is',
        'made',
        'the',
        'duty',
        'of',
        'the',
        'president',
        'to',
        'recommend',
        'the',
        'method',
        'by',
        'which',
        'such',
        'deficit',
        'can',
        'be',
        'met',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'shows',
        'that',
        'the',
        'ordinary',
        'expenditures',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'ending',
        'june',
        'will',
        'exceed',
        'the',
        'estimated',
        'receipts',
        'by',
        'if',
        'to',
        'this',
        'deficit',
        'is',
        'added',
        'the',
        'sum',
        'to',
        'be',
        'disbursed',
        'for',
        'the',
        'panama',
        'canal',
        'amounting',
        'to',
        'and',
        'to',
        'be',
        'paid',
        'on',
        'the',
        'public',
        'debt',
        'the',
        'deficit',
        'of',
        'ordinary',
        'receipts',
        'and',
        'expenditures',
        'will',
        'be',
        'increased',
        'to',
        'a',
        'total',
        'deficit',
        'of',
        'this',
        'deficit',
        'the',
        'secretary',
        'proposes',
        'to',
        'meet',
        'by',
        'the',
        'proceeds',
        'of',
        'bonds',
        'issued',
        'to',
        'pay',
        'the',
        'cost',
        'of',
        'constructing',
        'the',
        'panama',
        'canal',
        'i',
        'approve',
        'this',
        'proposal',
        'the',
        'policy',
        'of',
        'paying',
        'for',
        'the',
        'construction',
        'of',
        'the',
        'panama',
        'canal',
        'not',
        'out',
        'of',
        'current',
        'revenue',
        'but',
        'by',
        'bond',
        'issues',
        'was',
        'adopted',
        'in',
        'the',
        'spooner',
        'act',
        'of',
        'and',
        'there',
        'seems',
        'to',
        'be',
        'no',
        'good',
        'reason',
        'for',
        'departing',
        'from',
        'the',
        'principle',
        'by',
        'which',
        'a',
        'part',
        'at',
        'least',
        'of',
        'the',
        'burden',
        'of',
        'the',
        'cost',
        'of',
        'the',
        'canal',
        'shall',
        'fall',
        'upon',
        'our',
        'posterity',
        'who',
        'are',
        'to',
        'enjoy',
        'it',
        'and',
        'there',
        'is',
        'all',
        'the',
        'more',
        'reason',
        'for',
        'this',
        'view',
        'because',
        'the',
        'actual',
        'cost',
        'to',
        'date',
        'of',
        'the',
        'canal',
        'which',
        'is',
        'now',
        'half',
        'done',
        'and',
        'which',
        'will',
        'be',
        'completed',
        'january',
        'shows',
        'that',
        'the',
        'cost',
        'of',
        'engineering',
        'and',
        'construction',
        'will',
        'be',
        'instead',
        'of',
        'as',
        'originally',
        'estimated',
        'in',
        'addition',
        'to',
        'engineering',
        'and',
        'construction',
        'the',
        'other',
        'expenses',
        'including',
        'sanitation',
        'and',
        'government',
        'and',
        'the',
        'amount',
        'paid',
        'for',
        'the',
        'properties',
        'the',
        'franchise',
        'and',
        'the',
        'privilege',
        'of',
        'building',
        'the',
        'canal',
        'increase',
        'the',
        'cost',
        'by',
        'to',
        'a',
        'total',
        'of',
        'the',
        'increase',
        'in',
        'the',
        'cost',
        'of',
        'engineering',
        'and',
        'construction',
        'is',
        'due',
        'to',
        'a',
        'substantial',
        'enlargement',
        'of',
        'the',
        'plan',
        'of',
        'construction',
        'by',
        'widening',
        'the',
        'canal',
        'feet',
        'in',
        'the',
        'culebra',
        'cut',
        'and',
        'by',
        'increasing',
        'the',
        'dimensions',
        'of',
        'the',
        'locks',
        'to',
        'the',
        'underestimate',
        'of',
        'the',
        'quantity',
        'of',
        'the',
        'work',
        'to',
        'be',
        'done',
        'under',
        'the',
        'original',
        'plan',
        'and',
        'to',
        'an',
        'underestimate',
        'of',
        'the',
        'cost',
        'of',
        'labor',
        'and',
        'materials',
        'both',
        'of',
        'which',
        'have',
        'greatly',
        'enhanced',
        'in',
        'price',
        'since',
        'the',
        'original',
        'estimate',
        'was',
        'made',
        'in',
        'order',
        'to',
        'avoid',
        'a',
        'deficit',
        'for',
        'the',
        'ensuing',
        'fiscal',
        'year',
        'i',
        'directed',
        'the',
        'heads',
        'of',
        'departments',
        'in',
        'the',
        'preparation',
        'of',
        'their',
        'estimates',
        'to',
        'make',
        'them',
        'as',
        'low',
        'as',
        'possible',
        'consistent',
        'with',
        'imperative',
        'governmental',
        'necessity',
        'the',
        'result',
        'has',
        'been',
        'as',
        'i',
        'am',
        'advised',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'the',
        'estimates',
        'for',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'are',
        'less',
        'than',
        'the',
        'appropriations',
        'for',
        'this',
        'current',
        'fiscal',
        'year',
        'by',
        'so',
        'far',
        'as',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'is',
        'able',
        'to',
        'form',
        'a',
        'judgment',
        'as',
        'to',
        'future',
        'income',
        'and',
        'compare',
        'it',
        'with',
        'the',
        'expenditures',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'ending',
        'june',
        'and',
        'excluding',
        'payments',
        'on',
        'account',
        'of',
        'the',
        'panama',
        'canal',
        'which',
        'will',
        'doubtless',
        'be',
        'taken',
        'up',
        'by',
        'bonds',
        'there',
        'will',
        'be',
        'a',
        'surplus',
        'of',
        'in',
        'the',
        'present',
        'estimates',
        'the',
        'needs',
        'of',
        'the',
        'departments',
        'and',
        'of',
        'the',
        'government',
        'have',
        'been',
        'cut',
        'to',
        'the',
        'quick',
        'so',
        'to',
        'speak',
        'and',
        'any',
        'assumption',
        'on',
        'the',
        'part',
        'of',
        'congress',
        'so',
        'often',
        'made',
        'in',
        'times',
        'past',
        'that',
        'the',
        'estimates',
        'have',
        'been',
        'prepared',
        'with',
        'the',
        'expectation',
        'that',
        'they',
        'may',
        'be',
        'reduced',
        'will',
        'result',
        'in',
        'seriously',
        'hampering',
        'proper',
        'administration',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'points',
        'out',
        'what',
        'should',
        'be',
        'carefully',
        'noted',
        'in',
        'respect',
        'to',
        'this',
        'reduction',
        'in',
        'governmental',
        'expenses',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'that',
        'the',
        'economies',
        'are',
        'of',
        'two',
        'kinds',
        'first',
        'there',
        'is',
        'a',
        'saving',
        'in',
        'the',
        'permanent',
        'administration',
        'of',
        'the',
        'departments',
        'bureaus',
        'and',
        'offices',
        'of',
        'the',
        'government',
        'and',
        'second',
        'there',
        'is',
        'a',
        'present',
        'reduction',
        'in',
        'expenses',
        'by',
        'a',
        'postponement',
        'of',
        'projects',
        'and',
        'improvements',
        'that',
        'ultimately',
        'will',
        'have',
        'to',
        'be',
        'carried',
        'out',
        'but',
        'which',
        'are',
        'now',
        'delayed',
        'with',
        'the',
        'hope',
        'that',
        'additional',
        'revenue',
        'in',
        'the',
        'future',
        'will',
        'permit',
        'their',
        'execution',
        'without',
        'producing',
        'a',
        'deficit',
        'it',
        'has',
        'been',
        'impossible',
        'in',
        'the',
        'preparation',
        'of',
        'estimates',
        'greatly',
        'to',
        'reduce',
        'the',
        'cost',
        'of',
        'permanent',
        'administration',
        'this',
        'can',
        'not',
        'be',
        'done',
        'without',
        'a',
        'thorough',
        'reorganization',
        'of',
        'bureaus',
        'offices',
        'and',
        'departments',
        'for',
        'the',
        'purpose',
        'of',
        'securing',
        'information',
        'which',
        'may',
        'enable',
        'the',
        'executive',
        'and',
        'the',
        'legislative',
        'branches',
        'to',
        'unite',
        'in',
        'a',
        'plan',
        'for',
        'the',
        'permanent',
        'reduction',
        'of',
        'the',
        'cost',
        'of',
        'governmental',
        'administration',
        'the',
        'treasury',
        'department',
        'has',
        'instituted',
        'an',
        'investigation',
        'by',
        'one',
        'of',
        'the',
        'most',
        'skilled',
        'expert',
        'accountants',
        'in',
        'the',
        'united',
        'states',
        'the',
        'result',
        'of',
        'his',
        'work',
        'in',
        'two',
        'or',
        'three',
        'bureaus',
        'which',
        'if',
        'extended',
        'to',
        'the',
        'entire',
        'government',
        'must',
        'occupy',
        'two',
        'or',
        'more',
        'years',
        'has',
        'been',
        'to',
        'show',
        'much',
        'room',
        'for',
        'improvement',
        'and',
        'opportunity',
        'for',
        'substantial',
        'reductions',
        'in',
        'the',
        'cost',
        'and',
        'increased',
        'efficiency',
        'of',
        'administration',
        'the',
        'object',
        'of',
        'the',
        'investigation',
        'is',
        'to',
        'devise',
        'means',
        'to',
        'increase',
        'the',
        'average',
        'efficiency',
        'of',
        'each',
        'employee',
        'there',
        'is',
        'great',
        'room',
        'for',
        'improvement',
        'toward',
        'this',
        'end',
        'not',
        'only',
        'by',
        'the',
        'reorganization',
        'of',
        'bureaus',
        'and',
        'departments',
        'and',
        'in',
        'the',
        'avoidance',
        'of',
        'duplication',
        'but',
        'also',
        'in',
        'the',
        'treatment',
        'of',
        'the',
        'individual',
        'employee',
        'under',
        'the',
        'present',
        'system',
        'it',
        'constantly',
        'happens',
        'that',
        'two',
        'employees',
        'receive',
        'the',
        'same',
        'salary',
        'when',
        'the',
        'work',
        'of',
        'one',
        'is',
        'far',
        'more',
        'difficult',
        'and',
        'important',
        'and',
        'exacting',
        'than',
        'that',
        'of',
        'the',
        'other',
        'superior',
        'ability',
        'is',
        'not',
        'rewarded',
        'or',
        'encouraged',
        'as',
        'the',
        'classification',
        'is',
        'now',
        'entirely',
        'by',
        'salary',
        'an',
        'employee',
        'often',
        'rises',
        'to',
        'the',
        'highest',
        'class',
        'while',
        'doing',
        'the',
        'easiest',
        'work',
        'for',
        'which',
        'alone',
        'he',
        'may',
        'be',
        'fitted',
        'an',
        'investigation',
        'ordered',
        'by',
        'my',
        'predecessor',
        'resulted',
        'in',
        'the',
        'recommendation',
        'that',
        'the',
        'civil',
        'service',
        'he',
        'reclassified',
        'according',
        'to',
        'the',
        'kind',
        'of',
        'work',
        'so',
        'that',
        'the',
        'work',
        'requiring',
        'most',
        'application',
        'and',
        'knowledge',
        'and',
        'ability',
        'shall',
        'receive',
        'most',
        'compensation',
        'i',
        'believe',
        'such',
        'a',
        'change',
        'would',
        'be',
        'fairer',
        'to',
        'the',
        'whole',
        'force',
        'and',
        'would',
        'permanently',
        'improve',
        'the',
        'personnel',
        'of',
        'the',
        'service',
        'more',
        'than',
        'this',
        'every',
        'reform',
        'directed',
        'toward',
        'the',
        'improvement',
        'in',
        'the',
        'average',
        'efficiency',
        'of',
        'government',
        'employees',
        'must',
        'depend',
        'on',
        'the',
        'ability',
        'of',
        'the',
        'executive',
        'to',
        'eliminate',
        'from',
        'the',
        'government',
        'service',
        'those',
        'who',
        'are',
        'inefficient',
        'from',
        'any',
        'cause',
        'and',
        'as',
        'the',
        'degree',
        'of',
        'efficiency',
        'in',
        'all',
        'the',
        'departments',
        'is',
        'much',
        'lessened',
        'by',
        'the',
        'retention',
        'of',
        'old',
        'employees',
        'who',
        'have',
        'outlived',
        'their',
        'energy',
        'and',
        'usefulness',
        'it',
        'is',
        'indispensable',
        'to',
        'any',
        'proper',
        'system',
        'of',
        'economy',
        'that',
        'provision',
        'be',
        'made',
        'so',
        'that',
        'their',
        'separation',
        'from',
        'the',
        'service',
        'shall',
        'be',
        'easy',
        'and',
        'inevitable',
        'it',
        'is',
        'impossible',
        'to',
        'make',
        'such',
        'provision',
        'unless',
        'there',
        'is',
        'adopted',
        'a',
        'plan',
        'of',
        'civil',
        'pensions',
        'most',
        'of',
        'the',
        'great',
        'industrial',
        'organizations',
        'and',
        'many',
        'of',
        'the',
        'well',
        'conducted',
        'railways',
        'of',
        'this',
        'country',
        'are',
        'coming',
        'to',
        'the',
        'conclusion',
        'that',
        'a',
        'system',
        'of',
        'pensions',
        'for',
        'old',
        'employees',
        'and',
        'the',
        'substitution',
        'therefor',
        'of',
        'younger',
        'and',
        'more',
        'energetic',
        'servants',
        'promotes',
        'both',
        'economy',
        'and',
        'efficiency',
        'of',
        'administration',
        'i',
        'am',
        'aware',
        'that',
        'there',
        'is',
        'a',
        'strong',
        'feeling',
        'in',
        'both',
        'houses',
        'of',
        'congress',
        'and',
        'possibly',
        'in',
        'the',
        'country',
        'against',
        'the',
        'establishment',
        'of',
        'civil',
        'pensions',
        'and',
        'that',
        'this',
        'has',
        'naturally',
        'grown',
        'out',
        'of',
        'the',
        'heavy',
        'burden',
        'of',
        'military',
        'pensions',
        'which',
        'it',
        'has',
        'always',
        'been',
        'the',
        'policy',
        'of',
        'our',
        'government',
        'to',
        'assume',
        'but',
        'i',
        'am',
        'strongly',
        'convinced',
        'that',
        'no',
        'other',
        'practical',
        'solution',
        'of',
        'the',
        'difficulties',
        'presented',
        'by',
        'the',
        'superannuation',
        'of',
        'civil',
        'servants',
        'can',
        'be',
        'found',
        'than',
        'that',
        'of',
        'a',
        'system',
        'of',
        'civil',
        'pensions',
        'the',
        'business',
        'and',
        'expenditures',
        'of',
        'the',
        'government',
        'have',
        'expanded',
        'enormously',
        'since',
        'the',
        'spanish',
        'war',
        'but',
        'as',
        'the',
        'revenues',
        'have',
        'increased',
        'in',
        'nearly',
        'the',
        'same',
        'proportion',
        'as',
        'the',
        'expenditures',
        'until',
        'recently',
        'the',
        'attention',
        'of',
        'the',
        'public',
        'and',
        'of',
        'those',
        'responsible',
        'for',
        'the',
        'government',
        'has',
        'not',
        'been',
        'fastened',
        'upon',
        'the',
        'question',
        'of',
        'reducing',
        'the',
        'cost',
        'of',
        'administration',
        'we',
        'can',
        'not',
        'in',
        'view',
        'of',
        'the',
        'advancing',
        'prices',
        'of',
        'living',
        'hope',
        'to',
        'save',
        'money',
        'by',
        'a',
        'reduction',
        'in',
        'the',
        'standard',
        'of',
        'salaries',
        'paid',
        'indeed',
        'if',
        'any',
        'change',
        'is',
        'made',
        'in',
        'that',
        'regard',
        'an',
        'increase',
        'rather',
        'than',
        'a',
        'decrease',
        'will',
        'be',
        'necessary',
        'and',
        'the',
        'only',
        'means',
        'of',
        'economy',
        'will',
        'be',
        'in',
        'reducing',
        'the',
        'number',
        'of',
        'employees',
        'and',
        'in',
        'obtaining',
        'a',
        'greater',
        'average',
        'of',
        'efficiency',
        'from',
        'those',
        'retained',
        'in',
        'the',
        'service',
        'close',
        'investigation',
        'and',
        'study',
        'needed',
        'to',
        'make',
        'definite',
        'recommendations',
        'in',
        'this',
        'regard',
        'will',
        'consume',
        'at',
        'least',
        'two',
        'years',
        'i',
        'note',
        'with',
        'much',
        'satisfaction',
        'the',
        'organization',
        'in',
        'the',
        'senate',
        'of',
        'a',
        'committee',
        'on',
        'public',
        'expenditures',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'conducting',
        'such',
        'an',
        'investigation',
        'and',
        'i',
        'tender',
        'to',
        'that',
        'committee',
        'all',
        'the',
        'assistance',
        'which',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'can',
        'possibly',
        'render',
        'frauds',
        'in',
        'the',
        'collection',
        'of',
        'customs',
        'i',
        'regret',
        'to',
        'refer',
        'to',
        'the',
        'fact',
        'of',
        'the',
        'discovery',
        'of',
        'extensive',
        'frauds',
        'in',
        'the',
        'collections',
        'of',
        'the',
        'customs',
        'revenue',
        'at',
        'new',
        'york',
        'city',
        'in',
        'which',
        'a',
        'number',
        'of',
        'the',
        'subordinate',
        'employees',
        'in',
        'the',
        'weighing',
        'and',
        'other',
        'departments',
        'were',
        'directly',
        'concerned',
        'and',
        'in',
        'which',
        'the',
        'beneficiaries',
        'were',
        'the',
        'american',
        'sugar',
        'refining',
        'company',
        'and',
        'others',
        'the',
        'frauds',
        'consisted',
        'in',
        'the',
        'payment',
        'of',
        'duty',
        'on',
        'underweights',
        'of',
        'sugar',
        'the',
        'government',
        'has',
        'recovered',
        'from',
        'the',
        'american',
        'sugar',
        'refining',
        'company',
        'all',
        'that',
        'it',
        'is',
        'shown',
        'to',
        'have',
        'been',
        'defrauded',
        'of',
        'the',
        'sum',
        'was',
        'received',
        'in',
        'full',
        'of',
        'the',
        'amount',
        'due',
        'which',
        'might',
        'have',
        'been',
        'recovered',
        'by',
        'civil',
        'suit',
        'against',
        'the',
        'beneficiary',
        'of',
        'the',
        'fraud',
        'but',
        'there',
        'was',
        'an',
        'express',
        'reservation',
        'in',
        'the',
        'contract',
        'of',
        'settlement',
        'by',
        'which',
        'the',
        'settlement',
        'should',
        'not',
        'interfere',
        'with',
        'or',
        'prevent',
        'the',
        'criminal',
        'prosecution',
        'of',
        'everyone',
        'who',
        'was',
        'found',
        'to',
        'be',
        'subject',
        'to',
        'the',
        'same',
        'criminal',
        'prosecutions',
        'are',
        'now',
        'proceeding',
        'against',
        'a',
        'number',
        'of',
        'the',
        'government',
        'officers',
        'the',
        'treasury',
        'department',
        'and',
        'the',
        'department',
        'of',
        'justice',
        'are',
        'exerting',
        'every',
        'effort',
        'to',
        'discover',
        'all',
        'the',
        'wrongdoers',
        'including',
        'the',
        'officers',
        'and',
        'employees',
        'of',
        'the',
        'companies',
        'who',
        'may',
        'have',
        'been',
        'privy',
        'to',
        'the',
        'fraud',
        'it',
        'would',
        'seem',
        'to',
        'me',
        'that',
        'an',
        'investigation',
        'of',
        'the',
        'frauds',
        'by',
        'congress',
        'at',
        'present',
        'pending',
        'the',
        'probing',
        'by',
        'the',
        'treasury',
        'department',
        'and',
        'the',
        'department',
        'of',
        'justice',
        'as',
        'proposed',
        'might',
        'by',
        'giving',
        'immunity',
        'and',
        'otherwise',
        'prove',
        'an',
        'embarrassment',
        'in',
        'securing',
        'conviction',
        'of',
        'the',
        'guilty',
        'parties',
        'maximum',
        'and',
        'minimum',
        'clause',
        'in',
        'tariff',
        'act',
        'two',
        'features',
        'of',
        'the',
        'new',
        'tariff',
        'act',
        'call',
        'for',
        'special',
        'reference',
        'by',
        'virtue',
        'of',
        'the',
        'clause',
        'known',
        'as',
        'the',
        'maximum',
        'and',
        'minimum',
        'clause',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'executive',
        'to',
        'consider',
        'the',
        'laws',
        'and',
        'practices',
        'of',
        'other',
        'countries',
        'with',
        'reference',
        'to',
        'the',
        'importation',
        'into',
        'those',
        'countries',
        'of',
        'the',
        'products',
        'and',
        'merchandise',
        'of',
        'the',
        'united',
        'states',
        'and',
        'if',
        'the',
        'executive',
        'finds',
        'such',
        'laws',
        'and',
        'practices',
        'not',
        'to',
        'be',
        'unduly',
        'discriminatory',
        'against',
        'the',
        'united',
        'states',
        'the',
        'minimum',
        'duties',
        'provided',
        'in',
        'the',
        'bill',
        'are',
        'to',
        'go',
        'into',
        'force',
        'unless',
        'the',
        'president',
        'makes',
        'such',
        'a',
        'finding',
        'then',
        'the',
        'maximum',
        'duties',
        'provided',
        'in',
        'the',
        'bill',
        'that',
        'is',
        'an',
        'increase',
        'of',
        'twenty',
        'five',
        'per',
        'cent',
        'ad',
        'valorem',
        'over',
        'the',
        'minimum',
        'duties',
        'are',
        'to',
        'be',
        'in',
        'force',
        'fear',
        'has',
        'been',
        'expressed',
        'that',
        'this',
        'power',
        'conferred',
        'and',
        'duty',
        'imposed',
        'on',
        'the',
        'executive',
        'is',
        'likely',
        'to',
        'lead',
        'to',
        'a',
        'tariff',
        'war',
        'i',
        'beg',
        'to',
        'express',
        'the',
        'hope',
        'and',
        'belief',
        'that',
        'no',
        'such',
        'result',
        'need',
        'be',
        'anticipated',
        'the',
        'discretion',
        'granted',
        'to',
        'the',
        'executive',
        'by',
        'the',
        'terms',
        'unduly',
        'discriminatory',
        'is',
        'wide',
        'in',
        'order',
        'that',
        'the',
        'maximum',
        'duty',
        'shall',
        'be',
        'charged',
        'against',
        'the',
        'imports',
        'from',
        'a',
        'country',
        'it',
        'is',
        'necessary',
        'that',
        'he',
        'shall',
        'find',
        'on',
        'the',
        'part',
        'of',
        'that',
        'country',
        'not',
        'only',
        'discriminations',
        'in',
        'its',
        'laws',
        'or',
        'the',
        'practice',
        'under',
        'them',
        'against',
        'the',
        'trade',
        'of',
        'the',
        'united',
        'states',
        'but',
        'that',
        'the',
        'discriminations',
        'found',
        'shall',
        'be',
        'undue',
        'that',
        'is',
        'without',
        'good',
        'and',
        'fair',
        'reason',
        'i',
        'conceive',
        'that',
        'this',
        'power',
        'was',
        'reposed',
        'in',
        'the',
        'president',
        'with',
        'the',
        'hope',
        'that',
        'the',
        'maximum',
        'duties',
        'might',
        'never',
        'be',
        'applied',
        'in',
        'any',
        'case',
        'but',
        'that',
        'the',
        'power',
        'to',
        'apply',
        'them',
        'would',
        'enable',
        'the',
        'president',
        'and',
        'the',
        'state',
        'department',
        'through',
        'friendly',
        'negotiation',
        'to',
        'secure',
        'the',
        'elimination',
        'from',
        'the',
        'laws',
        'and',
        'the',
        'practice',
        'under',
        'them',
        'of',
        'any',
        'foreign',
        'country',
        'of',
        'that',
        'which',
        'is',
        'unduly',
        'discriminatory',
        'no',
        'one',
        'is',
        'seeking',
        'a',
        'tariff',
        'war',
        'or',
        'a',
        'condition',
        'in',
        'which',
        'the',
        'spirit',
        'of',
        'retaliation',
        'shall',
        'be',
        'aroused',
        'uses',
        'of',
        'the',
        'new',
        'tariff',
        'board',
        'the',
        'new',
        'tariff',
        'law',
        'enables',
        'me',
        'to',
        'appoint',
        'a',
        'tariff',
        'board',
        'to',
        'assist',
        'me',
        'in',
        'connection',
        'with',
        'the',
        'department',
        'of',
        'state',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'minimum',
        'and',
        'maximum',
        'clause',
        'of',
        'the',
        'act',
        'and',
        'also',
        'to',
        'assist',
        'officers',
        'of',
        'the',
        'government',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'entire',
        'law',
        'an',
        'examination',
        'of',
        'the',
        'law',
        'and',
        'an',
        'understanding',
        'of',
        'the',
        'nature',
        'of',
        'the',
        'facts',
        'which',
        'should',
        'be',
        'considered',
        'in',
        'discharging',
        'the',
        'functions',
        'imposed',
        'upon',
        'the',
        'executive',
        'show',
        'that',
        'i',
        'have',
        'the',
        'power',
        'to',
        'direct',
        'the',
        'tariff',
        'board',
        'to',
        'make',
        'a',
        'comprehensive',
        'glossary',
        'and',
        'encyclopedia',
        'of',
        'the',
        'terms',
        'used',
        'and',
        'articles',
        'embraced',
        'in',
        'the',
        'tariff',
        'law',
        'and',
        'to',
        'secure',
        'information',
        'as',
        'to',
        'the',
        'cost',
        'of',
        'production',
        'of',
        'such',
        'goods',
        'in',
        'this',
        'country',
        'and',
        'the',
        'cost',
        'of',
        'their',
        'production',
        'in',
        'foreign',
        'countries',
        'i',
        'have',
        'therefore',
        'appointed',
        'a',
        'tariff',
        'board',
        'consisting',
        'of',
        'three',
        'members',
        'and',
        'have',
        'directed',
        'them',
        'to',
        'perform',
        'all',
        'the',
        'duties',
        'above',
        'described',
        'this',
        'work',
        'will',
        'perhaps',
        'take',
        'two',
        'or',
        'three',
        'years',
        'and',
        'i',
        'ask',
        'from',
        'congress',
        'a',
        'continuing',
        'annual',
        'appropriation',
        'equal',
        'to',
        'that',
        'already',
        'made',
        'for',
        'its',
        'prosecution',
        'i',
        'believe',
        'that',
        'the',
        'work',
        'of',
        'this',
        'board',
        'will',
        'be',
        'of',
        'prime',
        'utility',
        'and',
        'importance',
        'whenever',
        'congress',
        'shall',
        'deem',
        'it',
        'wise',
        'again',
        'to',
        'readjust',
        'the',
        'customs',
        'duties',
        'if',
        'the',
        'facts',
        'secured',
        'by',
        'the',
        'tariff',
        'board',
        'are',
        'of',
        'such',
        'a',
        'character',
        'as',
        'to',
        'show',
        'generally',
        'that',
        'the',
        'rates',
        'of',
        'duties',
        'imposed',
        'by',
        'the',
        'present',
        'tariff',
        'law',
        'are',
        'excessive',
        'under',
        'the',
        'principles',
        'of',
        'protection',
        'as',
        'described',
        'in',
        'the',
        'platform',
        'of',
        'the',
        'successful',
        'party',
        'at',
        'the',
        'late',
        'election',
        'i',
        'shall',
        'not',
        'hesitate',
        'to',
        'invite',
        'the',
        'attention',
        'of',
        'congress',
        'to',
        'this',
        'fact',
        'and',
        'to',
        'the',
        'necessity',
        'for',
        'action',
        'predicated',
        'thereon',
        'nothing',
        'however',
        'halts',
        'business',
        'and',
        'interferes',
        'with',
        'the',
        'course',
        'of',
        'prosperity',
        'so',
        'much',
        'as',
        'the',
        'threatened',
        'revision',
        'of',
        'the',
        'tariff',
        'and',
        'until',
        'the',
        'facts',
        'are',
        'at',
        'hand',
        'after',
        'careful',
        'and',
        'deliberate',
        'investigation',
        'upon',
        'which',
        'such',
        'revision',
        'can',
        'properly',
        'be',
        'undertaken',
        'it',
        'seems',
        'to',
        'me',
        'unwise',
        'to',
        'attempt',
        'it',
        'the',
        'amount',
        'of',
        'misinformation',
        'that',
        'creeps',
        'into',
        'arguments',
        'pro',
        'and',
        'con',
        'in',
        'respect',
        'to',
        'tariff',
        'rates',
        'is',
        'such',
        'as',
        'to',
        'require',
        'the',
        'kind',
        'of',
        'investigation',
        'that',
        'i',
        'have',
        'directed',
        'the',
        'tariff',
        'board',
        'to',
        'make',
        'an',
        'investigation',
        'undertaken',
        'by',
        'it',
        'wholly',
        'without',
        'respect',
        'to',
        'the',
        'effect',
        'which',
        'the',
        'facts',
        'may',
        'have',
        'in',
        'calling',
        'for',
        'a',
        'readjustment',
        'of',
        'the',
        'rates',
        'of',
        'duty',
        'war',
        'department',
        'in',
        'the',
        'interest',
        'of',
        'immediate',
        'economy',
        'and',
        'because',
        'of',
        'the',
        'prospect',
        'of',
        'a',
        'deficit',
        'i',
        'have',
        'required',
        'a',
        'reduction',
        'in',
        'the',
        'estimates',
        'of',
        'the',
        'war',
        'department',
        'for',
        'the',
        'coming',
        'fiscal',
        'year',
        'which',
        'brings',
        'the',
        'total',
        'estimates',
        'down',
        'to',
        'an',
        'amount',
        'forty',
        'five',
        'millions',
        'less',
        'than',
        'the',
        'corresponding',
        'estimates',
        'for',
        'last',
        'year',
        'this',
        'could',
        'only',
        'be',
        'accomplished',
        'by',
        'cutting',
        'off',
        'new',
        'projects',
        'and',
        'suspending',
        'for',
        'the',
        'period',
        'of',
        'one',
        'year',
        'all',
        'progress',
        'in',
        'military',
        'matters',
        'for',
        'the',
        'same',
        'reason',
        'i',
        'have',
        'directed',
        'that',
        'the',
        'army',
        'shall',
        'not',
        'be',
        'recruited',
        'up',
        'to',
        'its',
        'present',
        'authorized',
        'strength',
        'these',
        'measures',
        'can',
        'hardly',
        'be',
        'more',
        'than',
        'temporary',
        'to',
        'last',
        'until',
        'our',
        'revenues',
        'are',
        'in',
        'better',
        'condition',
        'and',
        'until',
        'the',
        'whole',
        'question',
        'of',
        'the',
        'expediency',
        'of',
        'adopting',
        'a',
        'definite',
        'military',
        'policy',
        'can',
        'be',
        'submitted',
        'to',
        'congress',
        'for',
        'i',
        'am',
        'sure',
        'that',
        'the',
        'interests',
        'of',
        'the',
        'military',
        'establishment',
        'are',
        'seriously',
        'in',
        'need',
        'of',
        'careful',
        'consideration',
        'by',
        'congress',
        'the',
        'laws',
        'regulating',
        'the',
        'organization',
        'of',
        'our',
        'armed',
        'forces',
        'in',
        'the',
        'event',
        'of',
        'war',
        'need',
        'to',
        'be',
        'revised',
        'in',
        'order',
        'that',
        'the',
        'organization',
        'can',
        'be',
        'modified',
        'so',
        'as',
        'to',
        'produce',
        'a',
        'force',
        'which',
        'would',
        'be',
        'more',
        'consistently',
        'apportioned',
        'throughout',
        'its',
        'numerous',
        'branches',
        'to',
        'explain',
        'the',
        'circumstances',
        'upon',
        'which',
        'this',
        'opinion',
        'is',
        'based',
        'would',
        'necessitate',
        'a',
        'lengthy',
        'discussion',
        'and',
        'i',
        'postpone',
        'it',
        'until',
        'the',
        'first',
        'convenient',
        'opportunity',
        'shall',
        'arise',
        'to',
        'send',
        'to',
        'congress',
        'a',
        'special',
        'message',
        'upon',
        'this',
        'subject',
        'the',
        'secretary',
        'of',
        'war',
        'calls',
        'attention',
        'to',
        'a',
        'number',
        'of',
        'needed',
        'changes',
        'in',
        'the',
        'army',
        'in',
        'all',
        'of',
        'which',
        'i',
        'concur',
        'but',
        'the',
        'point',
        'upon',
        'which',
        'i',
        'place',
        'most',
        'emphasis',
        'is',
        'the',
        'need',
        'for',
        'an',
        'elimination',
        'bill',
        'providing',
        'a',
        'method',
        'by',
        'which',
        'the',
        'merits',
        'of',
        'officers',
        'shall',
        'have',
        'some',
        'effect',
        'upon',
        'their',
        'advancement',
        'and',
        'by',
        'which',
        'the',
        'advancement',
        'of',
        'all',
        'may',
        'be',
        'accelerated',
        'by',
        'the',
        'effective',
        'elimination',
        'of',
        'a',
        'definite',
        'proportion',
        'of',
        'the',
        'least',
        'efficient',
        'there',
        'are',
        'in',
        'every',
        'army',
        'and',
        'certainly',
        'in',
        'ours',
        'a',
        'number',
        'of',
        'officers',
        'who',
        'do',
        'not',
        'violate',
        'their',
        'duty',
        'in',
        'any',
        'such',
        'way',
        'as',
        'to',
        'give',
        'reason',
        'for',
        'a',
        'court',
        'martial',
        'or',
        'dismissal',
        'but',
        'who',
        'do',
        'not',
        'show',
        'such',
        'aptitude',
        'and',
        'skill',
        'and',
        'character',
        'for',
        'high',
        'command',
        'as',
        'to',
        'justify',
        'their',
        'remaining',
        'in',
        'the',
        'active',
        'service',
        'to',
        'be',
        'promoted',
        'provision',
        'should',
        'be',
        'made',
        'by',
        'which',
        'they',
        'may',
        'be',
        'retired',
        'on',
        'a',
        'certain',
        'proportion',
        'of',
        'their',
        'pay',
        'increasing',
        'with',
        'their',
        'length',
        'of',
        'service',
        'at',
        'the',
        'time',
        'of',
        'retirement',
        'there',
        'is',
        'now',
        'a',
        'personnel',
        'law',
        'for',
        'the',
        'navy',
        'which',
        'itself',
        'needs',
        'amendment',
        'and',
        'to',
        'which',
        'i',
        'shall',
        'make',
        'further',
        'reference',
        'such',
        'a',
        'law',
        'is',
        'needed',
        'quite',
        'as',
        'much',
        'for',
        'the',
        'army',
        'the',
        'coast',
        'defenses',
        'of',
        'the',
        'united',
        'states',
        'proper',
        'are',
        'generally',
        'all',
        'that',
        'could',
        'be',
        'desired',
        'and',
        'in',
        'some',
        'respects',
        'they',
        'are',
        'rather',
        'more',
        'elaborate',
        'than',
        'under',
        'present',
        'conditions',
        'are',
        'needed',
        'to',
        'stop',
        'an',
        "enemy's",
        'fleet',
        'from',
        'entering',
        'the',
        'harbors',
        'defended',
        'there',
        'is',
        'however',
        'one',
        'place',
        'where',
        'additional',
        'defense',
        'is',
        'badly',
        'needed',
        'and',
        'that',
        'is',
        'at',
        'the',
        'mouth',
        'of',
        'chesapeake',
        'bay',
        'where',
        'it',
        'is',
        'proposed',
        'to',
        'make',
        'an',
        'artificial',
        'island',
        'for',
        'a',
        'fort',
        'which',
        'shall',
        'prevent',
        'an',
        "enemy's",
        'fleet',
        'from',
        'entering',
        'this',
        'most',
        'important',
        'strategical',
        'base',
        'of',
        'operations',
        'on',
        'the',
        'whole',
        'atlantic',
        'and',
        'gulf',
        'coasts',
        'i',
        'hope',
        'that',
        'appropriate',
        'legislation',
        'will',
        'be',
        'adopted',
        'to',
        'secure',
        'the',
        'construction',
        'of',
        'this',
        'defense',
        'the',
        'military',
        'and',
        'naval',
        'joint',
        'board',
        'have',
        'unanimously',
        'agreed',
        'that',
        'it',
        'would',
        'be',
        'unwise',
        'to',
        'make',
        'the',
        'large',
        'expenditures',
        'which',
        'at',
        'one',
        'time',
        'were',
        'contemplated',
        'in',
        'the',
        'establishment',
        'of',
        'a',
        'naval',
        'base',
        'and',
        'station',
        'in',
        'the',
        'philippine',
        'islands',
        'and',
        'have',
        'expressed',
        'their',
        'judgment',
        'in',
        'which',
        'i',
        'fully',
        'concur',
        'in',
        'favor',
        'of',
        'making',
        'an',
        'extensive',
        'naval',
        'base',
        'at',
        'pearl',
        'harbor',
        'near',
        'honolulu',
        'and',
        'not',
        'in',
        'the',
        'philippines',
        'this',
        'does',
        'not',
        'dispense',
        'with',
        'the',
        'necessity',
        'for',
        'the',
        'comparatively',
        'small',
        'appropriations',
        'required',
        'to',
        'finish',
        'the',
        'proper',
        'coast',
        'defenses',
        'in',
        'the',
        'philippines',
        'now',
        'under',
        'construction',
        'on',
        'the',
        'island',
        'of',
        'corregidor',
        'and',
        'elsewhere',
        'or',
        'to',
        'complete',
        'a',
        'suitable',
        'repair',
        'station',
        'and',
        'coaling',
        'supply',
        'station',
        'at',
        'olongapo',
        'where',
        'is',
        'the',
        'floating',
        'dock',
        'dewey',
        'i',
        'hope',
        'that',
        'this',
        'recommendation',
        'of',
        'the',
        'joint',
        'board',
        'will',
        'end',
        'the',
        'discussion',
        'as',
        'to',
        'the',
        'comparative',
        'merits',
        'of',
        'manila',
        'bay',
        'and',
        'olongapo',
        'as',
        'naval',
        'stations',
        'and',
        'will',
        'lead',
        'to',
        'prompt',
        'measures',
        'for',
        'the',
        'proper',
        'equipment',
        'and',
        'defense',
        'of',
        'pearl',
        'harbor',
        'the',
        'navy',
        'the',
        'return',
        'of',
        'the',
        'battle',
        'ship',
        'fleet',
        'from',
        'its',
        'voyage',
        'around',
        'the',
        'world',
        'in',
        'more',
        'efficient',
        'condition',
        'than',
        'when',
        'it',
        'started',
        'was',
        'a',
        'noteworthy',
        'event',
        'of',
        'interest',
        'alike',
        'to',
        'our',
        'citizens',
        'and',
        'the',
        'naval',
        'authorities',
        'of',
        'the',
        'world',
        'besides',
        'the',
        'beneficial',
        'and',
        'far',
        'reaching',
        'effect',
        'on',
        'our',
        'personal',
        'and',
        'diplomatic',
        'relations',
        'in',
        'the',
        'countries',
        'which',
        'the',
        'fleet',
        'visited',
        'the',
        'marked',
        'success',
        'of',
        'the',
        'ships',
        'in',
        'steaming',
        'around',
        'the',
        'world',
        'in',
        'all',
        'weathers',
        'on',
        'schedule',
        'time',
        'has',
        'increased',
        'respect',
        'for',
        'our',
        'navy',
        'and',
        'has',
        'added',
        'to',
        'our',
        'national',
        'prestige',
        'our',
        'enlisted',
        'personnel',
        'recruited',
        'from',
        'all',
        'sections',
        'of',
        'the',
        'country',
        'is',
        'young',
        'and',
        'energetic',
        'and',
        'representative',
        'of',
        'the',
        'national',
        'spirit',
        'it',
        'is',
        'moreover',
        'owing',
        'to',
        'its',
        'intelligence',
        'capable',
        'of',
        'quick',
        'training',
        'into',
        'the',
        'modern',
        'man',
        'of',
        'warsman',
        'our',
        'officers',
        'are',
        'earnest',
        'and',
        'zealous',
        'in',
        'their',
        'profession',
        'but',
        'it',
        'is',
        'a',
        'regrettable',
        'fact',
        'that',
        'the',
        'higher',
        'officers',
        'are',
        'old',
        'for',
        'the',
        'responsibilities',
        'of',
        'the',
        'modern',
        'navy',
        'and',
        'the',
        'admirals',
        'do',
        'not',
        'arrive',
        'at',
        'flag',
        'rank',
        'young',
        'enough',
        'to',
        'obtain',
        'adequate',
        'training',
        'in',
        'their',
        'duties',
        'as',
        'flag',
        'officers',
        'this',
        'need',
        'for',
        'reform',
        'in',
        'the',
        'navy',
        'has',
        'been',
        'ably',
        'and',
        'earnestly',
        'presented',
        'to',
        'congress',
        'by',
        'my',
        'predecessor',
        'and',
        'i',
        'also',
        'urgently',
        'recommend',
        'the',
        'subject',
        'for',
        'consideration',
        'early',
        'in',
        'the',
        'coming',
        'session',
        'a',
        'comprehensive',
        'plan',
        'for',
        'the',
        'reorganization',
        'of',
        'the',
        'officers',
        'of',
        'all',
        'corps',
        'of',
        'the',
        'navy',
        'will',
        'be',
        'presented',
        'to',
        'congress',
        'and',
        'i',
        'hope',
        'it',
        'will',
        'meet',
        'with',
        'action',
        'suited',
        'to',
        'its',
        'urgency',
        'owing',
        'to',
        'the',
        'necessity',
        'for',
        'economy',
        'in',
        'expenditures',
        'i',
        'have',
        'directed',
        'the',
        'curtailment',
        'of',
        'recommendations',
        'for',
        'naval',
        'appropriations',
        'so',
        'that',
        'they',
        'are',
        'thirty',
        'eight',
        'millions',
        'less',
        'than',
        'the',
        'corresponding',
        'estimates',
        'of',
        'last',
        'year',
        'and',
        'the',
        'request',
        'for',
        'new',
        'naval',
        'construction',
        'is',
        'limited',
        'to',
        'two',
        'first',
        'class',
        'battle',
        'ships',
        'and',
        'one',
        'repair',
        'vessel',
        'the',
        'use',
        'of',
        'a',
        'navy',
        'is',
        'for',
        'military',
        'purposes',
        'and',
        'there',
        'has',
        'been',
        'found',
        'need',
        'in',
        'the',
        'department',
        'of',
        'a',
        'military',
        'branch',
        'dealing',
        'directly',
        'with',
        'the',
        'military',
        'use',
        'of',
        'the',
        'fleet',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'has',
        'also',
        'felt',
        'the',
        'lack',
        'of',
        'responsible',
        'advisers',
        'to',
        'aid',
        'him',
        'in',
        'reaching',
        'conclusions',
        'and',
        'deciding',
        'important',
        'matters',
        'between',
        'coordinate',
        'branches',
        'of',
        'the',
        'department',
        'to',
        'secure',
        'these',
        'results',
        'he',
        'has',
        'inaugurated',
        'a',
        'tentative',
        'plan',
        'involving',
        'certain',
        'changes',
        'in',
        'the',
        'organization',
        'of',
        'the',
        'navy',
        'department',
        'including',
        'the',
        'navy',
        'yards',
        'all',
        'of',
        'which',
        'have',
        'been',
        'found',
        'by',
        'the',
        'attorney',
        'general',
        'to',
        'be',
        'in',
        'accordance',
        'with',
        'law',
        'i',
        'have',
        'approved',
        'the',
        'execution',
        'of',
        'the',
        'plan',
        'proposed',
        'because',
        'of',
        'the',
        'greater',
        'efficiency',
        'and',
        'economy',
        'it',
        'promises',
        'the',
        'generosity',
        'of',
        'congress',
        'has',
        'provided',
        'in',
        'the',
        'present',
        'naval',
        'observatory',
        'the',
        'most',
        'magnificent',
        'and',
        'expensive',
        'astronomical',
        'establishment',
        'in',
        'the',
        'world',
        'it',
        'is',
        'being',
        'used',
        'for',
        'certain',
        'naval',
        'purposes',
        'which',
        'might',
        'easily',
        'and',
        'adequately',
        'be',
        'subserved',
        'by',
        'a',
        'small',
        'division',
        'connected',
        'with',
        'the',
        'naval',
        'department',
        'at',
        'only',
        'a',
        'fraction',
        'of',
        'the',
        'cost',
        'of',
        'the',
        'present',
        'naval',
        'observatory',
        'the',
        'official',
        'board',
        'of',
        'visitors',
        'established',
        'by',
        'congress',
        'and',
        'appointed',
        'in',
        'expressed',
        'its',
        'conclusion',
        'that',
        'the',
        'official',
        'head',
        'of',
        'the',
        'observatory',
        'should',
        'be',
        'an',
        'eminent',
        'astronomer',
        'appointed',
        'by',
        'the',
        'president',
        'by',
        'and',
        'with',
        'the',
        'advice',
        'and',
        'consent',
        'of',
        'the',
        'senate',
        'holding',
        'his',
        'place',
        'by',
        'a',
        'tenure',
        'at',
        'least',
        'as',
        'permanent',
        'as',
        'that',
        'of',
        'the',
        'superintendent',
        'of',
        'the',
        'coast',
        'survey',
        'or',
        'the',
        'head',
        'of',
        'the',
        'geological',
        'survey',
        'and',
        'not',
        'merely',
        'by',
        'a',
        'detail',
        'of',
        'two',
        'or',
        'three',
        "years'",
        'duration',
        'i',
        'fully',
        'concur',
        'in',
        'this',
        'judgment',
        'and',
        'urge',
        'a',
        'provision',
        'by',
        'law',
        'for',
        'the',
        'appointment',
        'of',
        'such',
        'a',
        'director',
        'it',
        'may',
        'not',
        'be',
        'necessary',
        'to',
        'take',
        'the',
        'observatory',
        'out',
        'of',
        'the',
        'navy',
        'department',
        'and',
        'put',
        'it',
        'into',
        'another',
        'department',
        'in',
        'which',
        'opportunity',
        'for',
        'scientific',
        'research',
        'afforded',
        'by',
        'the',
        'observatory',
        'would',
        'seem',
        'to',
        'be',
        'more',
        'appropriate',
        'though',
        'i',
        'believe',
        'such',
        'a',
        'transfer',
        'in',
        'the',
        'long',
        'run',
        'is',
        'the',
        'best',
        'policy',
        'i',
        'am',
        'sure',
        'however',
        'i',
        'express',
        'the',
        'desire',
        'of',
        'the',
        'astronomers',
        'and',
        'those',
        'learned',
        'in',
        'the',
        'kindred',
        'sciences',
        'when',
        'i',
        'urge',
        'upon',
        'congress',
        'that',
        'the',
        'naval',
        'observatory',
        'be',
        'now',
        'dedicated',
        'to',
        'science',
        'under',
        'control',
        'of',
        'a',
        'man',
        'of',
        'science',
        'who',
        'can',
        'if',
        'need',
        'be',
        'render',
        'all',
        'the',
        'service',
        'to',
        'the',
        'navy',
        'department',
        'which',
        'this',
        'observatory',
        'now',
        'renders',
        'and',
        'still',
        'furnish',
        'to',
        'the',
        'world',
        'the',
        'discoveries',
        'in',
        'astronomy',
        'that',
        'a',
        'great',
        'astronomer',
        'using',
        'such',
        'a',
        'plant',
        'would',
        'be',
        'likely',
        'to',
        'make',
        'department',
        'of',
        'justice',
        'expedition',
        'in',
        'legal',
        'procedure',
        'the',
        'deplorable',
        'delays',
        'in',
        'the',
        'administration',
        'of',
        'civil',
        'and',
        'criminal',
        'law',
        'have',
        'received',
        'the',
        'attention',
        'of',
        'committees',
        'of',
        'the',
        'american',
        'bar',
        'association',
        'and',
        'of',
        'many',
        'state',
        'bar',
        'associations',
        'as',
        'well',
        'as',
        'the',
        'considered',
        'thought',
        'of',
        'judges',
        'and',
        'jurists',
        'in',
        'my',
        'judgment',
        'a',
        'change',
        'in',
        'judicial',
        'procedure',
        'with',
        'a',
        'view',
        'to',
        'reducing',
        'its',
        'expense',
        'to',
        'private',
        'litigants',
        'in',
        'civil',
        'cases',
        'and',
        'facilitating',
        'the',
        'dispatch',
        'of',
        'business',
        'and',
        'final',
        'decision',
        'in',
        'both',
        'civil',
        'and',
        'criminal',
        'cases',
        'constitutes',
        'the',
        'greatest',
        'need',
        'in',
        'our',
        'american',
        'institutions',
        'i',
        'do',
        'not',
        'doubt',
        'for',
        'one',
        'moment',
        'that',
        'much',
        'of',
        'the',
        'lawless',
        'violence',
        'and',
        'cruelty',
        'exhibited',
        'in',
        'lynchings',
        'is',
        'directly',
        'due',
        'to',
        'the',
        'uncertainties',
        'and',
        'injustice',
        'growing',
        'out',
        'of',
        'the',
        'delays',
        'in',
        'trials',
        'judgments',
        'and',
        'the',
        'executions',
        'thereof',
        'by',
        'our',
        'courts',
        'of',
        'course',
        'these',
        'remarks',
        'apply',
        'quite',
        'as',
        'well',
        'to',
        'the',
        'administration',
        'of',
        'justice',
        'in',
        'state',
        'courts',
        'as',
        'to',
        'that',
        'in',
        'federal',
        'courts',
        'and',
        'without',
        'making',
        'invidious',
        'distinction',
        'it',
        'is',
        'perhaps',
        'not',
        'too',
        'much',
        'to',
        'say',
        'that',
        'speaking',
        'generally',
        'the',
        'defects',
        'are',
        'less',
        'in',
        'the',
        'federal',
        'courts',
        'than',
        'in',
        'the',
        'state',
        'courts',
        'but',
        'they',
        'are',
        'very',
        'great',
        'in',
        'the',
        'federal',
        'courts',
        'the',
        'expedition',
        'with',
        'which',
        'business',
        'is',
        'disposed',
        'of',
        'both',
        'on',
        'the',
        'civil',
        'and',
        'the',
        'criminal',
        'side',
        'of',
        'english',
        'courts',
        'under',
        'modern',
        'rules',
        'of',
        'procedure',
        'makes',
        'the',
        'delays',
        'in',
        'our',
        'courts',
        'seem',
        'archaic',
        'and',
        'barbarous',
        'the',
        'procedure',
        'in',
        'the',
        'federal',
        'courts',
        'should',
        'furnish',
        'an',
        'example',
        'for',
        'the',
        'state',
        'courts',
        'i',
        'presume',
        'it',
        'is',
        'impossible',
        'without',
        'an',
        'amendment',
        'to',
        'the',
        'constitution',
        'to',
        'unite',
        'under',
        'one',
        'form',
        'of',
        'action',
        'the',
        'proceedings',
        'at',
        'common',
        'law',
        'and',
        'proceedings',
        'in',
        'equity',
        'in',
        'the',
        'federal',
        'courts',
        'but',
        'it',
        'is',
        'certainly',
        'not',
        'impossible',
        'by',
        'a',
        'statute',
        'to',
        'simplify',
        'and',
        'make',
        'short',
        'and',
        'direct',
        'the',
        'procedure',
        'both',
        'at',
        'law',
        'and',
        'in',
        'equity',
        'in',
        'those',
        'courts',
        'it',
        'is',
        'not',
        'impossible',
        'to',
        'cut',
        'down',
        'still',
        'more',
        'than',
        'it',
        'is',
        'cut',
        'down',
        'the',
        'jurisdiction',
        'of',
        'the',
        'supreme',
        'court',
        'so',
        'as',
        'to',
        'confine',
        'it',
        'almost',
        'wholly',
        'to',
        'statutory',
        'and',
        'constitutional',
        'questions',
        'under',
        'the',
        'present',
        'statutes',
        'the',
        'equity',
        'and',
        'admiralty',
        'procedure',
        'in',
        'the',
        'federal',
        'courts',
        'is',
        'under',
        'the',
        'control',
        'of',
        'the',
        'supreme',
        'court',
        'but',
        'in',
        'the',
        'pressure',
        'of',
        'business',
        'to',
        'which',
        'that',
        'court',
        'is',
        'subjected',
        'it',
        'is',
        'impossible',
        'to',
        'hope',
        'that',
        'a',
        'radical',
        'and',
        'proper',
        'reform',
        'of',
        'the',
        'federal',
        'equity',
        'procedure',
        'can',
        'be',
        'brought',
        'about',
        'i',
        'therefore',
        'recommend',
        'legislation',
        'providing',
        'for',
        'the',
        'appointment',
        'by',
        'the',
        'president',
        'of',
        'a',
        'commission',
        'with',
        'authority',
        'to',
        'examine',
        'the',
        'law',
        'and',
        'equity',
        'procedure',
        'of',
        'the',
        'federal',
        'courts',
        'of',
        'first',
        'instance',
        'the',
        'law',
        'of',
        'appeals',
        'from',
        'those',
        'courts',
        'to',
        'the',
        'courts',
        'of',
        'appeals',
        'and',
        'to',
        'the',
        'supreme',
        'court',
        'and',
        'the',
        'costs',
        'imposed',
        'in',
        'such',
        'procedure',
        'upon',
        'the',
        'private',
        'litigants',
        'and',
        'upon',
        'the',
        'public',
        'treasury',
        'and',
        'make',
        'recommendation',
        'with',
        'a',
        'view',
        'to',
        'simplifying',
        'and',
        'expediting',
        'the',
        'procedure',
        'as',
        'far',
        'as',
        'possible',
        'and',
        'making',
        'it',
        'as',
        'inexpensive',
        'as',
        'may',
        'be',
        'to',
        'the',
        'litigant',
        'of',
        'little',
        'means',
        'injunctions',
        'without',
        'notice',
        'the',
        'platform',
        'of',
        'the',
        'successful',
        'party',
        'in',
        'the',
        'last',
        'election',
        'contained',
        'the',
        'following',
        'the',
        'republican',
        'party',
        'will',
        'uphold',
        'at',
        'all',
        'times',
        'the',
        'authority',
        'and',
        'integrity',
        'of',
        'the',
        'courts',
        'state',
        'and',
        'federal',
        'and',
        'will',
        'ever',
        'insist',
        'that',
        'their',
        'powers',
        'to',
        'enforce',
        'their',
        'process',
        'and',
        'to',
        'protect',
        'life',
        'liberty',
        'and',
        'property',
        'shall',
        'be',
        'preserved',
        'inviolate',
        'we',
        'believe',
        'however',
        'that',
        'the',
        'rules',
        'of',
        'procedure',
        'in',
        'the',
        'federal',
        'courts',
        'with',
        'respect',
        'to',
        'the',
        'issuance',
        'of',
        'the',
        'writ',
        'of',
        'injunction',
        'should',
        'be',
        'more',
        'accurately',
        'defined',
        'by',
        'statute',
        'and',
        'that',
        'no',
        'injunction',
        'or',
        'temporary',
        'restraining',
        'order',
        'should',
        'be',
        'issued',
        'without',
        'notice',
        'except',
        'where',
        'irreparable',
        'injury',
        'would',
        'result',
        'from',
        'delay',
        'in',
        'which',
        'case',
        'a',
        'speedy',
        'hearing',
        'thereafter',
        'should',
        'be',
        'granted',
        'i',
        'recommend',
        'that',
        'in',
        'compliance',
        'with',
        'the',
        'promise',
        'thus',
        'made',
        'appropriate',
        'legislation',
        'be',
        'adopted',
        'the',
        'ends',
        'of',
        'justice',
        'will',
        'best',
        'be',
        'met',
        'and',
        'the',
        'chief',
        'cause',
        'of',
        'complaint',
        'against',
        'ill',
        'considered',
        'injunctions',
        'without',
        'notice',
        'will',
        'be',
        'removed',
        'by',
        'the',
        'enactment',
        'of',
        'a',
        'statute',
        'forbidding',
        'hereafter',
        'the',
        'issuing',
        'of',
        'any',
        'injunction',
        'or',
        'restraining',
        'order',
        'whether',
        'temporary',
        'or',
        'permanent',
        'by',
        'any',
        'federal',
        'court',
        'without',
        'previous',
        'notice',
        'and',
        'a',
        'reasonable',
        'opportunity',
        'to',
        'he',
        'heard',
        'on',
        'behalf',
        'of',
        'the',
        'parties',
        'to',
        'be',
        'enjoined',
        'unless',
        'it',
        'shall',
        'appear',
        'to',
        'the',
        'satisfaction',
        'of',
        'the',
        'court',
        'that',
        'the',
        'delay',
        'necessary',
        'to',
        'give',
        'such',
        'notice',
        'and',
        'hearing',
        'would',
        'result',
        'in',
        'irreparable',
        'injury',
        'to',
        'the',
        'complainant',
        'and',
        'unless',
        'also',
        'the',
        'court',
        'shall',
        'from',
        'the',
        'evidence',
        'make',
        'a',
        'written',
        'finding',
        'which',
        'shall',
        'be',
        'spread',
        'upon',
        'the',
        'court',
        'minutes',
        'that',
        'immediate',
        'and',
        'irreparable',
        'injury',
        'is',
        'likely',
        'to',
        'ensue',
        'to',
        'the',
        'complainant',
        'and',
        'shall',
        'define',
        'the',
        'injury',
        'state',
        'why',
        'it',
        'is',
        'irreparable',
        'and',
        'shall',
        'also',
        'endorse',
        'on',
        'the',
        'order',
        'issued',
        'the',
        'date',
        'and',
        'the',
        'hour',
        'of',
        'the',
        'issuance',
        'of',
        'the',
        'order',
        'moreover',
        'every',
        'such',
        'injunction',
        'or',
        'restraining',
        'order',
        'issued',
        'without',
        'previous',
        'notice',
        'and',
        'opportunity',
        'by',
        'the',
        'defendant',
        'to',
        'be',
        'heard',
        'should',
        'by',
        'force',
        'of',
        'the',
        'statute',
        'expire',
        'and',
        'be',
        'of',
        'no',
        'effect',
        'after',
        'seven',
        'days',
        'from',
        'the',
        'issuance',
        'thereof',
        'or',
        'within',
        'any',
        'time',
        'less',
        'than',
        'that',
        'period',
        'which',
        'the',
        'court',
        'may',
        'fix',
        'unless',
        'within',
        'such',
        'seven',
        'days',
        'or',
        'such',
        'less',
        'period',
        'the',
        'injunction',
        'or',
        'order',
        'is',
        'extended',
        'or',
        'renewed',
        'after',
        'previous',
        'notice',
        'and',
        'opportunity',
        'to',
        'be',
        'heard',
        'my',
        'judgment',
        'is',
        'that',
        'the',
        'passage',
        'of',
        'such',
        'an',
        'act',
        'which',
        'really',
        'embodies',
        'the',
        'best',
        'practice',
        'in',
        'equity',
        'and',
        'is',
        'very',
        'like',
        'the',
        'rule',
        'now',
        'in',
        'force',
        'in',
        'some',
        'courts',
        'will',
        'prevent',
        'the',
        'issuing',
        'of',
        'ill',
        'advised',
        'orders',
        'of',
        'injunction',
        'without',
        'notice',
        'and',
        'will',
        'render',
        'such',
        'orders',
        'when',
        'issued',
        'much',
        'less',
        'objectionable',
        'by',
        'the',
        'short',
        'time',
        'in',
        'which',
        'they',
        'may',
        'remain',
        'effective',
        'anti',
        'trust',
        'and',
        'interstate',
        'commerce',
        'laws',
        'the',
        'jurisdiction',
        'of',
        'the',
        'general',
        'government',
        'over',
        'interstate',
        'commerce',
        'has',
        'led',
        'to',
        'the',
        'passage',
        'of',
        'the',
        'so',
        'called',
        'sherman',
        'anti',
        'trust',
        'law',
        'and',
        'the',
        'interstate',
        'commerce',
        'law',
        'and',
        'its',
        'amendments',
        'the',
        'developments',
        'in',
        'the',
        'operation',
        'of',
        'those',
        'laws',
        'as',
        'shown',
        'by',
        'indictments',
        'trials',
        'judicial',
        'decisions',
        'and',
        'other',
        'sources',
        'of',
        'information',
        'call',
        'for',
        'a',
        'discussion',
        'and',
        'some',
        'suggestions',
        'as',
        'to',
        'amendments',
        'these',
        'i',
        'prefer',
        'to',
        'embody',
        'in',
        'a',
        'special',
        'message',
        'instead',
        'of',
        'including',
        'them',
        'in',
        'the',
        'present',
        'communication',
        'and',
        'i',
        'shall',
        'avail',
        'myself',
        'of',
        'the',
        'first',
        'convenient',
        'opportunity',
        'to',
        'bring',
        'these',
        'subjects',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'jail',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'my',
        'predecessor',
        'transmitted',
        'to',
        'the',
        'congress',
        'a',
        'special',
        'message',
        'on',
        'january',
        'accompanying',
        'the',
        'report',
        'of',
        'commissioners',
        'theretofore',
        'appointed',
        'to',
        'investigate',
        'the',
        'jail',
        'workhouse',
        'etc',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'in',
        'which',
        'he',
        'directed',
        'attention',
        'to',
        'the',
        'report',
        'as',
        'setting',
        'forth',
        'vividly',
        'the',
        'really',
        'outrageous',
        'conditions',
        'in',
        'the',
        'workhouse',
        'and',
        'jail',
        'the',
        'congress',
        'has',
        'taken',
        'action',
        'in',
        'pursuance',
        'of',
        'the',
        'recommendations',
        'of',
        'that',
        'report',
        'and',
        'of',
        'the',
        'president',
        'to',
        'the',
        'extent',
        'of',
        'appropriating',
        'funds',
        'and',
        'enacting',
        'the',
        'necessary',
        'legislation',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'workhouse',
        'and',
        'reformatory',
        'no',
        'action',
        'however',
        'has',
        'been',
        'taken',
        'by',
        'the',
        'congress',
        'with',
        'respect',
        'to',
        'the',
        'jail',
        'the',
        'conditions',
        'of',
        'which',
        'are',
        'still',
        'antiquated',
        'and',
        'insanitary',
        'i',
        'earnestly',
        'recommend',
        'the',
        'passage',
        'of',
        'a',
        'sufficient',
        'appropriation',
        'to',
        'enable',
        'a',
        'thorough',
        'remodeling',
        'of',
        'that',
        'institution',
        'to',
        'be',
        'made',
        'without',
        'delay',
        'it',
        'is',
        'a',
        'reproach',
        'to',
        'the',
        'national',
        'government',
        'that',
        'almost',
        'under',
        'the',
        'shadow',
        'of',
        'the',
        'capitol',
        'dome',
        'prisoners',
        'should',
        'be',
        'confined',
        'in',
        'a',
        'building',
        'destitute',
        'of',
        'the',
        'ordinary',
        'decent',
        'appliances',
        'requisite',
        'to',
        'cleanliness',
        'and',
        'sanitary',
        'conditions',
        'post',
        'office',
        'department',
        'second',
        'class',
        'mail',
        'matter',
        'the',
        'deficit',
        'every',
        'year',
        'in',
        'the',
        'post',
        'office',
        'department',
        'is',
        'largely',
        'caused',
        'by',
        'the',
        'low',
        'rate',
        'of',
        'postage',
        'of',
        'cent',
        'a',
        'pound',
        'charged',
        'on',
        'second',
        'class',
        'mail',
        'matter',
        'which',
        'includes',
        'not',
        'only',
        'newspapers',
        'but',
        'magazines',
        'and',
        'miscellaneous',
        'periodicals',
        'the',
        'actual',
        'loss',
        'growing',
        'out',
        'of',
        'the',
        'transmission',
        'of',
        'this',
        'second',
        'class',
        'mail',
        'matter',
        'at',
        'cent',
        'a',
        'pound',
        'amounts',
        'to',
        'about',
        'a',
        'year',
        'the',
        'average',
        'cost',
        'of',
        'the',
        'transportation',
        'of',
        'this',
        'matter',
        'is',
        'more',
        'than',
        'cents',
        'a',
        'pound',
        'it',
        'appears',
        'that',
        'the',
        'average',
        'distance',
        'over',
        'which',
        'newspapers',
        'are',
        'delivered',
        'to',
        'their',
        'customers',
        'is',
        'miles',
        'while',
        'the',
        'average',
        'haul',
        'of',
        'magazines',
        'is',
        'and',
        'of',
        'miscellaneous',
        'periodicals',
        'miles',
        'thus',
        'the',
        'average',
        'haul',
        'of',
        'the',
        'magazine',
        'is',
        'three',
        'and',
        'one',
        'half',
        'times',
        'and',
        'that',
        'of',
        'the',
        'miscellaneous',
        'periodical',
        'nearly',
        'four',
        'times',
        'the',
        'haul',
        'of',
        'the',
        'daily',
        'newspaper',
        'yet',
        'all',
        'of',
        'them',
        'pay',
        'the',
        'same',
        'postage',
        'rate',
        'of',
        'cent',
        'a',
        'pound',
        'the',
        'statistics',
        'of',
        'show',
        'that',
        'second',
        'class',
        'mail',
        'matter',
        'constituted',
        'per',
        'cent',
        'of',
        'the',
        'weight',
        'of',
        'all',
        'the',
        'mail',
        'and',
        'yielded',
        'only',
        'per',
        'cent',
        'of',
        'the',
        'revenue',
        'the',
        'figures',
        'given',
        'are',
        'startling',
        'and',
        'show',
        'the',
        'payment',
        'by',
        'the',
        'government',
        'of',
        'an',
        'enormous',
        'subsidy',
        'to',
        'the',
        'newspapers',
        'magazines',
        'and',
        'periodicals',
        'and',
        'congress',
        'may',
        'well',
        'consider',
        'whether',
        'radical',
        'steps',
        'should',
        'not',
        'be',
        'taken',
        'to',
        'reduce',
        'the',
        'deficit',
        'in',
        'the',
        'post',
        'office',
        'department',
        'caused',
        'by',
        'this',
        'discrepancy',
        'between',
        'the',
        'actual',
        'cost',
        'of',
        'transportation',
        'and',
        'the',
        'compensation',
        'exacted',
        'therefor',
        'a',
        'great',
        'saving',
        'might',
        'be',
        'made',
        'amounting',
        'to',
        'much',
        'more',
        'than',
        'half',
        'of',
        'the',
        'loss',
        'by',
        'imposing',
        'upon',
        'magazines',
        'and',
        'periodicals',
        'a',
        'higher',
        'rate',
        'of',
        'postage',
        'they',
        'are',
        'much',
        'heavier',
        'than',
        'newspapers',
        'and',
        'contain',
        'a',
        'much',
        'higher',
        'proportion',
        'of',
        'advertising',
        'to',
        'reading',
        'matter',
        'and',
        'the',
        'average',
        'distance',
        'of',
        'their',
        'transportation',
        'is',
        'three',
        'and',
        'a',
        'half',
        'times',
        'as',
        'great',
        'the',
        'total',
        'deficit',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'in',
        'the',
        'post',
        'office',
        'department',
        'amounted',
        'to',
        'the',
        'branches',
        'of',
        'its',
        'business',
        'which',
        'it',
        'did',
        'at',
        'a',
        'loss',
        'were',
        'the',
        'second',
        'class',
        'mail',
        'service',
        'in',
        'which',
        'the',
        'loss',
        'as',
        'already',
        'said',
        'was',
        'and',
        'the',
        'free',
        'rural',
        'delivery',
        'in',
        'which',
        'the',
        'loss',
        'was',
        'these',
        'losses',
        'were',
        'in',
        'part',
        'offset',
        'by',
        'the',
        'profits',
        'of',
        'the',
        'letter',
        'postage',
        'and',
        'other',
        'sources',
        'of',
        'income',
        'it',
        'would',
        'seem',
        'wise',
        'to',
        'reduce',
        'the',
        'loss',
        'upon',
        'second',
        'class',
        'mail',
        'matter',
        'at',
        'least',
        'to',
        'the',
        'extent',
        'of',
        'preventing',
        'a',
        'deficit',
        'in',
        'the',
        'total',
        'operations',
        'of',
        'the',
        'post',
        'office',
        'i',
        'commend',
        'the',
        'whole',
        'subject',
        'to',
        'congress',
        'not',
        'unmindful',
        'of',
        'the',
        'spread',
        'of',
        'intelligence',
        'which',
        'a',
        'low',
        'charge',
        'for',
        'carrying',
        'newspapers',
        'and',
        'periodicals',
        'assists',
        'i',
        'very',
        'much',
        'doubt',
        'however',
        'the',
        'wisdom',
        'of',
        'a',
        'policy',
        'which',
        'constitutes',
        'so',
        'large',
        'a',
        'subsidy',
        'and',
        'requires',
        'additional',
        'taxation',
        'to',
        'meet',
        'it',
        'postal',
        'savings',
        'banks',
        'the',
        'second',
        'subject',
        'worthy',
        'of',
        'mention',
        'in',
        'the',
        'post',
        'office',
        'department',
        'is',
        'the',
        'real',
        'necessity',
        'and',
        'entire',
        'practicability',
        'of',
        'establishing',
        'postal',
        'savings',
        'banks',
        'the',
        'successful',
        'party',
        'at',
        'the',
        'last',
        'election',
        'declared',
        'in',
        'favor',
        'of',
        'postal',
        'savings',
        'banks',
        'and',
        'although',
        'the',
        'proposition',
        'finds',
        'opponents',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'country',
        'i',
        'am',
        'convinced',
        'that',
        'the',
        'people',
        'desire',
        'such',
        'banks',
        'and',
        'am',
        'sure',
        'that',
        'when',
        'the',
        'banks',
        'are',
        'furnished',
        'they',
        'will',
        'be',
        'productive',
        'of',
        'the',
        'utmost',
        'good',
        'the',
        'postal',
        'savings',
        'banks',
        'are',
        'not',
        'constituted',
        'for',
        'the',
        'purpose',
        'of',
        'creating',
        'competition',
        'with',
        'other',
        'banks',
        'the',
        'rate',
        'of',
        'interest',
        'upon',
        'deposits',
        'to',
        'which',
        'they',
        'would',
        'be',
        'limited',
        'would',
        'be',
        'so',
        'small',
        'as',
        'to',
        'prevent',
        'their',
        'drawing',
        'deposits',
        'away',
        'from',
        'other',
        'banks',
        'i',
        'believe',
        'them',
        'to',
        'be',
        'necessary',
        'in',
        'order',
        'to',
        'offer',
        'a',
        'proper',
        'inducement',
        'to',
        'thrift',
        'and',
        'saving',
        'to',
        'a',
        'great',
        'many',
        'people',
        'of',
        'small',
        'means',
        'who',
        'do',
        'not',
        'now',
        'have',
        'banking',
        'facilities',
        'and',
        'to',
        'whom',
        'such',
        'a',
        'system',
        'would',
        'offer',
        'an',
        'opportunity',
        'for',
        'the',
        'accumulation',
        'of',
        'capital',
        'they',
        'will',
        'furnish',
        'a',
        'satisfactory',
        'substitute',
        'based',
        'on',
        'sound',
        'principle',
        'and',
        'actual',
        'successful',
        'trial',
        'in',
        'nearly',
        'all',
        'the',
        'countries',
        'of',
        'the',
        'world',
        'for',
        'the',
        'system',
        'of',
        'government',
        'guaranty',
        'of',
        'deposits',
        'now',
        'being',
        'adopted',
        'in',
        'several',
        'western',
        'states',
        'which',
        'with',
        'deference',
        'to',
        'those',
        'who',
        'advocate',
        'it',
        'seems',
        'to',
        'me',
        'to',
        'have',
        'in',
        'it',
        'the',
        'seeds',
        'of',
        'demoralization',
        'to',
        'conservative',
        'banking',
        'and',
        'certain',
        'financial',
        'disaster',
        'the',
        'question',
        'of',
        'how',
        'the',
        'money',
        'deposited',
        'in',
        'postal',
        'savings',
        'banks',
        'shall',
        'be',
        'invested',
        'is',
        'not',
        'free',
        'from',
        'difficulty',
        'but',
        'i',
        'believe',
        'that',
        'a',
        'satisfactory',
        'provision',
        'for',
        'this',
        'purpose',
        'was',
        'inserted',
        'as',
        'an',
        'amendment',
        'to',
        'the',
        'bill',
        'considered',
        'by',
        'the',
        'senate',
        'at',
        'its',
        'last',
        'session',
        'it',
        'has',
        'been',
        'proposed',
        'to',
        'delay',
        'the',
        'consideration',
        'of',
        'legislation',
        'establishing',
        'a',
        'postal',
        'savings',
        'bank',
        'until',
        'after',
        'the',
        'report',
        'of',
        'the',
        'monetary',
        'commission',
        'this',
        'report',
        'is',
        'likely',
        'to',
        'be',
        'delayed',
        'and',
        'properly',
        'so',
        'cause',
        'of',
        'the',
        'necessity',
        'for',
        'careful',
        'deliberation',
        'and',
        'close',
        'investigation',
        'i',
        'do',
        'not',
        'see',
        'why',
        'the',
        'one',
        'should',
        'be',
        'tied',
        'up',
        'with',
        'the',
        'other',
        'it',
        'is',
        'understood',
        'that',
        'the',
        'monetary',
        'commission',
        'have',
        'looked',
        'into',
        'the',
        'systems',
        'of',
        'banking',
        'which',
        'now',
        'prevail',
        'abroad',
        'and',
        'have',
        'found',
        'that',
        'by',
        'a',
        'control',
        'there',
        'exercised',
        'in',
        'respect',
        'to',
        'reserves',
        'and',
        'the',
        'rates',
        'of',
        'exchange',
        'by',
        'some',
        'central',
        'authority',
        'panics',
        'are',
        'avoided',
        'it',
        'is',
        'not',
        'apparent',
        'that',
        'a',
        'system',
        'of',
        'postal',
        'savings',
        'banks',
        'would',
        'in',
        'any',
        'way',
        'interfere',
        'with',
        'a',
        'change',
        'to',
        'such',
        'a',
        'system',
        'here',
        'certainly',
        'in',
        'most',
        'of',
        'the',
        'countries',
        'of',
        'europe',
        'where',
        'control',
        'is',
        'thus',
        'exercised',
        'by',
        'a',
        'central',
        'authority',
        'postal',
        'savings',
        'banks',
        'exist',
        'and',
        'are',
        'not',
        'thought',
        'to',
        'be',
        'inconsistent',
        'with',
        'a',
        'proper',
        'financial',
        'and',
        'banking',
        'system',
        'ship',
        'subsidy',
        'following',
        'the',
        'course',
        'of',
        'my',
        'distinguished',
        'predecessor',
        'i',
        'earnestly',
        'recommend',
        'to',
        'congress',
        'the',
        'consideration',
        'and',
        'passage',
        'of',
        'a',
        'ship',
        'subsidy',
        'bill',
        'looking',
        'to',
        'the',
        'establishment',
        'of',
        'lines',
        'between',
        'our',
        'atlantic',
        'seaboard',
        'and',
        'the',
        'eastern',
        'coast',
        'of',
        'south',
        'america',
        'as',
        'well',
        'as',
        'lines',
        'from',
        'the',
        'west',
        'coast',
        'of',
        'the',
        'united',
        'states',
        'to',
        'south',
        'america',
        'china',
        'japan',
        'and',
        'the',
        'philippines',
        'the',
        'profits',
        'on',
        'foreign',
        'mails',
        'are',
        'perhaps',
        'a',
        'sufficient',
        'measure',
        'of',
        'the',
        'expenditures',
        'which',
        'might',
        'first',
        'be',
        'tentatively',
        'applied',
        'to',
        'this',
        'method',
        'of',
        'inducing',
        'american',
        'capital',
        'to',
        'undertake',
        'the',
        'establishment',
        'of',
        'american',
        'lines',
        'of',
        'steamships',
        'in',
        'those',
        'directions',
        'in',
        'which',
        'we',
        'now',
        'feel',
        'it',
        'most',
        'important',
        'that',
        'we',
        'should',
        'have',
        'means',
        'of',
        'transportation',
        'controlled',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'expansion',
        'of',
        'our',
        'trade',
        'a',
        'bill',
        'of',
        'this',
        'character',
        'has',
        'once',
        'passed',
        'the',
        'house',
        'and',
        'more',
        'than',
        'once',
        'passed',
        'the',
        'senate',
        'and',
        'i',
        'hope',
        'that',
        'at',
        'this',
        'session',
        'a',
        'bill',
        'framed',
        'on',
        'the',
        'same',
        'lines',
        'and',
        'with',
        'the',
        'same',
        'purposes',
        'may',
        'become',
        'a',
        'law',
        'interior',
        'department',
        'new',
        'mexico',
        'and',
        'arizona',
        'the',
        'successful',
        'party',
        'in',
        'the',
        'last',
        'election',
        'in',
        'its',
        'national',
        'platform',
        'declared',
        'in',
        'favor',
        'of',
        'the',
        'admission',
        'as',
        'separate',
        'states',
        'of',
        'new',
        'mexico',
        'and',
        'arizona',
        'and',
        'i',
        'recommend',
        'that',
        'legislation',
        'appropriate',
        'to',
        'this',
        'end',
        'be',
        'adopted',
        'i',
        'urge',
        'however',
        'that',
        'care',
        'be',
        'exercised',
        'in',
        'the',
        'preparation',
        'of',
        'the',
        'legislation',
        'affecting',
        'each',
        'territory',
        'to',
        'secure',
        'deliberation',
        'in',
        'the',
        'selection',
        'of',
        'persons',
        'as',
        'members',
        'of',
        'the',
        'convention',
        'to',
        'draft',
        'a',
        'constitution',
        'for',
        'the',
        'incoming',
        'state',
        'and',
        'i',
        'earnestly',
        'advise',
        'that',
        'such',
        'constitution',
        'after',
        'adoption',
        'by',
        'the',
        'convention',
        'shall',
        'be',
        'submitted',
        'to',
        'the',
        'people',
        'of',
        'the',
        'territory',
        'for',
        'their',
        'approval',
        'at',
        'an',
        'election',
        'in',
        'which',
        'the',
        'sole',
        'issue',
        'shall',
        'be',
        'the',
        'merits',
        'of',
        'the',
        'proposed',
        'constitution',
        'and',
        'if',
        'the',
        'constitution',
        'is',
        'defeated',
        'by',
        'popular',
        'vote',
        'means',
        'shall',
        'be',
        'provided',
        'in',
        'the',
        'enabling',
        'act',
        'for',
        'a',
        'new',
        'convention',
        'and',
        'the',
        'drafting',
        'of',
        'a',
        'new',
        'constitution',
        'i',
        'think',
        'it',
        'vital',
        'that',
        'the',
        'issue',
        'as',
        'to',
        'the',
        'merits',
        'of',
        'the',
        'constitution',
        'should',
        'not',
        'be',
        'mixed',
        'up',
        'with',
        'the',
        'selection',
        'of',
        'state',
        'officers',
        'and',
        'that',
        'no',
        'election',
        'of',
        'state',
        'officers',
        'should',
        'be',
        'had',
        'until',
        'after',
        'the',
        'constitution',
        'has',
        'been',
        'fully',
        'approved',
        'and',
        'finally',
        'settled',
        'upon',
        'alaska',
        'with',
        'respect',
        'to',
        'the',
        'territory',
        'of',
        'alaska',
        'i',
        'recommend',
        'legislation',
        'which',
        'shall',
        'provide',
        'for',
        'the',
        'appointment',
        'by',
        'the',
        'president',
        'of',
        'a',
        'governor',
        'and',
        'also',
        'of',
        'an',
        'executive',
        'council',
        'the',
        'members',
        'of',
        'which',
        'shall',
        'during',
        'their',
        'term',
        'of',
        'office',
        'reside',
        'in',
        'the',
        'territory',
        'and',
        'which',
        'shall',
        'have',
        'legislative',
        'powers',
        'sufficient',
        'to',
        'enable',
        'it',
        'to',
        'give',
        'to',
        'the',
        'territory',
        'local',
        'laws',
        'adapted',
        'to',
        'its',
        'present',
        'growth',
        'i',
        'strongly',
        'deprecate',
        'legislation',
        'looking',
        'to',
        'the',
        'election',
        'of',
        'a',
        'territorial',
        'legislature',
        'in',
        'that',
        'vast',
        'district',
        'the',
        'lack',
        'of',
        'permanence',
        'of',
        'residence',
        'of',
        'a',
        'large',
        'part',
        'of',
        'the',
        'present',
        'population',
        'and',
        'the',
        'small',
        'number',
        'of',
        'the',
        'people',
        'who',
        'either',
        'permanently',
        'or',
        'temporarily',
        'reside',
        'in',
        'the',
        'district',
        'as',
        'compared',
        'with',
        'its',
        'vast',
        'expanse',
        'and',
        'the',
        'variety',
        'of',
        'the',
        'interests',
        'that',
        'have',
        'to',
        'be',
        'subserved',
        'make',
        'it',
        'altogether',
        'unfitting',
        'in',
        'my',
        'judgment',
        'to',
        'provide',
        'for',
        'a',
        'popular',
        'election',
        'of',
        'a',
        'legislative',
        'body',
        'the',
        'present',
        'system',
        'is',
        'not',
        'adequate',
        'and',
        'does',
        'not',
        'furnish',
        'the',
        'character',
        'of',
        'local',
        'control',
        'that',
        'ought',
        'to',
        'be',
        'there',
        'the',
        'only',
        'compromise',
        'it',
        'seems',
        'to',
        'me',
        'which',
        'may',
        'give',
        'needed',
        'local',
        'legislation',
        'and',
        'secure',
        'a',
        'conservative',
        'government',
        'is',
        'the',
        'one',
        'i',
        'propose',
        'conservation',
        'of',
        'national',
        'resources',
        'in',
        'several',
        'departments',
        'there',
        'is',
        'presented',
        'the',
        'necessity',
        'for',
        'legislation',
        'looking',
        'to',
        'the',
        'further',
        'conservation',
        'of',
        'our',
        'national',
        'resources',
        'and',
        'the',
        'subject',
        'is',
        'one',
        'of',
        'such',
        'importance',
        'as',
        'to',
        'require',
        'a',
        'more',
        'detailed',
        'and',
        'extended',
        'discussion',
        'than',
        'can',
        'be',
        'entered',
        'upon',
        'in',
        'this',
        'communication',
        'for',
        'that',
        'reason',
        'i',
        'shall',
        'take',
        'an',
        'early',
        'opportunity',
        'to',
        'send',
        'a',
        'special',
        'message',
        'to',
        'congress',
        'on',
        'the',
        'subject',
        'of',
        'the',
        'improvement',
        'of',
        'our',
        'waterways',
        'upon',
        'the',
        'reclamation',
        'and',
        'irrigation',
        'of',
        'arid',
        'semiarid',
        'and',
        'swamp',
        'lands',
        'upon',
        'the',
        'preservation',
        'of',
        'our',
        'forests',
        'and',
        'the',
        'reforesting',
        'of',
        'suitable',
        'areas',
        'upon',
        'the',
        'reclassification',
        'of',
        'the',
        'public',
        'domain',
        'with',
        'a',
        'view',
        'of',
        'separating',
        'from',
        'agricultural',
        'settlement',
        'mineral',
        'coal',
        'and',
        'phosphate',
        'lands',
        'and',
        'sites',
        'belonging',
        'to',
        'the',
        'government',
        'bordering',
        'on',
        'streams',
        'suitable',
        'for',
        'the',
        'utilization',
        'of',
        'water',
        'power',
        'department',
        'of',
        'agriculture',
        'i',
        'commend',
        'to',
        'your',
        'careful',
        'consideration',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'agriculture',
        'as',
        'showing',
        'the',
        'immense',
        'sphere',
        'of',
        'usefulness',
        'which',
        'that',
        'department',
        'now',
        'fills',
        'and',
        'the',
        'wonderful',
        'addition',
        'to',
        'the',
        'wealth',
        'of',
        'the',
        'nation',
        'made',
        'by',
        'the',
        'farmers',
        'of',
        'this',
        'country',
        'in',
        'the',
        'crops',
        'of',
        'the',
        'current',
        'year',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'the',
        'light',
        'house',
        'board',
        'the',
        'light',
        'house',
        'board',
        'now',
        'discharges',
        'its',
        'duties',
        'under',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'for',
        'upwards',
        'of',
        'forty',
        'years',
        'this',
        'board',
        'has',
        'been',
        'constituted',
        'of',
        'military',
        'and',
        'naval',
        'officers',
        'and',
        'two',
        'or',
        'three',
        'men',
        'of',
        'science',
        'with',
        'such',
        'an',
        'absence',
        'of',
        'a',
        'duly',
        'constituted',
        'executive',
        'head',
        'that',
        'it',
        'is',
        'marvelous',
        'what',
        'work',
        'has',
        'been',
        'accomplished',
        'in',
        'the',
        'period',
        'of',
        'construction',
        'the',
        'energy',
        'and',
        'enthusiasm',
        'of',
        'all',
        'the',
        'members',
        'prevented',
        'the',
        'inherent',
        'defects',
        'of',
        'the',
        'system',
        'from',
        'interfering',
        'greatly',
        'with',
        'the',
        'beneficial',
        'work',
        'of',
        'the',
        'board',
        'but',
        'now',
        'that',
        'the',
        'work',
        'is',
        'chiefly',
        'confined',
        'to',
        'maintenance',
        'and',
        'repair',
        'for',
        'which',
        'purpose',
        'the',
        'country',
        'is',
        'divided',
        'into',
        'sixteen',
        'districts',
        'to',
        'which',
        'are',
        'assigned',
        'an',
        'engineer',
        'officer',
        'of',
        'the',
        'army',
        'and',
        'an',
        'inspector',
        'of',
        'the',
        'navy',
        'each',
        'with',
        'a',
        'light',
        'house',
        'tender',
        'and',
        'the',
        'needed',
        'plant',
        'for',
        'his',
        'work',
        'it',
        'has',
        'become',
        'apparent',
        'by',
        'the',
        'frequent',
        'friction',
        'that',
        'arises',
        'due',
        'to',
        'the',
        'absence',
        'of',
        'any',
        'central',
        'independent',
        'authority',
        'that',
        'there',
        'must',
        'be',
        'a',
        'complete',
        'reorganization',
        'of',
        'the',
        'board',
        'i',
        'concede',
        'the',
        'advantage',
        'of',
        'keeping',
        'in',
        'the',
        'system',
        'the',
        'rigidity',
        'of',
        'discipline',
        'that',
        'the',
        'presence',
        'of',
        'naval',
        'and',
        'military',
        'officers',
        'in',
        'charge',
        'insures',
        'but',
        'unless',
        'the',
        'presence',
        'of',
        'such',
        'officers',
        'in',
        'the',
        'board',
        'can',
        'be',
        'made',
        'consistent',
        'with',
        'a',
        'responsible',
        'executive',
        'head',
        'that',
        'shall',
        'have',
        'proper',
        'authority',
        'i',
        'recommend',
        'the',
        'transfer',
        'of',
        'control',
        'over',
        'the',
        'light',
        'houses',
        'to',
        'a',
        'suitable',
        'civilian',
        'bureau',
        'this',
        'is',
        'in',
        'accordance',
        'with',
        'the',
        'judgment',
        'of',
        'competent',
        'persons',
        'who',
        'are',
        'familiar',
        'with',
        'the',
        'workings',
        'of',
        'the',
        'present',
        'system',
        'i',
        'am',
        'confident',
        'that',
        'a',
        'reorganization',
        'can',
        'be',
        'effected',
        'which',
        'shall',
        'avoid',
        'the',
        'recurrence',
        'of',
        'friction',
        'between',
        'members',
        'instances',
        'of',
        'which',
        'have',
        'been',
        'officially',
        'brought',
        'to',
        'my',
        'attention',
        'and',
        'that',
        'by',
        'such',
        'reorganization',
        'greater',
        'efficiency',
        'and',
        'a',
        'substantial',
        'reduction',
        'in',
        'the',
        'expense',
        'of',
        'operation',
        'can',
        'be',
        'brought',
        'about',
        'consolidation',
        'of',
        'bureaus',
        'i',
        'request',
        'congressional',
        'authority',
        'to',
        'enable',
        'the',
        'secretary',
        'of',
        'commerce',
        'and',
        'labor',
        'to',
        'unite',
        'the',
        'bureaus',
        'of',
        'manufactures',
        'and',
        'statistics',
        'this',
        'was',
        'recommended',
        'by',
        'a',
        'competent',
        'committee',
        'appointed',
        'in',
        'the',
        'previous',
        'administration',
        'for',
        'the',
        'purpose',
        'of',
        'suggesting',
        'changes',
        'in',
        'the',
        'interest',
        'of',
        'economy',
        'and',
        'efficiency',
        'and',
        'is',
        'requested',
        'by',
        'the',
        'secretary',
        'the',
        'white',
        'slave',
        'trade',
        'i',
        'greatly',
        'regret',
        'to',
        'have',
        'to',
        'say',
        'that',
        'the',
        'investigations',
        'made',
        'in',
        'the',
        'bureau',
        'of',
        'immigration',
        'and',
        'other',
        'sources',
        'of',
        'information',
        'lead',
        'to',
        'the',
        'view',
        'that',
        'there',
        'is',
        'urgent',
        'necessity',
        'for',
        'additional',
        'legislation',
        'and',
        'greater',
        'executive',
        'activity',
        'to',
        'suppress',
        'the',
        'recruiting',
        'of',
        'the',
        'ranks',
        'of',
        'prostitutes',
        'from',
        'the',
        'streams',
        'of',
        'immigration',
        'into',
        'this',
        'country',
        'an',
        'evil',
        'which',
        'for',
        'want',
        'of',
        'a',
        'better',
        'name',
        'has',
        'been',
        'called',
        'the',
        'white',
        'slave',
        'trade',
        'i',
        'believe',
        'it',
        'to',
        'be',
        'constitutional',
        'to',
        'forbid',
        'under',
        'penalty',
        'the',
        'transportation',
        'of',
        'persons',
        'for',
        'purposes',
        'of',
        'prostitution',
        'across',
        'national',
        'and',
        'state',
        'lines',
        'and',
        'by',
        'appropriating',
        'a',
        'fund',
        'of',
        'to',
        'be',
        'used',
        'by',
        'the',
        'secretary',
        'of',
        'commerce',
        'and',
        'labor',
        'for',
        'the',
        'employment',
        'of',
        'special',
        'inspectors',
        'it',
        'will',
        'be',
        'possible',
        'to',
        'bring',
        'those',
        'responsible',
        'for',
        'this',
        'trade',
        'to',
        'indictment',
        'and',
        'conviction',
        'under',
        'a',
        'federal',
        'law',
        'bureau',
        'of',
        'health',
        'for',
        'a',
        'very',
        'considerable',
        'period',
        'a',
        'movement',
        'has',
        'been',
        'gathering',
        'strength',
        'especially',
        'among',
        'the',
        'members',
        'of',
        'the',
        'medical',
        'profession',
        'in',
        'favor',
        'of',
        'a',
        'concentration',
        'of',
        'the',
        'instruments',
        'of',
        'the',
        'national',
        'government',
        'which',
        'have',
        'to',
        'do',
        'with',
        'the',
        'promotion',
        'of',
        'public',
        'health',
        'in',
        'the',
        'nature',
        'of',
        'things',
        'the',
        'medical',
        'department',
        'of',
        'the',
        'army',
        'and',
        'the',
        'medical',
        'department',
        'of',
        'the',
        'navy',
        'must',
        'be',
        'kept',
        'separate',
        'but',
        'there',
        'seems',
        'to',
        'be',
        'no',
        'reason',
        'why',
        'all',
        'the',
        'other',
        'bureaus',
        'and',
        'offices',
        'in',
        'the',
        'general',
        'government',
        'which',
        'have',
        'to',
        'do',
        'with',
        'the',
        'public',
        'health',
        'or',
        'subjects',
        'akin',
        'thereto',
        'should',
        'not',
        'be',
        'united',
        'in',
        'a',
        'bureau',
        'to',
        'be',
        'called',
        'the',
        'bureau',
        'of',
        'public',
        'health',
        'this',
        'would',
        'necessitate',
        'the',
        'transfer',
        'of',
        'the',
        'marine',
        'hospital',
        'service',
        'to',
        'such',
        'a',
        'bureau',
        'i',
        'am',
        'aware',
        'that',
        'there',
        'is',
        'wide',
        'field',
        'in',
        'respect',
        'to',
        'the',
        'public',
        'health',
        'committed',
        'to',
        'the',
        'states',
        'in',
        'which',
        'the',
        'federal',
        'government',
        'can',
        'not',
        'exercise',
        'jurisdiction',
        'but',
        'we',
        'have',
        'seen',
        'in',
        'the',
        'agricultural',
        'department',
        'the',
        'expansion',
        'into',
        'widest',
        'usefulness',
        'of',
        'a',
        'department',
        'giving',
        'attention',
        'to',
        'agriculture',
        'when',
        'that',
        'subject',
        'is',
        'plainly',
        'one',
        'over',
        'which',
        'the',
        'states',
        'properly',
        'exercise',
        'direct',
        'jurisdiction',
        'the',
        'opportunities',
        'offered',
        'for',
        'useful',
        'research',
        'and',
        'the',
        'spread',
        'of',
        'useful',
        'information',
        'in',
        'regard',
        'to',
        'the',
        'cultivation',
        'of',
        'the',
        'soil',
        'and',
        'the',
        'breeding',
        'of',
        'stock',
        'and',
        'the',
        'solution',
        'of',
        'many',
        'of',
        'the',
        'intricate',
        'problems',
        'in',
        'progressive',
        'agriculture',
        'have',
        'demonstrated',
        'the',
        'wisdom',
        'of',
        'establishing',
        'that',
        'department',
        'similar',
        'reasons',
        'of',
        'equal',
        'force',
        'can',
        'be',
        'given',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'bureau',
        'of',
        'health',
        'that',
        'shall',
        'not',
        'only',
        'exercise',
        'the',
        'police',
        'jurisdiction',
        'of',
        'the',
        'federal',
        'government',
        'respecting',
        'quarantine',
        'but',
        'which',
        'shall',
        'also',
        'afford',
        'an',
        'opportunity',
        'for',
        'investigation',
        'and',
        'research',
        'by',
        'competent',
        'experts',
        'into',
        'questions',
        'of',
        'health',
        'affecting',
        'the',
        'whole',
        'country',
        'or',
        'important',
        'sections',
        'thereof',
        'questions',
        'which',
        'in',
        'the',
        'absence',
        'of',
        'federal',
        'governmental',
        'work',
        'are',
        'not',
        'likely',
        'to',
        'be',
        'promptly',
        'solved',
        'civil',
        'service',
        'commission',
        'the',
        'work',
        'of',
        'the',
        'united',
        'states',
        'civil',
        'service',
        'commission',
        'has',
        'been',
        'performed',
        'to',
        'the',
        'general',
        'satisfaction',
        'of',
        'the',
        'executive',
        'officers',
        'with',
        'whom',
        'the',
        'commission',
        'has',
        'been',
        'brought',
        'into',
        'official',
        'communication',
        'the',
        'volume',
        'of',
        'that',
        'work',
        'and',
        'its',
        'variety',
        'and',
        'extent',
        'have',
        'under',
        'new',
        'laws',
        'such',
        'as',
        'the',
        'census',
        'act',
        'and',
        'new',
        'executive',
        'orders',
        'greatly',
        'increased',
        'the',
        'activities',
        'of',
        'the',
        'commission',
        'required',
        'by',
        'the',
        'statutes',
        'have',
        'reached',
        'to',
        'every',
        'portion',
        'of',
        'the',
        'public',
        'domain',
        'the',
        'accommodations',
        'of',
        'the',
        'commission',
        'are',
        'most',
        'inadequate',
        'for',
        'its',
        'needs',
        'i',
        'call',
        'your',
        'attention',
        'to',
        'its',
        'request',
        'for',
        'increase',
        'in',
        'those',
        'accommodations',
        'as',
        'will',
        'appear',
        'from',
        'the',
        'annual',
        'report',
        'for',
        'this',
        'year',
        'political',
        'contributions',
        'i',
        'urgently',
        'recommend',
        'to',
        'congress',
        'that',
        'a',
        'law',
        'be',
        'passed',
        'requiring',
        'that',
        'candidates',
        'in',
        'elections',
        'of',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'committees',
        'in',
        'charge',
        'of',
        'their',
        'candidacy',
        'and',
        'campaign',
        'file',
        'in',
        'a',
        'proper',
        'office',
        'of',
        'the',
        'united',
        'states',
        'government',
        'a',
        'statement',
        'of',
        'the',
        'contributions',
        'received',
        'and',
        'of',
        'the',
        'expenditures',
        'incurred',
        'in',
        'the',
        'campaign',
        'for',
        'such',
        'elections',
        'and',
        'that',
        'similar',
        'legislation',
        'be',
        'enacted',
        'in',
        'respect',
        'to',
        'all',
        'other',
        'elections',
        'which',
        'are',
        'constitutionally',
        'within',
        'the',
        'control',
        'of',
        'congress',
        "freedman's",
        'savings',
        'and',
        'trust',
        'company',
        'recommendations',
        'have',
        'been',
        'made',
        'by',
        'my',
        'predecessors',
        'that',
        'congress',
        'appropriate',
        'a',
        'sufficient',
        'sum',
        'to',
        'pay',
        'the',
        'balance',
        'about',
        'per',
        'cent',
        'of',
        'the',
        'amounts',
        'due',
        'depositors',
        'in',
        'the',
        "freedman's",
        'savings',
        'and',
        'trust',
        'company',
        'i',
        'renew',
        'this',
        'recommendation',
        'and',
        'advise',
        'also',
        'that',
        'a',
        'proper',
        'limitation',
        'be',
        'prescribed',
        'fixing',
        'a',
        'period',
        'within',
        'which',
        'the',
        'claims',
        'may',
        'be',
        'presented',
        'that',
        'assigned',
        'claims',
        'be',
        'not',
        'recognized',
        'and',
        'that',
        'a',
        'limit',
        'be',
        'imposed',
        'on',
        'the',
        'amount',
        'of',
        'fees',
        'collectible',
        'for',
        'services',
        'in',
        'presenting',
        'such',
        'claims',
        'semi',
        'centennial',
        'of',
        'negro',
        'freedom',
        'the',
        'year',
        'will',
        'mark',
        'the',
        'fiftieth',
        'anniversary',
        'of',
        'the',
        'issuance',
        'of',
        'the',
        'emancipation',
        'proclamation',
        'granting',
        'freedom',
        'to',
        'the',
        'negroes',
        'it',
        'seems',
        'fitting',
        'that',
        'this',
        'event',
        'should',
        'be',
        'properly',
        'celebrated',
        'already',
        'a',
        'movement',
        'has',
        'been',
        'started',
        'by',
        'prominent',
        'negroes',
        'encouraged',
        'by',
        'prominent',
        'white',
        'people',
        'and',
        'the',
        'press',
        'the',
        'south',
        'especially',
        'is',
        'manifesting',
        'its',
        'interest',
        'in',
        'this',
        'movement',
        'it',
        'is',
        'suggested',
        'that',
        'a',
        'proper',
        'form',
        'of',
        'celebration',
        'would',
        'be',
        'an',
        'exposition',
        'to',
        'show',
        'the',
        'progress',
        'the',
        'negroes',
        'have',
        'made',
        'not',
        'only',
        'during',
        'their',
        'period',
        'of',
        'freedom',
        'but',
        'also',
        'from',
        'the',
        'time',
        'of',
        'their',
        'coming',
        'to',
        'this',
        'country',
        'i',
        'heartily',
        'indorse',
        'this',
        'proposal',
        'and',
        'request',
        'that',
        'the',
        'executive',
        'be',
        'authorized',
        'to',
        'appoint',
        'a',
        'preliminary',
        'commission',
        'of',
        'not',
        'more',
        'than',
        'seven',
        'persons',
        'to',
        'consider',
        'carefully',
        'whether',
        'or',
        'not',
        'it',
        'is',
        'wise',
        'to',
        'hold',
        'such',
        'an',
        'exposition',
        'and',
        'if',
        'so',
        'to',
        'outline',
        'a',
        'plan',
        'for',
        'the',
        'enterprise',
        'i',
        'further',
        'recommend',
        'that',
        'such',
        'preliminary',
        'commission',
        'serve',
        'without',
        'salary',
        'except',
        'as',
        'to',
        'their',
        'actual',
        'expenses',
        'and',
        'that',
        'an',
        'appropriation',
        'be',
        'made',
        'to',
        'meet',
        'such',
        'expenses',
        'conclusion',
        'i',
        'have',
        'thus',
        'in',
        'a',
        'message',
        'compressed',
        'as',
        'much',
        'as',
        'the',
        'subjects',
        'will',
        'permit',
        'referred',
        'to',
        'many',
        'of',
        'the',
        'legislative',
        'needs',
        'of',
        'the',
        'country',
        'with',
        'the',
        'exceptions',
        'already',
        'noted',
        'speaking',
        'generally',
        'the',
        'country',
        'is',
        'in',
        'a',
        'high',
        'state',
        'of',
        'prosperity',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'we',
        'are',
        'on',
        'the',
        'eve',
        'of',
        'a',
        'substantial',
        'business',
        'expansion',
        'and',
        'we',
        'have',
        'just',
        'garnered',
        'a',
        'harvest',
        'unexampled',
        'in',
        'the',
        'market',
        'value',
        'of',
        'our',
        'agricultural',
        'products',
        'the',
        'high',
        'prices',
        'which',
        'such',
        'products',
        'bring',
        'mean',
        'great',
        'prosperity',
        'for',
        'the',
        'farming',
        'community',
        'but',
        'on',
        'the',
        'other',
        'hand',
        'they',
        'mean',
        'a',
        'very',
        'considerably',
        'increased',
        'burden',
        'upon',
        'those',
        'classes',
        'in',
        'the',
        'community',
        'whose',
        'yearly',
        'compensation',
        'does',
        'not',
        'expand',
        'with',
        'the',
        'improvement',
        'in',
        'business',
        'and',
        'the',
        'general',
        'prosperity',
        'various',
        'reasons',
        'are',
        'given',
        'for',
        'the',
        'high',
        'prices',
        'the',
        'proportionate',
        'increase',
        'in',
        'the',
        'output',
        'of',
        'gold',
        'which',
        'to',
        'day',
        'is',
        'the',
        'chief',
        'medium',
        'of',
        'exchange',
        'and',
        'is',
        'in',
        'some',
        'respects',
        'a',
        'measure',
        'of',
        'value',
        'furnishes',
        'a',
        'substantial',
        'explanation',
        'of',
        'at',
        'least',
        'a',
        'part',
        'of',
        'the',
        'increase',
        'in',
        'prices',
        'the',
        'increase',
        'in',
        'population',
        'and',
        'the',
        'more',
        'expensive',
        'mode',
        'of',
        'living',
        'of',
        'the',
        'people',
        'which',
        'have',
        'not',
        'been',
        'accompanied',
        'by',
        'a',
        'proportionate',
        'increase',
        'in',
        'acreage',
        'production',
        'may',
        'furnish',
        'a',
        'further',
        'reason',
        'it',
        'is',
        'well',
        'to',
        'note',
        'that',
        'the',
        'increase',
        'in',
        'the',
        'cost',
        'of',
        'living',
        'is',
        'not',
        'confined',
        'to',
        'this',
        'country',
        'but',
        'prevails',
        'the',
        'world',
        'over',
        'and',
        'that',
        'those',
        'who',
        'would',
        'charge',
        'increases',
        'in',
        'prices',
        'to',
        'the',
        'existing',
        'protective',
        'tariff',
        'must',
        'meet',
        'the',
        'fact',
        'that',
        'the',
        'rise',
        'in',
        'prices',
        'has',
        'taken',
        'place',
        'almost',
        'wholly',
        'in',
        'those',
        'products',
        'of',
        'the',
        'factory',
        'and',
        'farm',
        'in',
        'respect',
        'to',
        'which',
        'there',
        'has',
        'been',
        'either',
        'no',
        'increase',
        'in',
        'the',
        'tariff',
        'or',
        'in',
        'many',
        'instances',
        'a',
        'very',
        'considerable',
        'reduction',
        'william',
        'h',
        'taft'],
 1910: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'during',
        'the',
        'past',
        'year',
        'the',
        'foreign',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'have',
        'continued',
        'upon',
        'a',
        'basis',
        'of',
        'friendship',
        'and',
        'good',
        'understanding',
        'arbitration',
        'the',
        'year',
        'has',
        'been',
        'notable',
        'as',
        'witnessing',
        'the',
        'pacific',
        'settlement',
        'of',
        'two',
        'important',
        'international',
        'controversies',
        'before',
        'the',
        'permanent',
        'court',
        'of',
        'the',
        'hague',
        'the',
        'arbitration',
        'of',
        'the',
        'fisheries',
        'dispute',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'which',
        'has',
        'been',
        'the',
        'source',
        'of',
        'nearly',
        'continuous',
        'diplomatic',
        'correspondence',
        'since',
        'the',
        'fisheries',
        'convention',
        'of',
        'has',
        'given',
        'an',
        'award',
        'which',
        'is',
        'satisfactory',
        'to',
        'both',
        'parties',
        'this',
        'arbitration',
        'is',
        'particularly',
        'noteworthy',
        'not',
        'only',
        'because',
        'of',
        'the',
        'eminently',
        'just',
        'results',
        'secured',
        'but',
        'also',
        'because',
        'it',
        'is',
        'the',
        'first',
        'arbitration',
        'held',
        'under',
        'the',
        'general',
        'arbitration',
        'treaty',
        'of',
        'april',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'and',
        'disposes',
        'of',
        'a',
        'controversy',
        'the',
        'settlement',
        'of',
        'which',
        'has',
        'resisted',
        'every',
        'other',
        'resource',
        'of',
        'diplomacy',
        'and',
        'which',
        'for',
        'nearly',
        'ninety',
        'years',
        'has',
        'been',
        'the',
        'cause',
        'of',
        'friction',
        'between',
        'two',
        'countries',
        'whose',
        'common',
        'interest',
        'lies',
        'in',
        'maintaining',
        'the',
        'most',
        'friendly',
        'and',
        'cordial',
        'relations',
        'with',
        'each',
        'other',
        'the',
        'united',
        'states',
        'was',
        'ably',
        'represented',
        'before',
        'the',
        'tribunal',
        'the',
        'complicated',
        'history',
        'of',
        'the',
        'questions',
        'arising',
        'made',
        'the',
        'issue',
        'depend',
        'more',
        'than',
        'ordinarily',
        'in',
        'such',
        'cases',
        'upon',
        'the',
        'care',
        'and',
        'skill',
        'with',
        'which',
        'our',
        'case',
        'was',
        'presented',
        'and',
        'i',
        'should',
        'be',
        'wanting',
        'in',
        'proper',
        'recognition',
        'of',
        'a',
        'great',
        'patriotic',
        'service',
        'if',
        'i',
        'did',
        'not',
        'refer',
        'to',
        'the',
        'lucid',
        'historical',
        'analysis',
        'of',
        'the',
        'facts',
        'and',
        'the',
        'signal',
        'ability',
        'and',
        'force',
        'of',
        'the',
        'argument',
        'six',
        'days',
        'in',
        'length',
        'presented',
        'to',
        'the',
        'court',
        'in',
        'support',
        'of',
        'our',
        'case',
        'by',
        'mr',
        'elihu',
        'root',
        'as',
        'secretary',
        'of',
        'state',
        'mr',
        'root',
        'had',
        'given',
        'close',
        'study',
        'to',
        'the',
        'intricate',
        'facts',
        'bearing',
        'on',
        'the',
        'controversy',
        'and',
        'by',
        'diplomatic',
        'correspondence',
        'had',
        'helped',
        'to',
        'frame',
        'the',
        'issues',
        'at',
        'the',
        'solicitation',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'and',
        'myself',
        'mr',
        'root',
        'though',
        'burdened',
        'by',
        'his',
        'duties',
        'as',
        'senator',
        'from',
        'new',
        'york',
        'undertook',
        'the',
        'preparation',
        'of',
        'the',
        'case',
        'as',
        'leading',
        'counsel',
        'with',
        'the',
        'condition',
        'imposed',
        'by',
        'himself',
        'that',
        'in',
        'view',
        'of',
        'his',
        'position',
        'as',
        'senator',
        'he',
        'should',
        'not',
        'receive',
        'any',
        'compensation',
        'the',
        'tribunal',
        'constituted',
        'at',
        'the',
        'hague',
        'by',
        'the',
        'governments',
        'of',
        'the',
        'united',
        'states',
        'and',
        'venezuela',
        'has',
        'completed',
        'its',
        'deliberations',
        'and',
        'has',
        'rendered',
        'an',
        'award',
        'in',
        'the',
        'case',
        'of',
        'the',
        'orinoco',
        'steamship',
        'company',
        'against',
        'venezuela',
        'the',
        'award',
        'may',
        'be',
        'regarded',
        'as',
        'satisfactory',
        'since',
        'it',
        'has',
        'pursuant',
        'to',
        'the',
        'contentions',
        'of',
        'the',
        'united',
        'states',
        'recognized',
        'a',
        'number',
        'of',
        'important',
        'principles',
        'making',
        'for',
        'a',
        'judicial',
        'attitude',
        'in',
        'the',
        'determining',
        'of',
        'international',
        'disputes',
        'in',
        'view',
        'of',
        'grave',
        'doubts',
        'which',
        'had',
        'been',
        'raised',
        'as',
        'to',
        'the',
        'constitutionality',
        'of',
        'the',
        'hague',
        'convention',
        'for',
        'the',
        'establishment',
        'of',
        'an',
        'international',
        'prize',
        'court',
        'now',
        'before',
        'the',
        'senate',
        'for',
        'ratification',
        'because',
        'of',
        'that',
        'provision',
        'of',
        'the',
        'convention',
        'which',
        'provides',
        'that',
        'there',
        'may',
        'be',
        'an',
        'appeal',
        'to',
        'the',
        'proposed',
        'court',
        'from',
        'the',
        'decisions',
        'of',
        'national',
        'courts',
        'this',
        'government',
        'proposed',
        'in',
        'an',
        'identic',
        'circular',
        'note',
        'addressed',
        'to',
        'those',
        'powers',
        'who',
        'had',
        'taken',
        'part',
        'in',
        'the',
        'london',
        'maritime',
        'conference',
        'that',
        'the',
        'powers',
        'signatory',
        'to',
        'the',
        'convention',
        'if',
        'confronted',
        'with',
        'such',
        'difficulty',
        'might',
        'insert',
        'a',
        'reservation',
        'to',
        'the',
        'effect',
        'that',
        'appeals',
        'to',
        'the',
        'international',
        'prize',
        'court',
        'in',
        'respect',
        'to',
        'decisions',
        'of',
        'its',
        'national',
        'tribunals',
        'should',
        'take',
        'the',
        'form',
        'of',
        'a',
        'direct',
        'claim',
        'for',
        'compensation',
        'that',
        'the',
        'proceedings',
        'thereupon',
        'to',
        'be',
        'taken',
        'should',
        'be',
        'in',
        'the',
        'form',
        'of',
        'a',
        'trial',
        'de',
        'novo',
        'and',
        'that',
        'judgment',
        'of',
        'the',
        'court',
        'should',
        'consist',
        'of',
        'compensation',
        'for',
        'the',
        'illegal',
        'capture',
        'irrespective',
        'of',
        'the',
        'decision',
        'of',
        'the',
        'national',
        'court',
        'whose',
        'judgment',
        'had',
        'thus',
        'been',
        'internationally',
        'involved',
        'as',
        'the',
        'result',
        'of',
        'an',
        'informal',
        'discussion',
        'it',
        'was',
        'decided',
        'to',
        'provide',
        'such',
        'procedure',
        'by',
        'means',
        'of',
        'a',
        'separate',
        'protocol',
        'which',
        'should',
        'be',
        'ratified',
        'at',
        'the',
        'same',
        'time',
        'as',
        'the',
        'prize',
        'court',
        'convention',
        'itself',
        'accordingly',
        'the',
        'government',
        'of',
        'the',
        'netherlands',
        'at',
        'the',
        'request',
        'of',
        'this',
        'government',
        'proposed',
        'under',
        'date',
        'of',
        'may',
        'to',
        'the',
        'powers',
        'signatory',
        'to',
        'the',
        'hague',
        'convention',
        'the',
        'negotiation',
        'of',
        'a',
        'supplemental',
        'protocol',
        'embodying',
        'stipulations',
        'providing',
        'for',
        'this',
        'alternative',
        'procedure',
        'it',
        'is',
        'gratifying',
        'to',
        'observe',
        'that',
        'this',
        'additional',
        'protocol',
        'is',
        'being',
        'signed',
        'without',
        'objection',
        'by',
        'the',
        'powers',
        'signatory',
        'to',
        'the',
        'original',
        'convention',
        'and',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'the',
        'international',
        'prize',
        'court',
        'will',
        'be',
        'soon',
        'established',
        'the',
        'identic',
        'circular',
        'note',
        'also',
        'proposed',
        'that',
        'the',
        'international',
        'prize',
        'court',
        'when',
        'established',
        'should',
        'be',
        'endowed',
        'with',
        'the',
        'functions',
        'of',
        'an',
        'arbitral',
        'court',
        'of',
        'justice',
        'under',
        'and',
        'pursuant',
        'to',
        'the',
        'recommendation',
        'adopted',
        'by',
        'the',
        'last',
        'hague',
        'conference',
        'the',
        'replies',
        'received',
        'from',
        'the',
        'various',
        'powers',
        'to',
        'this',
        'proposal',
        'inspire',
        'the',
        'hope',
        'that',
        'this',
        'also',
        'may',
        'be',
        'accomplished',
        'within',
        'the',
        'reasonably',
        'near',
        'future',
        'it',
        'is',
        'believed',
        'that',
        'the',
        'establishment',
        'of',
        'these',
        'two',
        'tribunals',
        'will',
        'go',
        'a',
        'long',
        'way',
        'toward',
        'securing',
        'the',
        'arbitration',
        'of',
        'many',
        'questions',
        'which',
        'have',
        'heretofore',
        'threatened',
        'and',
        'at',
        'times',
        'destroyed',
        'the',
        'peace',
        'of',
        'nations',
        'peace',
        'commission',
        'appreciating',
        'these',
        'enlightened',
        'tendencies',
        'of',
        'modern',
        'times',
        'the',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'passed',
        'a',
        'law',
        'providing',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'of',
        'five',
        'members',
        'to',
        'be',
        'appointed',
        'by',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'to',
        'consider',
        'the',
        'expediency',
        'of',
        'utilizing',
        'existing',
        'international',
        'agencies',
        'for',
        'the',
        'purpose',
        'of',
        'limiting',
        'the',
        'armaments',
        'of',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'by',
        'international',
        'agreement',
        'and',
        'of',
        'constituting',
        'the',
        'combined',
        'navies',
        'of',
        'the',
        'world',
        'an',
        'international',
        'force',
        'for',
        'the',
        'preservation',
        'of',
        'universal',
        'peace',
        'and',
        'to',
        'consider',
        'and',
        'report',
        'upon',
        'any',
        'other',
        'means',
        'to',
        'diminish',
        'the',
        'expenditures',
        'of',
        'government',
        'for',
        'military',
        'purposes',
        'and',
        'to',
        'lessen',
        'the',
        'probabilities',
        'of',
        'war',
        'i',
        'have',
        'not',
        'as',
        'yet',
        'made',
        'appointments',
        'to',
        'this',
        'commission',
        'because',
        'i',
        'have',
        'invited',
        'and',
        'am',
        'awaiting',
        'the',
        'expressions',
        'of',
        'foreign',
        'governments',
        'as',
        'to',
        'their',
        'willingness',
        'to',
        'cooperate',
        'with',
        'us',
        'in',
        'the',
        'appointment',
        'of',
        'similar',
        'commissions',
        'or',
        'representatives',
        'who',
        'would',
        'meet',
        'with',
        'our',
        'commissioners',
        'and',
        'by',
        'joint',
        'action',
        'seek',
        'to',
        'make',
        'their',
        'work',
        'effective',
        'great',
        'britain',
        'and',
        'canada',
        'several',
        'important',
        'treaties',
        'have',
        'been',
        'negotiated',
        'with',
        'great',
        'britain',
        'in',
        'the',
        'past',
        'twelve',
        'months',
        'a',
        'preliminary',
        'diplomatic',
        'agreement',
        'has',
        'been',
        'reached',
        'regarding',
        'the',
        'arbitration',
        'of',
        'pecuniary',
        'claims',
        'which',
        'each',
        'government',
        'has',
        'against',
        'the',
        'other',
        'this',
        'agreement',
        'with',
        'the',
        'schedules',
        'of',
        'claims',
        'annexed',
        'will',
        'as',
        'soon',
        'as',
        'the',
        'schedules',
        'are',
        'arranged',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'approval',
        'an',
        'agreement',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'with',
        'regard',
        'to',
        'the',
        'location',
        'of',
        'the',
        'international',
        'boundary',
        'line',
        'between',
        'the',
        'united',
        'states',
        'and',
        'canada',
        'in',
        'passamaquoddy',
        'bay',
        'and',
        'to',
        'the',
        'middle',
        'of',
        'grand',
        'manan',
        'channel',
        'was',
        'reached',
        'in',
        'a',
        'treaty',
        'concluded',
        'may',
        'which',
        'has',
        'been',
        'ratified',
        'by',
        'both',
        'governments',
        'and',
        'proclaimed',
        'thus',
        'making',
        'unnecessary',
        'the',
        'arbitration',
        'provided',
        'for',
        'in',
        'the',
        'previous',
        'treaty',
        'of',
        'april',
        'the',
        'convention',
        'concluded',
        'january',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'providing',
        'for',
        'the',
        'settlement',
        'of',
        'international',
        'differences',
        'between',
        'the',
        'united',
        'states',
        'and',
        'canada',
        'including',
        'the',
        'apportionment',
        'between',
        'the',
        'two',
        'countries',
        'of',
        'certain',
        'of',
        'the',
        'boundary',
        'waters',
        'and',
        'the',
        'appointment',
        'of',
        'commissioners',
        'to',
        'adjust',
        'certain',
        'other',
        'questions',
        'has',
        'been',
        'ratified',
        'by',
        'both',
        'governments',
        'and',
        'proclaimed',
        'the',
        'work',
        'of',
        'the',
        'international',
        'fisheries',
        'commission',
        'appointed',
        'in',
        'under',
        'the',
        'treaty',
        'of',
        'april',
        'between',
        'great',
        'britain',
        'and',
        'the',
        'united',
        'states',
        'has',
        'resulted',
        'in',
        'the',
        'formulation',
        'and',
        'recommendation',
        'of',
        'uniform',
        'regulations',
        'governing',
        'the',
        'fisheries',
        'of',
        'the',
        'boundary',
        'waters',
        'of',
        'canada',
        'and',
        'the',
        'united',
        'states',
        'for',
        'the',
        'purpose',
        'of',
        'protecting',
        'and',
        'increasing',
        'the',
        'supply',
        'of',
        'food',
        'fish',
        'in',
        'such',
        'waters',
        'in',
        'completion',
        'of',
        'this',
        'work',
        'the',
        'regulations',
        'agreed',
        'upon',
        'require',
        'congressional',
        'legislation',
        'to',
        'make',
        'them',
        'effective',
        'and',
        'for',
        'their',
        'enforcement',
        'in',
        'fulfillment',
        'of',
        'the',
        'treaty',
        'stipulations',
        'portugal',
        'in',
        'october',
        'last',
        'the',
        'monarchy',
        'in',
        'portugal',
        'was',
        'overthrown',
        'a',
        'provisional',
        'republic',
        'was',
        'proclaimed',
        'and',
        'there',
        'was',
        'set',
        'up',
        'a',
        'de',
        'facto',
        'government',
        'which',
        'was',
        'promptly',
        'recognized',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'for',
        'purposes',
        'of',
        'ordinary',
        'intercourse',
        'pending',
        'formal',
        'recognition',
        'by',
        'this',
        'and',
        'other',
        'powers',
        'of',
        'the',
        'governmental',
        'entity',
        'to',
        'be',
        'duly',
        'established',
        'by',
        'the',
        'national',
        'sovereignty',
        'liberia',
        'a',
        'disturbance',
        'among',
        'the',
        'native',
        'tribes',
        'of',
        'liberia',
        'in',
        'a',
        'portion',
        'of',
        'the',
        'republic',
        'during',
        'the',
        'early',
        'part',
        'of',
        'this',
        'year',
        'resulted',
        'in',
        'the',
        'sending',
        'under',
        'the',
        'treaty',
        'of',
        'of',
        'an',
        'american',
        'vessel',
        'of',
        'war',
        'to',
        'the',
        'disaffected',
        'district',
        'and',
        'the',
        'liberian',
        'authorities',
        'assisted',
        'by',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'american',
        'naval',
        'officers',
        'were',
        'able',
        'to',
        'restore',
        'order',
        'the',
        'negotiations',
        'which',
        'have',
        'been',
        'undertaken',
        'for',
        'the',
        'amelioration',
        'of',
        'the',
        'conditions',
        'found',
        'in',
        'liberia',
        'by',
        'the',
        'american',
        'commission',
        'whose',
        'report',
        'i',
        'transmitted',
        'to',
        'congress',
        'on',
        'march',
        'last',
        'are',
        'being',
        'brought',
        'to',
        'conclusion',
        'and',
        'it',
        'is',
        'thought',
        'that',
        'within',
        'a',
        'short',
        'time',
        'practical',
        'measures',
        'of',
        'relief',
        'may',
        'be',
        'put',
        'into',
        'effect',
        'through',
        'the',
        'good',
        'offices',
        'of',
        'this',
        'government',
        'and',
        'the',
        'cordial',
        'cooperation',
        'of',
        'other',
        'governments',
        'interested',
        'in',
        "liberia's",
        'welfare',
        'the',
        'near',
        'east',
        'turkey',
        'to',
        'return',
        'the',
        'visit',
        'of',
        'the',
        'special',
        'embassy',
        'announcing',
        'the',
        'accession',
        'of',
        'his',
        'majesty',
        'mehemet',
        'v',
        'emperor',
        'of',
        'the',
        'ottomans',
        'i',
        'sent',
        'to',
        'constantinople',
        'a',
        'special',
        'ambassador',
        'who',
        'in',
        'addition',
        'to',
        'this',
        'mission',
        'of',
        'ceremony',
        'was',
        'charged',
        'with',
        'the',
        'duty',
        'of',
        'expressing',
        'to',
        'the',
        'ottoman',
        'government',
        'the',
        'value',
        'attached',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'increased',
        'and',
        'more',
        'important',
        'relations',
        'between',
        'the',
        'countries',
        'and',
        'the',
        'desire',
        'of',
        'the',
        'united',
        'states',
        'to',
        'contribute',
        'to',
        'the',
        'larger',
        'economic',
        'and',
        'commercial',
        'development',
        'due',
        'to',
        'the',
        'new',
        'regime',
        'in',
        'turkey',
        'the',
        'rapid',
        'development',
        'now',
        'beginning',
        'in',
        'that',
        'ancient',
        'empire',
        'and',
        'the',
        'marked',
        'progress',
        'and',
        'increased',
        'commercial',
        'importance',
        'of',
        'bulgaria',
        'roumania',
        'and',
        'servia',
        'make',
        'it',
        'particularly',
        'opportune',
        'that',
        'the',
        'possibilities',
        'of',
        'american',
        'commerce',
        'in',
        'the',
        'near',
        'east',
        'should',
        'receive',
        'due',
        'attention',
        'montenegro',
        'the',
        'national',
        'skoupchtina',
        'having',
        'expressed',
        'its',
        'will',
        'that',
        'the',
        'principality',
        'of',
        'montenegro',
        'be',
        'raised',
        'to',
        'the',
        'rank',
        'of',
        'kingdom',
        'the',
        'prince',
        'of',
        'montenegro',
        'on',
        'august',
        'last',
        'assumed',
        'the',
        'title',
        'of',
        'king',
        'of',
        'montenegro',
        'it',
        'gave',
        'me',
        'pleasure',
        'to',
        'accord',
        'to',
        'the',
        'new',
        'kingdom',
        'the',
        'recognition',
        'of',
        'the',
        'united',
        'states',
        'the',
        'far',
        'east',
        'the',
        'center',
        'of',
        'interest',
        'in',
        'far',
        'eastern',
        'affairs',
        'during',
        'the',
        'past',
        'year',
        'has',
        'again',
        'been',
        'china',
        'it',
        'is',
        'gratifying',
        'to',
        'note',
        'that',
        'the',
        'negotiations',
        'for',
        'a',
        'loan',
        'to',
        'the',
        'chinese',
        'government',
        'for',
        'the',
        'construction',
        'of',
        'the',
        'trunk',
        'railway',
        'lines',
        'from',
        'hankow',
        'southward',
        'to',
        'canton',
        'and',
        'westward',
        'through',
        'the',
        'yangtse',
        'valley',
        'known',
        'as',
        'the',
        'hukuang',
        'loan',
        'were',
        'concluded',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'various',
        'financial',
        'groups',
        'in',
        'may',
        'last',
        'and',
        'the',
        'results',
        'approved',
        'by',
        'their',
        'respective',
        'governments',
        'the',
        'agreement',
        'already',
        'initialed',
        'by',
        'the',
        'chinese',
        'government',
        'is',
        'now',
        'awaiting',
        'formal',
        'ratification',
        'the',
        'basis',
        'of',
        'the',
        'settlement',
        'of',
        'the',
        'terms',
        'of',
        'this',
        'loan',
        'was',
        'one',
        'of',
        'exact',
        'equality',
        'between',
        'america',
        'great',
        'britain',
        'france',
        'and',
        'germany',
        'in',
        'respect',
        'to',
        'financing',
        'the',
        'loan',
        'and',
        'supplying',
        'materials',
        'for',
        'the',
        'proposed',
        'railways',
        'and',
        'their',
        'future',
        'branches',
        'the',
        'application',
        'of',
        'the',
        'principle',
        'underlying',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'in',
        'regard',
        'to',
        'the',
        'hukuang',
        'loan',
        'viz',
        'that',
        'of',
        'the',
        'internationalization',
        'of',
        'the',
        'foreign',
        'interest',
        'in',
        'such',
        'of',
        'the',
        'railways',
        'of',
        'china',
        'as',
        'may',
        'be',
        'financed',
        'by',
        'foreign',
        'countries',
        'was',
        'suggested',
        'on',
        'a',
        'broader',
        'scale',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'in',
        'a',
        'proposal',
        'for',
        'internationalization',
        'and',
        'commercial',
        'neutralization',
        'of',
        'all',
        'the',
        'railways',
        'of',
        'manchuria',
        'while',
        'the',
        'principle',
        'which',
        'led',
        'to',
        'the',
        'proposal',
        'of',
        'this',
        'government',
        'was',
        'generally',
        'admitted',
        'by',
        'the',
        'powers',
        'to',
        'whom',
        'it',
        'was',
        'addressed',
        'the',
        'governments',
        'of',
        'russia',
        'and',
        'japan',
        'apprehended',
        'practical',
        'difficulties',
        'in',
        'the',
        'execution',
        'of',
        'the',
        'larger',
        'plan',
        'which',
        'prevented',
        'their',
        'ready',
        'adherence',
        'the',
        'question',
        'of',
        'constructing',
        'the',
        'chinchow',
        'aigun',
        'railway',
        'by',
        'means',
        'of',
        'an',
        'international',
        'loan',
        'to',
        'china',
        'is',
        'however',
        'still',
        'the',
        'subject',
        'of',
        'friendly',
        'discussion',
        'by',
        'the',
        'interested',
        'parties',
        'the',
        'policy',
        'of',
        'this',
        'government',
        'in',
        'these',
        'matters',
        'has',
        'been',
        'directed',
        'by',
        'a',
        'desire',
        'to',
        'make',
        'the',
        'use',
        'of',
        'american',
        'capital',
        'in',
        'the',
        'development',
        'of',
        'china',
        'an',
        'instrument',
        'in',
        'the',
        'promotion',
        'of',
        "china's",
        'welfare',
        'and',
        'material',
        'prosperity',
        'without',
        'prejudice',
        'to',
        'her',
        'legitimate',
        'rights',
        'as',
        'an',
        'independent',
        'political',
        'power',
        'this',
        'policy',
        'has',
        'recently',
        'found',
        'further',
        'exemplification',
        'in',
        'the',
        'assistance',
        'given',
        'by',
        'this',
        'government',
        'to',
        'the',
        'negotiations',
        'between',
        'china',
        'and',
        'a',
        'group',
        'of',
        'american',
        'bankers',
        'for',
        'a',
        'loan',
        'of',
        'to',
        'be',
        'employed',
        'chiefly',
        'in',
        'currency',
        'reform',
        'the',
        'confusion',
        'which',
        'has',
        'from',
        'ancient',
        'times',
        'existed',
        'in',
        'the',
        'monetary',
        'usages',
        'of',
        'the',
        'chinese',
        'has',
        'been',
        'one',
        'of',
        'the',
        'principal',
        'obstacles',
        'to',
        'commercial',
        'intercourse',
        'with',
        'that',
        'people',
        'the',
        'united',
        'states',
        'in',
        'its',
        'treaty',
        'of',
        'with',
        'china',
        'obtained',
        'a',
        'pledge',
        'from',
        'the',
        'latter',
        'to',
        'introduce',
        'a',
        'uniform',
        'national',
        'coinage',
        'and',
        'the',
        'following',
        'year',
        'at',
        'the',
        'request',
        'of',
        'china',
        'this',
        'government',
        'sent',
        'to',
        'peking',
        'a',
        'member',
        'of',
        'the',
        'international',
        'exchange',
        'commission',
        'to',
        'discuss',
        'with',
        'the',
        'chinese',
        'government',
        'the',
        'best',
        'methods',
        'of',
        'introducing',
        'the',
        'reform',
        'in',
        'china',
        'sent',
        'a',
        'commissioner',
        'to',
        'the',
        'united',
        'states',
        'to',
        'consult',
        'with',
        'american',
        'financiers',
        'as',
        'to',
        'the',
        'possibility',
        'of',
        'securing',
        'a',
        'large',
        'loan',
        'with',
        'which',
        'to',
        'inaugurate',
        'the',
        'new',
        'currency',
        'system',
        'but',
        'the',
        'death',
        'of',
        'their',
        'majesties',
        'the',
        'empress',
        'dowager',
        'and',
        'the',
        'emperor',
        'of',
        'china',
        'interrupted',
        'the',
        'negotiations',
        'which',
        'were',
        'not',
        'resumed',
        'until',
        'a',
        'few',
        'months',
        'ago',
        'when',
        'this',
        'government',
        'was',
        'asked',
        'to',
        'communicate',
        'to',
        'the',
        'bankers',
        'concerned',
        'the',
        'request',
        'of',
        'china',
        'for',
        'a',
        'loan',
        'of',
        'for',
        'the',
        'purpose',
        'under',
        'review',
        'a',
        'preliminary',
        'agreement',
        'between',
        'the',
        'american',
        'group',
        'and',
        'china',
        'has',
        'been',
        'made',
        'covering',
        'the',
        'loan',
        'for',
        'the',
        'success',
        'of',
        'this',
        'loan',
        'and',
        'the',
        'contemplated',
        'reforms',
        'which',
        'are',
        'of',
        'the',
        'greatest',
        'importance',
        'to',
        'the',
        'commercial',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'civilized',
        'world',
        'at',
        'large',
        'it',
        'is',
        'realized',
        'that',
        'an',
        'expert',
        'will',
        'be',
        'necessary',
        'and',
        'this',
        'government',
        'has',
        'received',
        'assurances',
        'from',
        'china',
        'that',
        'such',
        'an',
        'adviser',
        'who',
        'shall',
        'be',
        'an',
        'american',
        'will',
        'be',
        'engaged',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'interest',
        'to',
        'americans',
        'to',
        'note',
        'the',
        'success',
        'which',
        'is',
        'attending',
        'the',
        'efforts',
        'of',
        'china',
        'to',
        'establish',
        'gradually',
        'a',
        'system',
        'of',
        'representative',
        'government',
        'the',
        'provincial',
        'assemblies',
        'were',
        'opened',
        'in',
        'october',
        'and',
        'in',
        'october',
        'of',
        'the',
        'present',
        'year',
        'a',
        'consultative',
        'body',
        'the',
        'nucleus',
        'of',
        'the',
        'future',
        'national',
        'parliament',
        'held',
        'its',
        'first',
        'session',
        'at',
        'peking',
        'the',
        'year',
        'has',
        'further',
        'been',
        'marked',
        'by',
        'two',
        'important',
        'international',
        'agreements',
        'relating',
        'to',
        'far',
        'eastern',
        'affairs',
        'in',
        'the',
        'russo',
        'japanese',
        'agreement',
        'relating',
        'to',
        'manchuria',
        'signed',
        'july',
        'this',
        'government',
        'was',
        'gratified',
        'to',
        'note',
        'an',
        'assurance',
        'of',
        'continued',
        'peaceful',
        'conditions',
        'in',
        'that',
        'region',
        'and',
        'the',
        'reaffirmation',
        'of',
        'the',
        'policies',
        'with',
        'respect',
        'to',
        'china',
        'to',
        'which',
        'the',
        'united',
        'states',
        'together',
        'with',
        'all',
        'other',
        'interested',
        'powers',
        'are',
        'alike',
        'solemnly',
        'committed',
        'the',
        'treaty',
        'annexing',
        'korea',
        'to',
        'the',
        'empire',
        'of',
        'japan',
        'promulgated',
        'august',
        'marks',
        'the',
        'final',
        'step',
        'in',
        'a',
        'process',
        'of',
        'control',
        'of',
        'the',
        'ancient',
        'empire',
        'by',
        'her',
        'powerful',
        'neighbor',
        'that',
        'has',
        'been',
        'in',
        'progress',
        'for',
        'several',
        'years',
        'past',
        'in',
        'communicating',
        'the',
        'fact',
        'of',
        'annexation',
        'the',
        'japanese',
        'government',
        'gave',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'assurances',
        'of',
        'the',
        'full',
        'protection',
        'of',
        'the',
        'rights',
        'of',
        'american',
        'citizens',
        'in',
        'korea',
        'under',
        'the',
        'changed',
        'conditions',
        'friendly',
        'visits',
        'of',
        'many',
        'distinguished',
        'persons',
        'from',
        'the',
        'far',
        'east',
        'have',
        'been',
        'made',
        'during',
        'the',
        'year',
        'chief',
        'among',
        'these',
        'were',
        'their',
        'imperial',
        'highnesses',
        'princes',
        'tsai',
        'tao',
        'and',
        'tsai',
        'hsun',
        'of',
        'china',
        'and',
        'his',
        'imperial',
        'highness',
        'prince',
        'higashi',
        'fushimi',
        'and',
        'prince',
        'tokugawa',
        'president',
        'of',
        'the',
        'house',
        'of',
        'peers',
        'of',
        'japan',
        'the',
        'secretary',
        'of',
        'war',
        'has',
        'recently',
        'visited',
        'japan',
        'and',
        'china',
        'in',
        'connection',
        'with',
        'his',
        'tour',
        'to',
        'the',
        'philippines',
        'and',
        'a',
        'large',
        'delegation',
        'of',
        'american',
        'business',
        'men',
        'are',
        'at',
        'present',
        'traveling',
        'in',
        'china',
        'this',
        'exchange',
        'of',
        'friendly',
        'visits',
        'has',
        'had',
        'the',
        'happy',
        'effect',
        'of',
        'even',
        'further',
        'strengthening',
        'our',
        'friendly',
        'international',
        'relations',
        'latin',
        'america',
        'during',
        'the',
        'past',
        'year',
        'several',
        'of',
        'our',
        'southern',
        'sister',
        'republics',
        'celebrated',
        'the',
        'one',
        'hundredth',
        'anniversary',
        'of',
        'their',
        'independence',
        'in',
        'honor',
        'of',
        'these',
        'events',
        'special',
        'embassies',
        'were',
        'sent',
        'from',
        'this',
        'country',
        'to',
        'argentina',
        'chile',
        'and',
        'mexico',
        'where',
        'the',
        'gracious',
        'reception',
        'and',
        'splendid',
        'hospitality',
        'extended',
        'them',
        'manifested',
        'the',
        'cordial',
        'relations',
        'and',
        'friendship',
        'existing',
        'between',
        'those',
        'countries',
        'and',
        'the',
        'united',
        'states',
        'relations',
        'which',
        'i',
        'am',
        'happy',
        'to',
        'believe',
        'have',
        'never',
        'before',
        'been',
        'upon',
        'so',
        'high',
        'a',
        'plane',
        'and',
        'so',
        'solid',
        'a',
        'basis',
        'as',
        'at',
        'present',
        'the',
        'congressional',
        'commission',
        'appointed',
        'under',
        'a',
        'concurrent',
        'resolution',
        'to',
        'attend',
        'the',
        'festivities',
        'celebrating',
        'the',
        'centennial',
        'anniversary',
        'of',
        'mexican',
        'independence',
        'together',
        'with',
        'a',
        'special',
        'ambassador',
        'were',
        'received',
        'with',
        'the',
        'highest',
        'honors',
        'and',
        'with',
        'the',
        'greatest',
        'cordiality',
        'and',
        'returned',
        'with',
        'the',
        'report',
        'of',
        'the',
        'bounteous',
        'hospitality',
        'and',
        'warm',
        'reception',
        'of',
        'president',
        'diaz',
        'and',
        'the',
        'mexican',
        'people',
        'which',
        'left',
        'no',
        'doubt',
        'of',
        'the',
        'desire',
        'of',
        'the',
        'immediately',
        'neighboring',
        'republic',
        'to',
        'continue',
        'the',
        'mutually',
        'beneficial',
        'and',
        'intimate',
        'relations',
        'which',
        'i',
        'feel',
        'sure',
        'the',
        'two',
        'governments',
        'will',
        'ever',
        'cherish',
        'at',
        'the',
        'fourth',
        'pan',
        'american',
        'conference',
        'which',
        'met',
        'in',
        'buenos',
        'aires',
        'during',
        'july',
        'and',
        'august',
        'last',
        'after',
        'seven',
        'weeks',
        'of',
        'harmonious',
        'deliberation',
        'three',
        'conventions',
        'were',
        'signed',
        'providing',
        'for',
        'the',
        'regulation',
        'of',
        'trade',
        'marks',
        'patents',
        'and',
        'copyrights',
        'which',
        'when',
        'ratified',
        'by',
        'the',
        'different',
        'governments',
        'will',
        'go',
        'far',
        'toward',
        'furnishing',
        'to',
        'american',
        'authors',
        'patentees',
        'and',
        'owners',
        'of',
        'trade',
        'marks',
        'the',
        'protection',
        'needed',
        'in',
        'localities',
        'where',
        'heretofore',
        'it',
        'has',
        'been',
        'either',
        'lacking',
        'or',
        'inadequate',
        'further',
        'a',
        'convention',
        'for',
        'the',
        'arbitration',
        'of',
        'pecuniary',
        'claims',
        'was',
        'signed',
        'and',
        'a',
        'number',
        'of',
        'important',
        'resolutions',
        'passed',
        'the',
        'conventions',
        'will',
        'in',
        'due',
        'course',
        'be',
        'transmitted',
        'to',
        'the',
        'senate',
        'and',
        'the',
        'report',
        'of',
        'the',
        'delegation',
        'of',
        'the',
        'united',
        'states',
        'will',
        'be',
        'communicated',
        'to',
        'the',
        'congress',
        'for',
        'its',
        'information',
        'the',
        'special',
        'cordiality',
        'between',
        'representative',
        'men',
        'from',
        'all',
        'parts',
        'of',
        'america',
        'which',
        'was',
        'shown',
        'at',
        'this',
        'conference',
        'cannot',
        'fail',
        'to',
        'react',
        'upon',
        'and',
        'draw',
        'still',
        'closer',
        'the',
        'relations',
        'between',
        'the',
        'countries',
        'which',
        'took',
        'part',
        'in',
        'it',
        'the',
        'international',
        'bureau',
        'of',
        'american',
        'republics',
        'is',
        'doing',
        'a',
        'broad',
        'and',
        'useful',
        'work',
        'for',
        'pan',
        'american',
        'commerce',
        'and',
        'comity',
        'its',
        'duties',
        'were',
        'much',
        'enlarged',
        'by',
        'the',
        'international',
        'conference',
        'of',
        'american',
        'states',
        'at',
        'buenos',
        'aires',
        'and',
        'its',
        'name',
        'was',
        'shortened',
        'to',
        'the',
        'more',
        'practical',
        'and',
        'expressive',
        'term',
        'of',
        'pan',
        'american',
        'union',
        'located',
        'now',
        'in',
        'its',
        'new',
        'building',
        'which',
        'was',
        'specially',
        'dedicated',
        'april',
        'of',
        'this',
        'year',
        'to',
        'the',
        'development',
        'of',
        'friendship',
        'trade',
        'and',
        'peace',
        'among',
        'the',
        'american',
        'nations',
        'it',
        'has',
        'improved',
        'instrumentalities',
        'to',
        'serve',
        'the',
        'twenty',
        'two',
        'republics',
        'of',
        'this',
        'hemisphere',
        'i',
        'am',
        'glad',
        'to',
        'say',
        'that',
        'the',
        'action',
        'of',
        'the',
        'united',
        'states',
        'in',
        'its',
        'desire',
        'to',
        'remove',
        'imminent',
        'danger',
        'of',
        'war',
        'between',
        'peru',
        'and',
        'ecuador',
        'growing',
        'out',
        'of',
        'a',
        'boundary',
        'dispute',
        'with',
        'the',
        'cooperation',
        'of',
        'brazil',
        'and',
        'the',
        'argentine',
        'republic',
        'as',
        'joint',
        'mediators',
        'with',
        'this',
        'government',
        'has',
        'already',
        'resulted',
        'successfully',
        'in',
        'preventing',
        'war',
        'the',
        'government',
        'of',
        'chile',
        'while',
        'not',
        'one',
        'of',
        'the',
        'mediators',
        'lent',
        'effective',
        'aid',
        'in',
        'furtherance',
        'of',
        'a',
        'preliminary',
        'agreement',
        'likely',
        'to',
        'lead',
        'on',
        'to',
        'an',
        'amicable',
        'settlement',
        'and',
        'it',
        'is',
        'not',
        'doubted',
        'that',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'mediating',
        'powers',
        'and',
        'the',
        'conciliatory',
        'cooperation',
        'of',
        'the',
        'governments',
        'directly',
        'interested',
        'will',
        'finally',
        'lead',
        'to',
        'a',
        'removal',
        'of',
        'this',
        'perennial',
        'cause',
        'of',
        'friction',
        'between',
        'ecuador',
        'and',
        'peru',
        'the',
        'inestimable',
        'value',
        'of',
        'cordial',
        'cooperation',
        'between',
        'the',
        'sister',
        'republics',
        'of',
        'america',
        'for',
        'the',
        'maintenance',
        'of',
        'peace',
        'in',
        'this',
        'hemisphere',
        'has',
        'never',
        'been',
        'more',
        'clearly',
        'shown',
        'than',
        'in',
        'this',
        'mediation',
        'by',
        'which',
        'three',
        'american',
        'governments',
        'have',
        'given',
        'to',
        'this',
        'hemisphere',
        'the',
        'honor',
        'of',
        'first',
        'invoking',
        'the',
        'most',
        'far',
        'reaching',
        'provisions',
        'of',
        'the',
        'hague',
        'convention',
        'for',
        'the',
        'pacific',
        'settlement',
        'of',
        'international',
        'disputes',
        'there',
        'has',
        'been',
        'signed',
        'by',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'and',
        'mexico',
        'a',
        'protocol',
        'submitting',
        'to',
        'the',
        'united',
        'states',
        'mexican',
        'boundary',
        'commission',
        'whose',
        'membership',
        'for',
        'the',
        'purpose',
        'of',
        'this',
        'case',
        'is',
        'to',
        'be',
        'increased',
        'by',
        'the',
        'addition',
        'of',
        'a',
        'citizen',
        'of',
        'canada',
        'the',
        'question',
        'of',
        'sovereignty',
        'over',
        'the',
        'chamizal',
        'tract',
        'which',
        'lies',
        'within',
        'the',
        'present',
        'physical',
        'boundaries',
        'of',
        'the',
        'city',
        'of',
        'e',
        'paso',
        'tex',
        'the',
        'determination',
        'of',
        'this',
        'question',
        'will',
        'remove',
        'a',
        'source',
        'of',
        'no',
        'little',
        'annoyance',
        'to',
        'the',
        'two',
        'governments',
        'the',
        'republic',
        'of',
        'honduras',
        'has',
        'for',
        'many',
        'years',
        'been',
        'burdened',
        'with',
        'a',
        'heavy',
        'bonded',
        'debt',
        'held',
        'in',
        'europe',
        'the',
        'interest',
        'on',
        'which',
        'long',
        'ago',
        'fell',
        'in',
        'arrears',
        'finally',
        'conditions',
        'were',
        'such',
        'that',
        'it',
        'became',
        'imperative',
        'to',
        'refund',
        'the',
        'debt',
        'and',
        'place',
        'the',
        'finances',
        'of',
        'the',
        'republic',
        'upon',
        'a',
        'sound',
        'basis',
        'last',
        'year',
        'a',
        'group',
        'of',
        'american',
        'bankers',
        'undertook',
        'to',
        'do',
        'this',
        'and',
        'to',
        'advance',
        'funds',
        'for',
        'railway',
        'and',
        'other',
        'improvements',
        'contributing',
        'directly',
        'to',
        'the',
        "country's",
        'prosperity',
        'and',
        'commerce',
        'an',
        'arrangement',
        'which',
        'has',
        'long',
        'been',
        'desired',
        'by',
        'this',
        'government',
        'negotiations',
        'to',
        'this',
        'end',
        'have',
        'been',
        'under',
        'way',
        'for',
        'more',
        'than',
        'a',
        'year',
        'and',
        'it',
        'is',
        'now',
        'confidently',
        'believed',
        'that',
        'a',
        'short',
        'time',
        'will',
        'suffice',
        'to',
        'conclude',
        'an',
        'arrangement',
        'which',
        'will',
        'be',
        'satisfactory',
        'to',
        'the',
        'foreign',
        'creditors',
        'eminently',
        'advantageous',
        'to',
        'honduras',
        'and',
        'highly',
        'creditable',
        'to',
        'the',
        'judgment',
        'and',
        'foresight',
        'of',
        'the',
        'honduranean',
        'government',
        'this',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'since',
        'as',
        'recognized',
        'by',
        'the',
        'washington',
        'conventions',
        'a',
        'strong',
        'honduras',
        'would',
        'tend',
        'immensely',
        'to',
        'the',
        'progress',
        'and',
        'prosperity',
        'of',
        'central',
        'america',
        'during',
        'the',
        'past',
        'year',
        'the',
        'republic',
        'of',
        'nicaragua',
        'has',
        'been',
        'the',
        'scene',
        'of',
        'internecine',
        'struggle',
        'general',
        'zelaya',
        'for',
        'seventeen',
        'years',
        'the',
        'absolute',
        'ruler',
        'of',
        'nicaragua',
        'was',
        'throughout',
        'his',
        'career',
        'the',
        'disturber',
        'of',
        'central',
        'america',
        'and',
        'opposed',
        'every',
        'plan',
        'for',
        'the',
        'promotion',
        'of',
        'peace',
        'and',
        'friendly',
        'relations',
        'between',
        'the',
        'five',
        'republics',
        'when',
        'the',
        'people',
        'of',
        'nicaragua',
        'were',
        'finally',
        'driven',
        'into',
        'rebellion',
        'by',
        'his',
        'lawless',
        'exactions',
        'he',
        'violated',
        'the',
        'laws',
        'of',
        'war',
        'by',
        'the',
        'unwarranted',
        'execution',
        'of',
        'two',
        'american',
        'citizens',
        'who',
        'had',
        'regularly',
        'enlisted',
        'in',
        'the',
        'ranks',
        'of',
        'the',
        'revolutionists',
        'this',
        'and',
        'other',
        'offenses',
        'made',
        'it',
        'the',
        'duty',
        'of',
        'the',
        'american',
        'government',
        'to',
        'take',
        'measures',
        'with',
        'a',
        'view',
        'to',
        'ultimate',
        'reparation',
        'and',
        'for',
        'the',
        'safeguarding',
        'of',
        'its',
        'interests',
        'this',
        'involved',
        'the',
        'breaking',
        'off',
        'of',
        'all',
        'diplomatic',
        'relations',
        'with',
        'the',
        'zelaya',
        'government',
        'for',
        'the',
        'reasons',
        'laid',
        'down',
        'in',
        'a',
        'communication',
        'from',
        'the',
        'secretary',
        'of',
        'state',
        'which',
        'also',
        'notified',
        'the',
        'contending',
        'factions',
        'in',
        'nicaragua',
        'that',
        'this',
        'government',
        'would',
        'hold',
        'each',
        'to',
        'strict',
        'accountability',
        'for',
        'outrages',
        'on',
        'the',
        'rights',
        'of',
        'american',
        'citizens',
        'american',
        'forces',
        'were',
        'sent',
        'to',
        'both',
        'coasts',
        'of',
        'nicaragua',
        'to',
        'be',
        'in',
        'readiness',
        'should',
        'occasion',
        'arise',
        'to',
        'protect',
        'americans',
        'and',
        'their',
        'interests',
        'and',
        'remained',
        'there',
        'until',
        'the',
        'war',
        'was',
        'over',
        'and',
        'peace',
        'had',
        'returned',
        'to',
        'that',
        'unfortunate',
        'country',
        'these',
        'events',
        'together',
        'with',
        "zelaya's",
        'continued',
        'exactions',
        'brought',
        'him',
        'so',
        'clearly',
        'to',
        'the',
        'bar',
        'of',
        'public',
        'opinion',
        'that',
        'he',
        'was',
        'forced',
        'to',
        'resign',
        'and',
        'to',
        'take',
        'refuge',
        'abroad',
        'in',
        'the',
        'above',
        'mentioned',
        'communication',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'the',
        "charge'",
        "d'affaires",
        'of',
        'the',
        'zelaya',
        'government',
        'the',
        'opinion',
        'was',
        'expressed',
        'that',
        'the',
        'revolution',
        'represented',
        'the',
        'wishes',
        'of',
        'the',
        'majority',
        'of',
        'the',
        'nicaraguan',
        'people',
        'this',
        'has',
        'now',
        'been',
        'proved',
        'beyond',
        'doubt',
        'by',
        'the',
        'fact',
        'that',
        'since',
        'the',
        'complete',
        'overthrow',
        'of',
        'the',
        'madriz',
        'government',
        'and',
        'the',
        'occupation',
        'of',
        'the',
        'capital',
        'by',
        'the',
        'forces',
        'of',
        'the',
        'revolution',
        'all',
        'factions',
        'have',
        'united',
        'to',
        'maintain',
        'public',
        'order',
        'and',
        'as',
        'a',
        'result',
        'of',
        'discussion',
        'with',
        'an',
        'agent',
        'of',
        'this',
        'government',
        'sent',
        'to',
        'managua',
        'at',
        'the',
        'request',
        'of',
        'the',
        'provisional',
        'government',
        'comprehensive',
        'plans',
        'are',
        'being',
        'made',
        'for',
        'the',
        'future',
        'welfare',
        'of',
        'nicaragua',
        'including',
        'the',
        'rehabilitation',
        'of',
        'public',
        'credit',
        'the',
        'moderation',
        'and',
        'conciliatory',
        'spirit',
        'shown',
        'by',
        'the',
        'various',
        'factions',
        'give',
        'ground',
        'for',
        'the',
        'confident',
        'hope',
        'that',
        'nicaragua',
        'will',
        'soon',
        'take',
        'its',
        'rightful',
        'place',
        'among',
        'the',
        'law',
        'abiding',
        'and',
        'progressive',
        'countries',
        'of',
        'the',
        'world',
        'it',
        'gratifies',
        'me',
        'exceedingly',
        'to',
        'announce',
        'that',
        'the',
        'argentine',
        'republic',
        'some',
        'months',
        'ago',
        'placed',
        'with',
        'american',
        'manufacturers',
        'a',
        'contract',
        'for',
        'the',
        'construction',
        'of',
        'two',
        'battle',
        'ships',
        'and',
        'certain',
        'additional',
        'naval',
        'equipment',
        'the',
        'extent',
        'of',
        'this',
        'work',
        'and',
        'its',
        'importance',
        'to',
        'the',
        'argentine',
        'republic',
        'make',
        'the',
        'placing',
        'of',
        'the',
        'bid',
        'an',
        'earnest',
        'of',
        'friendly',
        'feeling',
        'toward',
        'the',
        'united',
        'states',
        'tariff',
        'negotiations',
        'the',
        'new',
        'tariff',
        'law',
        'in',
        'section',
        'respecting',
        'the',
        'maximum',
        'and',
        'minimum',
        'tariffs',
        'of',
        'the',
        'united',
        'states',
        'which',
        'provisions',
        'came',
        'into',
        'effect',
        'on',
        'april',
        'imposed',
        'upon',
        'the',
        'president',
        'the',
        'responsibility',
        'of',
        'determining',
        'prior',
        'to',
        'that',
        'date',
        'whether',
        'or',
        'not',
        'any',
        'undue',
        'discrimination',
        'existed',
        'against',
        'the',
        'united',
        'states',
        'and',
        'its',
        'products',
        'in',
        'any',
        'country',
        'of',
        'the',
        'world',
        'with',
        'which',
        'we',
        'sustained',
        'commercial',
        'relations',
        'in',
        'the',
        'case',
        'of',
        'several',
        'countries',
        'instances',
        'of',
        'apparent',
        'undue',
        'discrimination',
        'against',
        'american',
        'commerce',
        'were',
        'found',
        'to',
        'exist',
        'these',
        'discriminations',
        'were',
        'removed',
        'by',
        'negotiation',
        'prior',
        'to',
        'april',
        'when',
        'the',
        'maximum',
        'tariff',
        'was',
        'to',
        'come',
        'into',
        'operation',
        'with',
        'respect',
        'to',
        'importations',
        'from',
        'all',
        'those',
        'countries',
        'in',
        'whose',
        'favor',
        'no',
        'proclamation',
        'applying',
        'the',
        'minimum',
        'tariff',
        'should',
        'be',
        'issued',
        'by',
        'the',
        'president',
        'one',
        'hundred',
        'and',
        'thirty',
        'four',
        'such',
        'proclamations',
        'were',
        'issued',
        'this',
        'series',
        'of',
        'proclamations',
        'embraced',
        'the',
        'entire',
        'commercial',
        'world',
        'and',
        'hence',
        'the',
        'minimum',
        'tariff',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'given',
        'universal',
        'application',
        'thus',
        'testifying',
        'to',
        'the',
        'satisfactory',
        'character',
        'of',
        'our',
        'trade',
        'relations',
        'with',
        'foreign',
        'countries',
        'marked',
        'advantages',
        'to',
        'the',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'were',
        'obtained',
        'through',
        'these',
        'tariff',
        'settlements',
        'foreign',
        'nations',
        'are',
        'fully',
        'cognizant',
        'of',
        'the',
        'fact',
        'that',
        'under',
        'section',
        'of',
        'the',
        'tariff',
        'act',
        'the',
        'president',
        'is',
        'required',
        'whenever',
        'he',
        'is',
        'satisfied',
        'that',
        'the',
        'treatment',
        'accorded',
        'by',
        'them',
        'to',
        'the',
        'products',
        'of',
        'the',
        'united',
        'states',
        'is',
        'not',
        'such',
        'as',
        'to',
        'entitle',
        'them',
        'to',
        'the',
        'benefits',
        'of',
        'the',
        'minimum',
        'tariff',
        'of',
        'the',
        'united',
        'states',
        'to',
        'withdraw',
        'those',
        'benefits',
        'by',
        'proclamation',
        'giving',
        'ninety',
        "days'",
        'notice',
        'after',
        'which',
        'the',
        'maximum',
        'tariff',
        'will',
        'apply',
        'to',
        'their',
        'dutiable',
        'products',
        'entering',
        'the',
        'united',
        'states',
        'in',
        'its',
        'general',
        'operation',
        'this',
        'section',
        'of',
        'the',
        'tariff',
        'law',
        'has',
        'thus',
        'far',
        'proved',
        'a',
        'guaranty',
        'of',
        'continued',
        'commercial',
        'peace',
        'although',
        'there',
        'are',
        'unfortunately',
        'instances',
        'where',
        'foreign',
        'governments',
        'deal',
        'arbitrarily',
        'with',
        'american',
        'interests',
        'within',
        'their',
        'jurisdiction',
        'in',
        'a',
        'manner',
        'injurious',
        'and',
        'inequitable',
        'the',
        'policy',
        'of',
        'broader',
        'and',
        'closer',
        'trade',
        'relations',
        'with',
        'the',
        'dominion',
        'of',
        'canada',
        'which',
        'was',
        'initiated',
        'in',
        'the',
        'adjustment',
        'of',
        'the',
        'maximum',
        'and',
        'minimum',
        'provisions',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'august',
        'has',
        'proved',
        'mutually',
        'beneficial',
        'it',
        'justifies',
        'further',
        'efforts',
        'for',
        'the',
        'readjustment',
        'of',
        'the',
        'commercial',
        'relations',
        'of',
        'the',
        'two',
        'countries',
        'so',
        'that',
        'their',
        'commerce',
        'may',
        'follow',
        'the',
        'channels',
        'natural',
        'to',
        'contiguous',
        'countries',
        'and',
        'be',
        'commensurate',
        'with',
        'the',
        'steady',
        'expansion',
        'of',
        'trade',
        'and',
        'industry',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'boundary',
        'line',
        'the',
        'reciprocation',
        'on',
        'the',
        'part',
        'of',
        'the',
        'dominion',
        'government',
        'of',
        'the',
        'sentiment',
        'which',
        'was',
        'expressed',
        'by',
        'this',
        'government',
        'was',
        'followed',
        'in',
        'october',
        'by',
        'the',
        'suggestion',
        'that',
        'it',
        'would',
        'be',
        'glad',
        'to',
        'have',
        'the',
        'negotiations',
        'which',
        'had',
        'been',
        'temporarily',
        'suspended',
        'during',
        'the',
        'summer',
        'resumed',
        'in',
        'accordance',
        'with',
        'this',
        'suggestion',
        'the',
        'secretary',
        'of',
        'state',
        'by',
        'my',
        'direction',
        'dispatched',
        'two',
        'representatives',
        'of',
        'the',
        'department',
        'of',
        'state',
        'as',
        'special',
        'commissioners',
        'to',
        'ottawa',
        'to',
        'confer',
        'with',
        'representatives',
        'of',
        'the',
        'dominion',
        'government',
        'they',
        'were',
        'authorized',
        'to',
        'take',
        'such',
        'steps',
        'for',
        'formulating',
        'a',
        'reciprocal',
        'trade',
        'agreement',
        'as',
        'might',
        'be',
        'necessary',
        'and',
        'to',
        'receive',
        'and',
        'consider',
        'any',
        'propositions',
        'which',
        'the',
        'dominion',
        'government',
        'might',
        'care',
        'to',
        'submit',
        'pursuant',
        'to',
        'the',
        'instructions',
        'issued',
        'conferences',
        'were',
        'held',
        'by',
        'these',
        'commissioners',
        'with',
        'officials',
        'of',
        'the',
        'dominion',
        'government',
        'at',
        'ottawa',
        'in',
        'the',
        'early',
        'part',
        'of',
        'november',
        'the',
        'negotiations',
        'were',
        'conducted',
        'on',
        'both',
        'sides',
        'in',
        'a',
        'spirit',
        'of',
        'mutual',
        'accommodation',
        'the',
        'discussion',
        'of',
        'the',
        'common',
        'commercial',
        'interests',
        'of',
        'the',
        'two',
        'countries',
        'had',
        'for',
        'its',
        'object',
        'a',
        'satisfactory',
        'basis',
        'for',
        'a',
        'trade',
        'arrangement',
        'which',
        'offers',
        'the',
        'prospect',
        'of',
        'a',
        'freer',
        'interchange',
        'for',
        'the',
        'products',
        'of',
        'the',
        'united',
        'states',
        'and',
        'of',
        'canada',
        'the',
        'conferences',
        'were',
        'adjourned',
        'to',
        'be',
        'resumed',
        'in',
        'washington',
        'in',
        'january',
        'when',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'aspiration',
        'of',
        'both',
        'governments',
        'for',
        'a',
        'mutually',
        'advantageous',
        'measure',
        'of',
        'reciprocity',
        'will',
        'be',
        'realized',
        'fostering',
        'foreign',
        'trade',
        'all',
        'these',
        'tariff',
        'negotiations',
        'so',
        'vital',
        'to',
        'our',
        'commerce',
        'and',
        'industry',
        'and',
        'the',
        'duty',
        'of',
        'jealously',
        'guarding',
        'the',
        'equitable',
        'and',
        'just',
        'treatment',
        'of',
        'our',
        'products',
        'capital',
        'and',
        'industry',
        'abroad',
        'devolve',
        'upon',
        'the',
        'department',
        'of',
        'state',
        'the',
        'argentine',
        'battle',
        'ship',
        'contracts',
        'like',
        'the',
        'subsequent',
        'important',
        'one',
        'for',
        'argentine',
        'railway',
        'equipment',
        'and',
        'those',
        'for',
        'cuban',
        'government',
        'vessels',
        'were',
        'secured',
        'for',
        'our',
        'manufacturers',
        'largely',
        'through',
        'the',
        'good',
        'offices',
        'of',
        'the',
        'department',
        'of',
        'state',
        'the',
        'efforts',
        'of',
        'that',
        'department',
        'to',
        'secure',
        'for',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'equal',
        'opportunities',
        'in',
        'the',
        'markets',
        'of',
        'the',
        'world',
        'and',
        'to',
        'expand',
        'american',
        'commerce',
        'have',
        'been',
        'most',
        'successful',
        'the',
        'volume',
        'of',
        'business',
        'obtained',
        'in',
        'new',
        'fields',
        'of',
        'competition',
        'and',
        'upon',
        'new',
        'lines',
        'is',
        'already',
        'very',
        'great',
        'and',
        'congress',
        'is',
        'urged',
        'to',
        'continue',
        'to',
        'support',
        'the',
        'department',
        'of',
        'state',
        'in',
        'its',
        'endeavors',
        'for',
        'further',
        'trade',
        'expansion',
        'our',
        'foreign',
        'trade',
        'merits',
        'the',
        'best',
        'support',
        'of',
        'the',
        'government',
        'and',
        'the',
        'most',
        'earnest',
        'endeavor',
        'of',
        'our',
        'manufacturers',
        'and',
        'merchants',
        'who',
        'if',
        'they',
        'do',
        'not',
        'already',
        'in',
        'all',
        'cases',
        'need',
        'a',
        'foreign',
        'market',
        'are',
        'certain',
        'soon',
        'to',
        'become',
        'dependent',
        'on',
        'it',
        'therefore',
        'now',
        'is',
        'the',
        'time',
        'to',
        'secure',
        'a',
        'strong',
        'position',
        'in',
        'this',
        'field',
        'american',
        'branch',
        'banks',
        'abroad',
        'i',
        'cannot',
        'leave',
        'this',
        'subject',
        'without',
        'emphasizing',
        'the',
        'necessity',
        'of',
        'such',
        'legislation',
        'as',
        'will',
        'make',
        'possible',
        'and',
        'convenient',
        'the',
        'establishment',
        'of',
        'american',
        'banks',
        'and',
        'branches',
        'of',
        'american',
        'banks',
        'in',
        'foreign',
        'countries',
        'only',
        'by',
        'such',
        'means',
        'can',
        'our',
        'foreign',
        'trade',
        'be',
        'favorably',
        'financed',
        'necessary',
        'credits',
        'be',
        'arranged',
        'and',
        'proper',
        'avail',
        'be',
        'made',
        'of',
        'commercial',
        'opportunities',
        'in',
        'foreign',
        'countries',
        'and',
        'most',
        'especially',
        'in',
        'latin',
        'america',
        'aid',
        'to',
        'our',
        'foreign',
        'merchant',
        'marine',
        'another',
        'instrumentality',
        'indispensable',
        'to',
        'the',
        'unhampered',
        'and',
        'natural',
        'development',
        'of',
        'american',
        'commerce',
        'is',
        'merchant',
        'marine',
        'all',
        'maritime',
        'and',
        'commercial',
        'nations',
        'recognize',
        'the',
        'importance',
        'of',
        'this',
        'factor',
        'the',
        'greatest',
        'commercial',
        'nations',
        'our',
        'competitors',
        'jealously',
        'foster',
        'their',
        'merchant',
        'marine',
        'perhaps',
        'nowhere',
        'is',
        'the',
        'need',
        'for',
        'rapid',
        'and',
        'direct',
        'mail',
        'passenger',
        'and',
        'freight',
        'communication',
        'quite',
        'so',
        'urgent',
        'as',
        'between',
        'the',
        'united',
        'states',
        'and',
        'latin',
        'america',
        'we',
        'can',
        'secure',
        'in',
        'no',
        'other',
        'quarter',
        'of',
        'the',
        'world',
        'such',
        'immediate',
        'benefits',
        'in',
        'friendship',
        'and',
        'commerce',
        'as',
        'would',
        'flow',
        'from',
        'the',
        'establishment',
        'of',
        'direct',
        'lines',
        'of',
        'communication',
        'with',
        'the',
        'countries',
        'of',
        'latin',
        'america',
        'adequate',
        'to',
        'meet',
        'the',
        'requirements',
        'of',
        'a',
        'rapidly',
        'increasing',
        'appreciation',
        'of',
        'the',
        'reciprocal',
        'dependence',
        'of',
        'the',
        'countries',
        'of',
        'the',
        'western',
        'hemisphere',
        'upon',
        'each',
        "other's",
        'products',
        'sympathies',
        'and',
        'assistance',
        'i',
        'alluded',
        'to',
        'this',
        'most',
        'important',
        'subject',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'it',
        'has',
        'often',
        'been',
        'before',
        'you',
        'and',
        'i',
        'need',
        'not',
        'recapitulate',
        'the',
        'reasons',
        'for',
        'its',
        'recommendation',
        'unless',
        'prompt',
        'action',
        'be',
        'taken',
        'the',
        'completion',
        'of',
        'the',
        'panama',
        'canal',
        'will',
        'find',
        'this',
        'the',
        'only',
        'great',
        'commercial',
        'nation',
        'unable',
        'to',
        'avail',
        'in',
        'international',
        'maritime',
        'business',
        'of',
        'this',
        'great',
        'improvement',
        'in',
        'the',
        'means',
        'of',
        'the',
        "world's",
        'commercial',
        'intercourse',
        'quite',
        'aside',
        'from',
        'the',
        'commercial',
        'aspect',
        'unless',
        'we',
        'create',
        'a',
        'merchant',
        'marine',
        'where',
        'can',
        'we',
        'find',
        'the',
        'seafaring',
        'population',
        'necessary',
        'as',
        'a',
        'natural',
        'naval',
        'reserve',
        'and',
        'where',
        'could',
        'we',
        'find',
        'in',
        'case',
        'of',
        'war',
        'the',
        'transports',
        'and',
        'subsidiary',
        'vessels',
        'without',
        'which',
        'a',
        'naval',
        'fleet',
        'is',
        'arms',
        'without',
        'a',
        'body',
        'for',
        'many',
        'reasons',
        'i',
        'cannot',
        'too',
        'strongly',
        'urge',
        'upon',
        'the',
        'congress',
        'the',
        'passage',
        'of',
        'a',
        'measure',
        'by',
        'mail',
        'subsidy',
        'or',
        'other',
        'subvention',
        'adequate',
        'to',
        'guarantee',
        'the',
        'establishment',
        'and',
        'rapid',
        'development',
        'of',
        'an',
        'american',
        'merchant',
        'marine',
        'and',
        'the',
        'restoration',
        'of',
        'the',
        'american',
        'flag',
        'to',
        'its',
        'ancient',
        'place',
        'upon',
        'the',
        'seas',
        'of',
        'course',
        'such',
        'aid',
        'ought',
        'only',
        'to',
        'be',
        'given',
        'under',
        'conditions',
        'of',
        'publicity',
        'of',
        'each',
        "beneficiary's",
        'business',
        'and',
        'accounts',
        'which',
        'would',
        'show',
        'that',
        'the',
        'aid',
        'received',
        'was',
        'needed',
        'to',
        'maintain',
        'the',
        'trade',
        'and',
        'was',
        'properly',
        'used',
        'for',
        'that',
        'purpose',
        'federal',
        'protection',
        'to',
        'aliens',
        'with',
        'our',
        'increasing',
        'international',
        'intercourse',
        'it',
        'becomes',
        'incumbent',
        'upon',
        'me',
        'to',
        'repeat',
        'more',
        'emphatically',
        'than',
        'ever',
        'the',
        'recommendation',
        'which',
        'i',
        'made',
        'in',
        'my',
        'inaugural',
        'address',
        'that',
        'congress',
        'shall',
        'at',
        'once',
        'give',
        'to',
        'the',
        'courts',
        'of',
        'the',
        'united',
        'states',
        'jurisdiction',
        'to',
        'punish',
        'as',
        'a',
        'crime',
        'the',
        'violation',
        'of',
        'the',
        'rights',
        'of',
        'aliens',
        'secured',
        'by',
        'treaty',
        'with',
        'the',
        'united',
        'states',
        'in',
        'order',
        'that',
        'the',
        'general',
        'government',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'be',
        'able',
        'when',
        'called',
        'upon',
        'by',
        'a',
        'friendly',
        'nation',
        'to',
        'redeem',
        'its',
        'solemn',
        'promise',
        'by',
        'treaty',
        'to',
        'secure',
        'to',
        'the',
        'citizens',
        'or',
        'subjects',
        'of',
        'that',
        'nation',
        'resident',
        'in',
        'the',
        'united',
        'states',
        'freedom',
        'from',
        'violence',
        'and',
        'due',
        'process',
        'of',
        'law',
        'in',
        'respect',
        'to',
        'their',
        'life',
        'liberty',
        'and',
        'property',
        'merit',
        'system',
        'for',
        'diplomatic',
        'and',
        'consular',
        'service',
        'i',
        'also',
        'strongly',
        'commend',
        'to',
        'the',
        'favorable',
        'action',
        'of',
        'the',
        'congress',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'applying',
        'to',
        'the',
        'diplomatic',
        'and',
        'consular',
        'service',
        'the',
        'principles',
        'embodied',
        'in',
        'section',
        'of',
        'the',
        'revised',
        'statutes',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'civil',
        'service',
        'act',
        'of',
        'january',
        'and',
        'the',
        'executive',
        'orders',
        'of',
        'june',
        'and',
        'of',
        'november',
        'the',
        'excellent',
        'results',
        'which',
        'have',
        'attended',
        'the',
        'partial',
        'application',
        'of',
        'civil',
        'service',
        'principles',
        'to',
        'the',
        'diplomatic',
        'and',
        'consular',
        'services',
        'are',
        'an',
        'earnest',
        'of',
        'the',
        'benefit',
        'to',
        'be',
        'wrought',
        'by',
        'a',
        'wider',
        'and',
        'more',
        'permanent',
        'extension',
        'of',
        'those',
        'principles',
        'to',
        'both',
        'branches',
        'of',
        'the',
        'foreign',
        'service',
        'the',
        'marked',
        'improvement',
        'in',
        'the',
        'consular',
        'service',
        'during',
        'the',
        'four',
        'years',
        'since',
        'the',
        'principles',
        'of',
        'the',
        'civil',
        'service',
        'act',
        'were',
        'applied',
        'to',
        'that',
        'service',
        'in',
        'a',
        'limited',
        'way',
        'and',
        'the',
        'good',
        'results',
        'already',
        'noticeable',
        'from',
        'a',
        'similar',
        'application',
        'of',
        'civil',
        'service',
        'principles',
        'to',
        'the',
        'diplomatic',
        'service',
        'a',
        'year',
        'ago',
        'convince',
        'me',
        'that',
        'the',
        'enactment',
        'into',
        'law',
        'of',
        'the',
        'general',
        'principles',
        'of',
        'the',
        'existing',
        'executive',
        'regulations',
        'could',
        'not',
        'fail',
        'to',
        'effect',
        'further',
        'improvement',
        'of',
        'both',
        'branches',
        'of',
        'the',
        'foreign',
        'service',
        'offering',
        'as',
        'it',
        'would',
        'by',
        'its',
        'assurance',
        'of',
        'permanency',
        'of',
        'tenure',
        'and',
        'promotion',
        'on',
        'merit',
        'an',
        'inducement',
        'for',
        'the',
        'entry',
        'of',
        'capable',
        'young',
        'men',
        'into',
        'the',
        'service',
        'and',
        'an',
        'incentive',
        'to',
        'those',
        'already',
        'in',
        'to',
        'put',
        'forth',
        'their',
        'best',
        'efforts',
        'to',
        'attain',
        'and',
        'maintain',
        'that',
        'degree',
        'of',
        'efficiency',
        'which',
        'the',
        'interests',
        'of',
        'our',
        'international',
        'relations',
        'and',
        'commerce',
        'demand',
        'government',
        'ownership',
        'of',
        'our',
        'embassy',
        'and',
        'legation',
        'premises',
        'during',
        'many',
        'years',
        'past',
        'appeals',
        'have',
        'been',
        'made',
        'from',
        'time',
        'to',
        'time',
        'to',
        'congress',
        'in',
        'favor',
        'of',
        'government',
        'ownership',
        'of',
        'embassy',
        'and',
        'legation',
        'premises',
        'abroad',
        'the',
        'arguments',
        'in',
        'favor',
        'of',
        'such',
        'ownership',
        'have',
        'been',
        'many',
        'and',
        'oft',
        'repeated',
        'and',
        'are',
        'well',
        'known',
        'to',
        'the',
        'congress',
        'the',
        'acquisition',
        'by',
        'the',
        'government',
        'of',
        'suitable',
        'residences',
        'and',
        'offices',
        'for',
        'its',
        'diplomatic',
        'officers',
        'especially',
        'in',
        'the',
        'capitals',
        'of',
        'the',
        'latin',
        'american',
        'states',
        'and',
        'of',
        'europe',
        'is',
        'so',
        'important',
        'and',
        'necessary',
        'to',
        'an',
        'improved',
        'diplomatic',
        'service',
        'that',
        'i',
        'have',
        'no',
        'hesitation',
        'in',
        'urging',
        'upon',
        'the',
        'congress',
        'the',
        'passage',
        'of',
        'some',
        'measure',
        'similar',
        'to',
        'that',
        'favorably',
        'reported',
        'by',
        'the',
        'house',
        'committee',
        'on',
        'foreign',
        'affairs',
        'on',
        'february',
        'report',
        'no',
        'that',
        'would',
        'authorize',
        'the',
        'gradual',
        'and',
        'annual',
        'acquisition',
        'of',
        'premises',
        'for',
        'diplomatic',
        'use',
        'the',
        'work',
        'of',
        'the',
        'diplomatic',
        'service',
        'is',
        'devoid',
        'of',
        'partisanship',
        'its',
        'importance',
        'should',
        'appeal',
        'to',
        'every',
        'american',
        'citizen',
        'and',
        'should',
        'receive',
        'the',
        'generous',
        'consideration',
        'of',
        'the',
        'congress',
        'treasury',
        'department',
        'estimates',
        'for',
        'next',
        "year's",
        'expenses',
        'every',
        'effort',
        'has',
        'been',
        'made',
        'by',
        'each',
        'department',
        'chief',
        'to',
        'reduce',
        'the',
        'estimated',
        'cost',
        'of',
        'his',
        'department',
        'for',
        'the',
        'ensuing',
        'fiscal',
        'year',
        'ending',
        'june',
        'i',
        'say',
        'this',
        'in',
        'order',
        'that',
        'congress',
        'may',
        'understand',
        'that',
        'these',
        'estimates',
        'thus',
        'made',
        'present',
        'the',
        'smallest',
        'sum',
        'which',
        'will',
        'maintain',
        'the',
        'departments',
        'bureaus',
        'and',
        'offices',
        'of',
        'the',
        'government',
        'and',
        'meet',
        'its',
        'other',
        'obligations',
        'under',
        'existing',
        'law',
        'and',
        'that',
        'a',
        'cut',
        'of',
        'these',
        'estimates',
        'would',
        'result',
        'in',
        'embarrassing',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'in',
        'the',
        'performance',
        'of',
        'its',
        'duties',
        'this',
        'remark',
        'does',
        'not',
        'apply',
        'to',
        'the',
        'river',
        'and',
        'harbor',
        'estimates',
        'except',
        'to',
        'those',
        'for',
        'expenses',
        'of',
        'maintenance',
        'and',
        'the',
        'meeting',
        'of',
        'obligations',
        'under',
        'authorized',
        'contracts',
        'nor',
        'does',
        'it',
        'apply',
        'to',
        'the',
        'public',
        'building',
        'bill',
        'nor',
        'to',
        'the',
        'navy',
        'building',
        'program',
        'of',
        'course',
        'as',
        'to',
        'these',
        'congress',
        'could',
        'withhold',
        'any',
        'part',
        'or',
        'all',
        'of',
        'the',
        'estimates',
        'for',
        'them',
        'without',
        'interfering',
        'with',
        'the',
        'discharge',
        'of',
        'the',
        'ordinary',
        'obligations',
        'of',
        'the',
        'government',
        'or',
        'the',
        'performance',
        'of',
        'the',
        'functions',
        'of',
        'its',
        'departments',
        'bureaus',
        'and',
        'offices',
        'a',
        'fifty',
        'two',
        'million',
        'cut',
        'the',
        'final',
        'estimates',
        'for',
        'the',
        'year',
        'ending',
        'june',
        'as',
        'they',
        'have',
        'been',
        'sent',
        'to',
        'the',
        'treasury',
        'on',
        'november',
        'of',
        'this',
        'year',
        'for',
        'the',
        'ordinary',
        'expenses',
        'of',
        'the',
        'government',
        'including',
        'those',
        'for',
        'public',
        'buildings',
        'rivers',
        'and',
        'harbors',
        'and',
        'the',
        'navy',
        'building',
        'program',
        'amount',
        'to',
        'this',
        'is',
        'less',
        'than',
        'the',
        'appropriations',
        'for',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'it',
        'is',
        'less',
        'than',
        'the',
        'total',
        'estimates',
        'including',
        'supplemental',
        'estimates',
        'submitted',
        'to',
        'congress',
        'by',
        'the',
        'treasury',
        'for',
        'the',
        'year',
        'and',
        'is',
        'less',
        'than',
        'the',
        'original',
        'estimates',
        'submitted',
        'by',
        'the',
        'treasury',
        'for',
        'these',
        'figures',
        'do',
        'not',
        'include',
        'the',
        'appropriations',
        'for',
        'the',
        'panama',
        'canal',
        'the',
        'policy',
        'in',
        'respect',
        'to',
        'which',
        'ought',
        'to',
        'be',
        'and',
        'is',
        'to',
        'spend',
        'as',
        'much',
        'each',
        'year',
        'as',
        'can',
        'be',
        'economically',
        'and',
        'effectively',
        'expended',
        'in',
        'order',
        'to',
        'complete',
        'the',
        'canal',
        'as',
        'promptly',
        'as',
        'possible',
        'and',
        'therefore',
        'the',
        'ordinary',
        'motive',
        'for',
        'cutting',
        'down',
        'the',
        'expense',
        'of',
        'the',
        'government',
        'does',
        'not',
        'apply',
        'to',
        'appropriations',
        'for',
        'this',
        'purpose',
        'it',
        'will',
        'be',
        'noted',
        'that',
        'the',
        'estimates',
        'for',
        'the',
        'panama',
        'canal',
        'for',
        'the',
        'ensuing',
        'year',
        'are',
        'more',
        'than',
        'fifty',
        'six',
        'millions',
        'of',
        'dollars',
        'an',
        'increase',
        'of',
        'twenty',
        'millions',
        'over',
        'the',
        'amount',
        'appropriated',
        'for',
        'this',
        'year',
        'a',
        'difference',
        'due',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'estimates',
        'for',
        'include',
        'something',
        'over',
        'nineteen',
        'millions',
        'for',
        'the',
        'fortification',
        'of',
        'the',
        'canal',
        'against',
        'the',
        'estimated',
        'expenditures',
        'of',
        'the',
        'treasury',
        'has',
        'estimated',
        'receipts',
        'for',
        'next',
        'year',
        'making',
        'a',
        'probable',
        'surplus',
        'of',
        'ordinary',
        'receipts',
        'over',
        'ordinary',
        'expenditures',
        'of',
        'about',
        'a',
        'table',
        'showing',
        'in',
        'detail',
        'the',
        'estimates',
        'and',
        'the',
        'comparisons',
        'referred',
        'to',
        'follows',
        'typical',
        'economies',
        'the',
        'treasury',
        'department',
        'is',
        'one',
        'of',
        'the',
        'original',
        'departments',
        'of',
        'the',
        'government',
        'with',
        'the',
        'changes',
        'in',
        'the',
        'monetary',
        'system',
        'made',
        'from',
        'time',
        'to',
        'time',
        'and',
        'with',
        'the',
        'creation',
        'of',
        'national',
        'banks',
        'it',
        'was',
        'thought',
        'necessary',
        'to',
        'organize',
        'new',
        'bureaus',
        'and',
        'divisions',
        'which',
        'were',
        'added',
        'in',
        'a',
        'somewhat',
        'haphazard',
        'way',
        'and',
        'resulted',
        'in',
        'a',
        'duplication',
        'of',
        'duties',
        'which',
        'might',
        'well',
        'now',
        'be',
        'ended',
        'this',
        'lack',
        'of',
        'system',
        'and',
        'economic',
        'coordination',
        'has',
        'attracted',
        'the',
        'attention',
        'of',
        'the',
        'head',
        'of',
        'that',
        'department',
        'who',
        'has',
        'been',
        'giving',
        'his',
        'time',
        'for',
        'the',
        'last',
        'two',
        'years',
        'with',
        'the',
        'aid',
        'of',
        'experts',
        'and',
        'by',
        'consulting',
        'his',
        'bureau',
        'chiefs',
        'to',
        'its',
        'reformation',
        'he',
        'has',
        'abolished',
        'four',
        'hundred',
        'places',
        'in',
        'the',
        'civil',
        'service',
        'without',
        'at',
        'all',
        'injuring',
        'its',
        'efficiency',
        'merely',
        'to',
        'illustrate',
        'the',
        'character',
        'of',
        'the',
        'reforms',
        'that',
        'are',
        'possible',
        'i',
        'shall',
        'comment',
        'on',
        'some',
        'of',
        'the',
        'specific',
        'changes',
        'that',
        'are',
        'being',
        'made',
        'or',
        'ought',
        'to',
        'be',
        'made',
        'by',
        'legislative',
        'aid',
        'auditing',
        'system',
        'the',
        'auditing',
        'system',
        'in',
        'vogue',
        'is',
        'as',
        'old',
        'as',
        'the',
        'government',
        'and',
        'the',
        'methods',
        'used',
        'are',
        'antiquated',
        'there',
        'are',
        'six',
        'auditors',
        'and',
        'seven',
        'assistant',
        'auditors',
        'for',
        'the',
        'nine',
        'departments',
        'and',
        'under',
        'the',
        'present',
        'system',
        'the',
        'only',
        'function',
        'which',
        'the',
        'auditor',
        'of',
        'a',
        'department',
        'exercises',
        'is',
        'to',
        'determine',
        'on',
        'accounts',
        'presented',
        'by',
        'disbursing',
        'officers',
        'that',
        'the',
        'object',
        'of',
        'the',
        'expenditure',
        'was',
        'within',
        'the',
        'law',
        'and',
        'the',
        'appropriation',
        'made',
        'by',
        'congress',
        'for',
        'the',
        'purpose',
        'on',
        'its',
        'face',
        'and',
        'that',
        'the',
        'calculations',
        'in',
        'the',
        'accounts',
        'are',
        'correct',
        'he',
        'does',
        'not',
        'examine',
        'the',
        'merits',
        'of',
        'the',
        'transaction',
        'or',
        'determine',
        'the',
        'reasonableness',
        'of',
        'the',
        'price',
        'paid',
        'for',
        'the',
        'articles',
        'purchased',
        'nor',
        'does',
        'he',
        'furnish',
        'any',
        'substantial',
        'check',
        'upon',
        'disbursing',
        'officers',
        'and',
        'the',
        'heads',
        'of',
        'departments',
        'or',
        'bureaus',
        'with',
        'sufficient',
        'promptness',
        'to',
        'enable',
        'the',
        'government',
        'to',
        'recoup',
        'itself',
        'in',
        'full',
        'measure',
        'for',
        'unlawful',
        'expenditure',
        'a',
        'careful',
        'plan',
        'is',
        'being',
        'devised',
        'and',
        'will',
        'be',
        'presented',
        'to',
        'congress',
        'with',
        'the',
        'recommendation',
        'that',
        'the',
        'force',
        'of',
        'auditors',
        'and',
        'employees',
        'under',
        'them',
        'be',
        'greatly',
        'reduced',
        'thereby',
        'effecting',
        'substantial',
        'economy',
        'but',
        'this',
        'economy',
        'will',
        'be',
        'small',
        'compared',
        'with',
        'the',
        'larger',
        'economy',
        'that',
        'can',
        'be',
        'effected',
        'by',
        'consolidation',
        'and',
        'change',
        'of',
        'methods',
        'the',
        'possibilities',
        'in',
        'this',
        'regard',
        'have',
        'been',
        'shown',
        'in',
        'the',
        'reduction',
        'of',
        'expenses',
        'and',
        'the',
        'importance',
        'of',
        'methods',
        'and',
        'efficiency',
        'in',
        'the',
        'office',
        'of',
        'the',
        'auditor',
        'for',
        'the',
        'post',
        'office',
        'department',
        'who',
        'without',
        'in',
        'the',
        'slightest',
        'degree',
        'impairing',
        'the',
        'comprehensiveness',
        'and',
        'efficiency',
        'of',
        'his',
        'work',
        'has',
        'cut',
        'down',
        'the',
        'expenses',
        'of',
        'his',
        'office',
        'a',
        'year',
        'statement',
        'of',
        'estimates',
        'of',
        'appropriations',
        'for',
        'the',
        'fiscal',
        'years',
        'and',
        'and',
        'of',
        'appropriations',
        'for',
        'showing',
        'increases',
        'and',
        'decreases',
        'final',
        'estimates',
        'for',
        'as',
        'of',
        'november',
        'original',
        'estimates',
        'submitted',
        'by',
        'the',
        'treasury',
        'for',
        'total',
        'estimates',
        'for',
        'including',
        'supplementals',
        'appropriations',
        'for',
        'increase',
        'and',
        'decrease',
        'estimates',
        'against',
        'total',
        'estimates',
        'increase',
        'and',
        'decrease',
        'estimates',
        'against',
        'total',
        'appropriations',
        'increase',
        'and',
        'decrease',
        'estimates',
        'against',
        'total',
        'appropriations',
        'legislature',
        'executive',
        'state',
        'department',
        'treasury',
        'department',
        'treasury',
        'department',
        'proper'],
 1911: ['jump',
        'topart',
        'ii',
        'part',
        'iii',
        'part',
        'iv',
        'on',
        'the',
        'anti',
        'trust',
        'statute',
        'to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'this',
        'message',
        'is',
        'the',
        'first',
        'of',
        'several',
        'which',
        'i',
        'shall',
        'send',
        'to',
        'congress',
        'during',
        'the',
        'interval',
        'between',
        'the',
        'opening',
        'of',
        'its',
        'regular',
        'session',
        'and',
        'its',
        'adjournment',
        'for',
        'the',
        'christmas',
        'holidays',
        'the',
        'amount',
        'of',
        'information',
        'to',
        'be',
        'communicated',
        'as',
        'to',
        'the',
        'operations',
        'of',
        'the',
        'government',
        'the',
        'number',
        'of',
        'important',
        'subjects',
        'calling',
        'for',
        'comment',
        'by',
        'the',
        'executive',
        'and',
        'the',
        'transmission',
        'to',
        'congress',
        'of',
        'exhaustive',
        'reports',
        'of',
        'special',
        'commissions',
        'make',
        'it',
        'impossible',
        'to',
        'include',
        'in',
        'one',
        'message',
        'of',
        'a',
        'reasonable',
        'length',
        'a',
        'discussion',
        'of',
        'the',
        'topics',
        'that',
        'ought',
        'to',
        'be',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'national',
        'legislature',
        'at',
        'its',
        'first',
        'regular',
        'session',
        'the',
        'anti',
        'trust',
        'law',
        'the',
        'supreme',
        'court',
        'decisions',
        'in',
        'may',
        'last',
        'the',
        'supreme',
        'court',
        'handed',
        'down',
        'decisions',
        'in',
        'the',
        'suits',
        'in',
        'equity',
        'brought',
        'by',
        'the',
        'united',
        'states',
        'to',
        'enjoin',
        'the',
        'further',
        'maintenance',
        'of',
        'the',
        'standard',
        'oil',
        'trust',
        'and',
        'of',
        'the',
        'american',
        'tobacco',
        'trust',
        'and',
        'to',
        'secure',
        'their',
        'dissolution',
        'the',
        'decisions',
        'are',
        'epoch',
        'making',
        'and',
        'serve',
        'to',
        'advise',
        'the',
        'business',
        'world',
        'authoritatively',
        'of',
        'the',
        'scope',
        'and',
        'operation',
        'of',
        'the',
        'anti',
        'trust',
        'act',
        'of',
        'the',
        'decisions',
        'do',
        'not',
        'depart',
        'in',
        'any',
        'substantial',
        'way',
        'from',
        'the',
        'previous',
        'decisions',
        'of',
        'the',
        'court',
        'in',
        'construing',
        'and',
        'applying',
        'this',
        'important',
        'statute',
        'but',
        'they',
        'clarify',
        'those',
        'decisions',
        'by',
        'further',
        'defining',
        'the',
        'already',
        'admitted',
        'exceptions',
        'to',
        'the',
        'literal',
        'construction',
        'of',
        'the',
        'act',
        'by',
        'the',
        'decrees',
        'they',
        'furnish',
        'a',
        'useful',
        'precedent',
        'as',
        'to',
        'the',
        'proper',
        'method',
        'of',
        'dealing',
        'with',
        'the',
        'capital',
        'and',
        'property',
        'of',
        'illegal',
        'trusts',
        'these',
        'decisions',
        'suggest',
        'the',
        'need',
        'and',
        'wisdom',
        'of',
        'additional',
        'or',
        'supplemental',
        'legislation',
        'to',
        'make',
        'it',
        'easier',
        'for',
        'the',
        'entire',
        'business',
        'community',
        'to',
        'square',
        'with',
        'the',
        'rule',
        'of',
        'action',
        'and',
        'legality',
        'thus',
        'finally',
        'established',
        'and',
        'to',
        'preserve',
        'the',
        'benefit',
        'freedom',
        'and',
        'spur',
        'of',
        'reasonable',
        'competition',
        'without',
        'loss',
        'of',
        'real',
        'efficiency',
        'or',
        'progress',
        'no',
        'change',
        'in',
        'the',
        'rule',
        'of',
        'decision',
        'merely',
        'in',
        'its',
        'form',
        'of',
        'expression',
        'the',
        'statute',
        'in',
        'its',
        'first',
        'section',
        'declares',
        'to',
        'be',
        'illegal',
        'every',
        'contract',
        'combination',
        'in',
        'the',
        'form',
        'of',
        'trust',
        'or',
        'otherwise',
        'or',
        'conspiracy',
        'in',
        'restraint',
        'of',
        'trade',
        'or',
        'commerce',
        'among',
        'the',
        'several',
        'states',
        'or',
        'with',
        'foreign',
        'nations',
        'and',
        'in',
        'the',
        'second',
        'declares',
        'guilty',
        'of',
        'a',
        'misdemeanor',
        'every',
        'person',
        'who',
        'shall',
        'monopolize',
        'or',
        'attempt',
        'to',
        'monopolize',
        'or',
        'combine',
        'or',
        'conspire',
        'with',
        'any',
        'other',
        'person',
        'to',
        'monopolize',
        'any',
        'part',
        'of',
        'the',
        'trade',
        'or',
        'commerce',
        'of',
        'the',
        'several',
        'states',
        'or',
        'with',
        'foreign',
        'nations',
        'in',
        'two',
        'early',
        'cases',
        'where',
        'the',
        'statute',
        'was',
        'invoked',
        'to',
        'enjoin',
        'a',
        'transportation',
        'rate',
        'agreement',
        'between',
        'interstate',
        'railroad',
        'companies',
        'it',
        'was',
        'held',
        'that',
        'it',
        'was',
        'no',
        'defense',
        'to',
        'show',
        'that',
        'the',
        'agreement',
        'as',
        'to',
        'rates',
        'complained',
        'of',
        'was',
        'reasonable',
        'at',
        'common',
        'law',
        'because',
        'it',
        'was',
        'said',
        'that',
        'the',
        'statute',
        'was',
        'directed',
        'against',
        'all',
        'contracts',
        'and',
        'combinations',
        'in',
        'restraint',
        'of',
        'trade',
        'whether',
        'reasonable',
        'at',
        'common',
        'law',
        'or',
        'not',
        'it',
        'was',
        'plain',
        'from',
        'the',
        'record',
        'however',
        'that',
        'the',
        'contracts',
        'complained',
        'of',
        'in',
        'those',
        'cases',
        'would',
        'not',
        'have',
        'been',
        'deemed',
        'reasonable',
        'at',
        'common',
        'law',
        'in',
        'subsequent',
        'cases',
        'the',
        'court',
        'said',
        'that',
        'the',
        'statute',
        'should',
        'be',
        'given',
        'a',
        'reasonable',
        'construction',
        'and',
        'refused',
        'to',
        'include',
        'within',
        'its',
        'inhibition',
        'certain',
        'contractual',
        'restraints',
        'of',
        'trade',
        'which',
        'it',
        'denominated',
        'as',
        'incidental',
        'or',
        'as',
        'indirect',
        'these',
        'cases',
        'of',
        'restraint',
        'of',
        'trade',
        'that',
        'the',
        'court',
        'excepted',
        'from',
        'the',
        'operation',
        'of',
        'the',
        'statute',
        'were',
        'instances',
        'which',
        'at',
        'common',
        'law',
        'would',
        'have',
        'been',
        'called',
        'reasonable',
        'in',
        'the',
        'standard',
        'oil',
        'and',
        'tobacco',
        'cases',
        'therefore',
        'the',
        'court',
        'merely',
        'adopted',
        'the',
        'tests',
        'of',
        'the',
        'common',
        'law',
        'and',
        'in',
        'defining',
        'exceptions',
        'to',
        'the',
        'literal',
        'application',
        'of',
        'the',
        'statute',
        'only',
        'substituted',
        'for',
        'the',
        'test',
        'of',
        'being',
        'incidental',
        'or',
        'indirect',
        'that',
        'of',
        'being',
        'reasonable',
        'and',
        'this',
        'without',
        'varying',
        'in',
        'the',
        'slightest',
        'the',
        'actual',
        'scope',
        'and',
        'effect',
        'of',
        'the',
        'statute',
        'in',
        'other',
        'words',
        'all',
        'the',
        'cases',
        'under',
        'the',
        'statute',
        'which',
        'have',
        'now',
        'been',
        'decided',
        'would',
        'have',
        'been',
        'decided',
        'the',
        'same',
        'way',
        'if',
        'the',
        'court',
        'had',
        'originally',
        'accepted',
        'in',
        'its',
        'construction',
        'the',
        'rule',
        'at',
        'common',
        'law',
        'it',
        'has',
        'been',
        'said',
        'that',
        'the',
        'court',
        'by',
        'introducing',
        'into',
        'the',
        'construction',
        'of',
        'the',
        'statute',
        'common',
        'law',
        'distinctions',
        'has',
        'emasculated',
        'it',
        'this',
        'is',
        'obviously',
        'untrue',
        'by',
        'its',
        'judgment',
        'every',
        'contract',
        'and',
        'combination',
        'in',
        'restraint',
        'of',
        'interstate',
        'trade',
        'made',
        'with',
        'the',
        'purpose',
        'or',
        'necessary',
        'effect',
        'of',
        'controlling',
        'prices',
        'by',
        'stifling',
        'competition',
        'or',
        'of',
        'establishing',
        'in',
        'whole',
        'or',
        'in',
        'part',
        'a',
        'monopoly',
        'of',
        'such',
        'trade',
        'is',
        'condemned',
        'by',
        'the',
        'statute',
        'the',
        'most',
        'extreme',
        'critics',
        'can',
        'not',
        'instance',
        'a',
        'case',
        'that',
        'ought',
        'to',
        'be',
        'condemned',
        'under',
        'the',
        'statute',
        'which',
        'is',
        'not',
        'brought',
        'within',
        'its',
        'terms',
        'as',
        'thus',
        'construed',
        'the',
        'suggestion',
        'is',
        'also',
        'made',
        'that',
        'the',
        'supreme',
        'court',
        'by',
        'its',
        'decision',
        'in',
        'the',
        'last',
        'two',
        'cases',
        'has',
        'committed',
        'to',
        'the',
        'court',
        'the',
        'undefined',
        'and',
        'unlimited',
        'discretion',
        'to',
        'determine',
        'whether',
        'a',
        'case',
        'of',
        'restraint',
        'of',
        'trade',
        'is',
        'within',
        'the',
        'terms',
        'of',
        'the',
        'statute',
        'this',
        'is',
        'wholly',
        'untrue',
        'a',
        'reasonable',
        'restraint',
        'of',
        'trade',
        'at',
        'common',
        'law',
        'is',
        'well',
        'understood',
        'and',
        'is',
        'clearly',
        'defined',
        'it',
        'does',
        'not',
        'rest',
        'in',
        'the',
        'discretion',
        'of',
        'the',
        'court',
        'it',
        'must',
        'be',
        'limited',
        'to',
        'accomplish',
        'the',
        'purpose',
        'of',
        'a',
        'lawful',
        'main',
        'contract',
        'to',
        'which',
        'in',
        'order',
        'that',
        'it',
        'shall',
        'be',
        'enforceable',
        'at',
        'all',
        'it',
        'must',
        'be',
        'incidental',
        'if',
        'it',
        'exceed',
        'the',
        'needs',
        'of',
        'that',
        'contract',
        'it',
        'is',
        'void',
        'the',
        'test',
        'of',
        'reasonableness',
        'was',
        'never',
        'applied',
        'by',
        'the',
        'court',
        'at',
        'common',
        'law',
        'to',
        'contracts',
        'or',
        'combinations',
        'or',
        'conspiracies',
        'in',
        'restraint',
        'of',
        'trade',
        'whose',
        'purpose',
        'was',
        'or',
        'whose',
        'necessary',
        'effect',
        'would',
        'be',
        'to',
        'stifle',
        'competition',
        'to',
        'control',
        'prices',
        'or',
        'establish',
        'monopolies',
        'the',
        'courts',
        'never',
        'assumed',
        'power',
        'to',
        'say',
        'that',
        'such',
        'contracts',
        'or',
        'combinations',
        'or',
        'conspiracies',
        'might',
        'be',
        'lawful',
        'if',
        'the',
        'parties',
        'to',
        'them',
        'were',
        'only',
        'moderate',
        'in',
        'the',
        'use',
        'of',
        'the',
        'power',
        'thus',
        'secured',
        'and',
        'did',
        'not',
        'exact',
        'from',
        'the',
        'public',
        'too',
        'great',
        'and',
        'exorbitant',
        'prices',
        'it',
        'is',
        'true',
        'that',
        'many',
        'theorists',
        'and',
        'others',
        'engaged',
        'in',
        'business',
        'violating',
        'the',
        'statute',
        'have',
        'hoped',
        'that',
        'some',
        'such',
        'line',
        'could',
        'be',
        'drawn',
        'by',
        'courts',
        'but',
        'no',
        'court',
        'of',
        'authority',
        'has',
        'ever',
        'attempted',
        'it',
        'certainly',
        'there',
        'is',
        'nothing',
        'in',
        'the',
        'decisions',
        'of',
        'the',
        'latest',
        'two',
        'cases',
        'from',
        'which',
        'such',
        'a',
        'dangerous',
        'theory',
        'of',
        'judicial',
        'discretion',
        'in',
        'enforcing',
        'this',
        'statute',
        'can',
        'derive',
        'the',
        'slightest',
        'sanction',
        'force',
        'and',
        'effectiveness',
        'of',
        'statute',
        'a',
        'matter',
        'of',
        'growth',
        'we',
        'have',
        'been',
        'twenty',
        'one',
        'years',
        'making',
        'this',
        'statute',
        'effective',
        'for',
        'the',
        'purposes',
        'for',
        'which',
        'it',
        'was',
        'enacted',
        'the',
        'knight',
        'case',
        'was',
        'discouraging',
        'and',
        'seemed',
        'to',
        'remit',
        'to',
        'the',
        'states',
        'the',
        'whole',
        'available',
        'power',
        'to',
        'attack',
        'and',
        'suppress',
        'the',
        'evils',
        'of',
        'the',
        'trusts',
        'slowly',
        'however',
        'the',
        'error',
        'of',
        'that',
        'judgment',
        'was',
        'corrected',
        'and',
        'only',
        'in',
        'the',
        'last',
        'three',
        'or',
        'four',
        'years',
        'has',
        'the',
        'heavy',
        'hand',
        'of',
        'the',
        'law',
        'been',
        'laid',
        'upon',
        'the',
        'great',
        'illegal',
        'combinations',
        'that',
        'have',
        'exercised',
        'such',
        'an',
        'absolute',
        'dominion',
        'over',
        'many',
        'of',
        'our',
        'industries',
        'criminal',
        'prosecutions',
        'have',
        'been',
        'brought',
        'and',
        'a',
        'number',
        'are',
        'pending',
        'but',
        'juries',
        'have',
        'felt',
        'averse',
        'to',
        'convicting',
        'for',
        'jail',
        'sentences',
        'and',
        'judges',
        'have',
        'been',
        'most',
        'reluctant',
        'to',
        'impose',
        'such',
        'sentences',
        'on',
        'men',
        'of',
        'respectable',
        'standing',
        'in',
        'society',
        'whose',
        'offense',
        'has',
        'been',
        'regarded',
        'as',
        'merely',
        'statutory',
        'still',
        'as',
        'the',
        'offense',
        'becomes',
        'better',
        'understood',
        'and',
        'the',
        'committing',
        'of',
        'it',
        'partakes',
        'more',
        'of',
        'studied',
        'and',
        'deliberate',
        'defiance',
        'of',
        'the',
        'law',
        'we',
        'can',
        'be',
        'confident',
        'that',
        'juries',
        'will',
        'convict',
        'individuals',
        'and',
        'that',
        'jail',
        'sentences',
        'will',
        'be',
        'imposed',
        'the',
        'remedy',
        'in',
        'equity',
        'by',
        'dissolution',
        'in',
        'the',
        'standard',
        'oil',
        'case',
        'the',
        'supreme',
        'and',
        'circuit',
        'courts',
        'found',
        'the',
        'combination',
        'to',
        'be',
        'a',
        'monopoly',
        'of',
        'the',
        'interstate',
        'business',
        'of',
        'refining',
        'transporting',
        'and',
        'marketing',
        'petroleum',
        'and',
        'its',
        'products',
        'effected',
        'and',
        'maintained',
        'through',
        'thirty',
        'seven',
        'different',
        'corporations',
        'the',
        'stock',
        'of',
        'which',
        'was',
        'held',
        'by',
        'a',
        'new',
        'jersey',
        'company',
        'it',
        'in',
        'effect',
        'commanded',
        'the',
        'dissolution',
        'of',
        'this',
        'combination',
        'directed',
        'the',
        'transfer',
        'and',
        'pro',
        'rata',
        'distribution',
        'by',
        'the',
        'new',
        'jersey',
        'company',
        'of',
        'the',
        'stock',
        'held',
        'by',
        'it',
        'in',
        'the',
        'thirty',
        'seven',
        'corporations',
        'to',
        'and',
        'among',
        'its',
        'stockholders',
        'and',
        'the',
        'corporations',
        'and',
        'individual',
        'defendants',
        'were',
        'enjoined',
        'from',
        'conspiring',
        'or',
        'combining',
        'to',
        'restore',
        'such',
        'monopoly',
        'and',
        'all',
        'agreements',
        'between',
        'the',
        'subsidiary',
        'corporations',
        'tending',
        'to',
        'produce',
        'or',
        'bring',
        'about',
        'further',
        'violations',
        'of',
        'the',
        'act',
        'were',
        'enjoined',
        'in',
        'the',
        'tobacco',
        'case',
        'the',
        'court',
        'found',
        'that',
        'the',
        'individual',
        'defendants',
        'twenty',
        'nine',
        'in',
        'number',
        'had',
        'been',
        'engaged',
        'in',
        'a',
        'successful',
        'effort',
        'to',
        'acquire',
        'complete',
        'dominion',
        'over',
        'the',
        'manufacture',
        'sale',
        'and',
        'distribution',
        'of',
        'tobacco',
        'in',
        'this',
        'country',
        'and',
        'abroad',
        'and',
        'that',
        'this',
        'had',
        'been',
        'done',
        'by',
        'combinations',
        'made',
        'with',
        'a',
        'purpose',
        'and',
        'effect',
        'to',
        'stifle',
        'competition',
        'control',
        'prices',
        'and',
        'establish',
        'a',
        'monopoly',
        'not',
        'only',
        'in',
        'the',
        'manufacture',
        'of',
        'tobacco',
        'but',
        'also',
        'of',
        'tin',
        'foil',
        'and',
        'licorice',
        'used',
        'in',
        'its',
        'manufacture',
        'and',
        'of',
        'its',
        'products',
        'of',
        'cigars',
        'cigarettes',
        'and',
        'snuffs',
        'the',
        "'",
        'tobacco',
        'suit',
        'presented',
        'a',
        'far',
        'more',
        'complicated',
        'and',
        'difficult',
        'case',
        'than',
        'the',
        'standard',
        'oil',
        'suit',
        'for',
        'a',
        'decree',
        'which',
        'would',
        'effectuate',
        'the',
        'will',
        'of',
        'the',
        'court',
        'and',
        'end',
        'the',
        'violation',
        'of',
        'the',
        'statute',
        'there',
        'was',
        'here',
        'no',
        'single',
        'holding',
        'company',
        'as',
        'in',
        'the',
        'case',
        'of',
        'the',
        'standard',
        'oil',
        'trust',
        'the',
        'main',
        'company',
        'was',
        'the',
        'american',
        'tobacco',
        'company',
        'a',
        'manufacturing',
        'selling',
        'and',
        'holding',
        'company',
        'the',
        'plan',
        'adopted',
        'to',
        'destroy',
        'the',
        'combination',
        'and',
        'restore',
        'competition',
        'involved',
        'the',
        'redivision',
        'of',
        'the',
        'capital',
        'and',
        'plants',
        'of',
        'the',
        'whole',
        'trust',
        'between',
        'some',
        'of',
        'the',
        'companies',
        'constituting',
        'the',
        'trust',
        'and',
        'new',
        'companies',
        'organized',
        'for',
        'the',
        'purposes',
        'of',
        'the',
        'decree',
        'and',
        'made',
        'parties',
        'to',
        'it',
        'and',
        'numbering',
        'new',
        'and',
        'old',
        'fourteen',
        'situation',
        'after',
        'readjustment',
        'the',
        'american',
        'tobacco',
        'company',
        'old',
        'readjusted',
        'capital',
        'the',
        'liggett',
        'amp',
        'meyers',
        'tobacco',
        'company',
        'new',
        'capital',
        'the',
        'p',
        'lorillard',
        'company',
        'new',
        'capital',
        'and',
        'the',
        'r',
        'j',
        'reynolds',
        'tobacco',
        'company',
        'old',
        'capital',
        'are',
        'chiefly',
        'engaged',
        'in',
        'the',
        'manufacture',
        'and',
        'sale',
        'of',
        'chewing',
        'and',
        'smoking',
        'tobacco',
        'and',
        'cigars',
        'the',
        'former',
        'one',
        'tinfoil',
        'company',
        'is',
        'divided',
        'into',
        'two',
        'one',
        'of',
        'capital',
        'and',
        'the',
        'other',
        'of',
        'the',
        'one',
        'snuff',
        'company',
        'is',
        'divided',
        'into',
        'three',
        'companies',
        'one',
        'with',
        'a',
        'capital',
        'of',
        'another',
        'with',
        'a',
        'capital',
        'of',
        'and',
        'a',
        'third',
        'with',
        'a',
        'capital',
        'of',
        'the',
        'licorice',
        'companies',
        'are',
        'two',
        'one',
        'with',
        'a',
        'capital',
        'of',
        'and',
        'another',
        'with',
        'a',
        'capital',
        'of',
        'there',
        'is',
        'also',
        'the',
        'british',
        'american',
        'tobacco',
        'company',
        'a',
        'british',
        'corporation',
        'doing',
        'business',
        'abroad',
        'with',
        'a',
        'capital',
        'of',
        'the',
        'porto',
        'rican',
        'tobacco',
        'company',
        'with',
        'a',
        'capital',
        'of',
        'and',
        'the',
        'corporation',
        'of',
        'united',
        'cigar',
        'stores',
        'with',
        'a',
        'capital',
        'of',
        'under',
        'this',
        'arrangement',
        'each',
        'of',
        'the',
        'different',
        'kinds',
        'of',
        'business',
        'will',
        'be',
        'distributed',
        'between',
        'two',
        'or',
        'more',
        'companies',
        'with',
        'a',
        'division',
        'of',
        'the',
        'prominent',
        'brands',
        'in',
        'the',
        'same',
        'tobacco',
        'products',
        'so',
        'as',
        'to',
        'make',
        'competition',
        'not',
        'only',
        'possible',
        'but',
        'necessary',
        'thus',
        'the',
        'smoking',
        'tobacco',
        'business',
        'of',
        'the',
        'country',
        'is',
        'divided',
        'so',
        'that',
        'the',
        'present',
        'independent',
        'companies',
        'have',
        'per',
        'cent',
        'while',
        'the',
        'american',
        'tobacco',
        'company',
        'will',
        'have',
        'per',
        'cent',
        'the',
        'liggett',
        'amp',
        'meyers',
        'per',
        'cent',
        'the',
        'lorillard',
        'company',
        'per',
        'cent',
        'and',
        'the',
        'reynolds',
        'company',
        'per',
        'cent',
        'the',
        'stock',
        'of',
        'the',
        'other',
        'thirteen',
        'companies',
        'both',
        'preferred',
        'and',
        'common',
        'has',
        'been',
        'taken',
        'from',
        'the',
        'defendant',
        'american',
        'tobacco',
        'company',
        'and',
        'has',
        'been',
        'distributed',
        'among',
        'its',
        'stockholders',
        'all',
        'covenants',
        'restricting',
        'competition',
        'have',
        'been',
        'declared',
        'null',
        'and',
        'further',
        'performance',
        'of',
        'them',
        'has',
        'been',
        'enjoined',
        'the',
        'preferred',
        'stock',
        'of',
        'the',
        'different',
        'companies',
        'has',
        'now',
        'been',
        'given',
        'voting',
        'power',
        'which',
        'was',
        'denied',
        'it',
        'under',
        'the',
        'old',
        'organization',
        'the',
        'ratio',
        'of',
        'the',
        'preferred',
        'stock',
        'to',
        'the',
        'common',
        'was',
        'as',
        'to',
        'this',
        'constitutes',
        'a',
        'very',
        'decided',
        'change',
        'in',
        'the',
        'character',
        'of',
        'the',
        'ownership',
        'and',
        'control',
        'of',
        'each',
        'company',
        'in',
        'the',
        'original',
        'suit',
        'there',
        'were',
        'twenty',
        'nine',
        'defendants',
        'who',
        'were',
        'charged',
        'with',
        'being',
        'the',
        'conspirators',
        'through',
        'whom',
        'the',
        'illegal',
        'combination',
        'acquired',
        'and',
        'exercised',
        'its',
        'unlawful',
        'dominion',
        'under',
        'the',
        'decree',
        'these',
        'defendants',
        'will',
        'hold',
        'amounts',
        'of',
        'stock',
        'in',
        'the',
        'various',
        'distributee',
        'companies',
        'ranging',
        'from',
        'per',
        'cent',
        'as',
        'a',
        'maximum',
        'to',
        'per',
        'cent',
        'as',
        'a',
        'minimum',
        'except',
        'in',
        'the',
        'case',
        'of',
        'one',
        'small',
        'company',
        'the',
        'porto',
        'rican',
        'tobacco',
        'company',
        'in',
        'which',
        'they',
        'will',
        'hold',
        'per',
        'cent',
        'the',
        'twenty',
        'nine',
        'individual',
        'defendants',
        'are',
        'enjoined',
        'for',
        'three',
        'years',
        'from',
        'buying',
        'any',
        'stock',
        'except',
        'from',
        'each',
        'other',
        'and',
        'the',
        'group',
        'is',
        'thus',
        'prevented',
        'from',
        'extending',
        'its',
        'control',
        'during',
        'that',
        'period',
        'all',
        'parties',
        'to',
        'the',
        'suit',
        'and',
        'the',
        'new',
        'companies',
        'who',
        'are',
        'made',
        'parties',
        'are',
        'enjoined',
        'perpetually',
        'from',
        'in',
        'any',
        'way',
        'effecting',
        'any',
        'combination',
        'between',
        'any',
        'of',
        'the',
        'companies',
        'in',
        'violation',
        'of',
        'the',
        'statute',
        'by',
        'way',
        'of',
        'resumption',
        'of',
        'the',
        'old',
        'trust',
        'each',
        'of',
        'the',
        'fourteen',
        'companies',
        'is',
        'enjoined',
        'from',
        'acquiring',
        'stock',
        'in',
        'any',
        'of',
        'the',
        'others',
        'all',
        'these',
        'companies',
        'are',
        'enjoined',
        'from',
        'having',
        'common',
        'directors',
        'or',
        'officers',
        'or',
        'common',
        'buying',
        'or',
        'selling',
        'agents',
        'or',
        'common',
        'offices',
        'or',
        'lending',
        'money',
        'to',
        'each',
        'other',
        'size',
        'of',
        'new',
        'companies',
        'objection',
        'was',
        'made',
        'by',
        'certain',
        'independent',
        'tobacco',
        'companies',
        'that',
        'this',
        'settlement',
        'was',
        'unjust',
        'because',
        'it',
        'left',
        'companies',
        'with',
        'very',
        'large',
        'capital',
        'in',
        'active',
        'business',
        'and',
        'that',
        'the',
        'settlement',
        'that',
        'would',
        'be',
        'effective',
        'to',
        'put',
        'all',
        'on',
        'an',
        'equality',
        'would',
        'be',
        'a',
        'division',
        'of',
        'the',
        'capital',
        'and',
        'plant',
        'of',
        'the',
        'trust',
        'into',
        'small',
        'fractions',
        'in',
        'amount',
        'more',
        'nearly',
        'equal',
        'to',
        'that',
        'of',
        'each',
        'of',
        'the',
        'independent',
        'companies',
        'this',
        'contention',
        'results',
        'from',
        'a',
        'misunderstanding',
        'of',
        'the',
        'anti',
        'trust',
        'law',
        'and',
        'its',
        'purpose',
        'it',
        'is',
        'not',
        'intended',
        'thereby',
        'to',
        'prevent',
        'the',
        'accumulation',
        'of',
        'large',
        'capital',
        'in',
        'business',
        'enterprises',
        'in',
        'which',
        'such',
        'a',
        'combination',
        'can',
        'secure',
        'reduced',
        'cost',
        'of',
        'production',
        'sale',
        'and',
        'distribution',
        'it',
        'is',
        'directed',
        'against',
        'such',
        'an',
        'aggregation',
        'of',
        'capital',
        'only',
        'when',
        'its',
        'purpose',
        'is',
        'that',
        'of',
        'stifling',
        'competition',
        'enhancing',
        'or',
        'controlling',
        'prices',
        'and',
        'establishing',
        'a',
        'monopoly',
        'if',
        'we',
        'shall',
        'have',
        'by',
        'the',
        'decree',
        'defeated',
        'these',
        'purposes',
        'and',
        'restored',
        'competition',
        'between',
        'the',
        'large',
        'units',
        'into',
        'which',
        'the',
        'capital',
        'and',
        'plant',
        'have',
        'been',
        'divided',
        'we',
        'shall',
        'have',
        'accomplished',
        'the',
        'useful',
        'purpose',
        'of',
        'the',
        'statute',
        'confiscation',
        'not',
        'the',
        'purpose',
        'of',
        'the',
        'statute',
        'it',
        'is',
        'not',
        'the',
        'purpose',
        'of',
        'the',
        'statute',
        'to',
        'confiscate',
        'the',
        'property',
        'and',
        'capital',
        'of',
        'the',
        'offending',
        'trusts',
        'methods',
        'of',
        'punishment',
        'by',
        'fine',
        'or',
        'imprisonment',
        'of',
        'the',
        'individual',
        'offenders',
        'by',
        'fine',
        'of',
        'the',
        'corporation',
        'or',
        'by',
        'forfeiture',
        'of',
        'its',
        'goods',
        'in',
        'transportation',
        'are',
        'provided',
        'but',
        'the',
        'proceeding',
        'in',
        'equity',
        'is',
        'a',
        'specific',
        'remedy',
        'to',
        'stop',
        'the',
        'operation',
        'of',
        'the',
        'trust',
        'by',
        'injunction',
        'and',
        'prevent',
        'the',
        'future',
        'use',
        'of',
        'the',
        'plant',
        'and',
        'capital',
        'in',
        'violation',
        'of',
        'the',
        'statute',
        'effectiveness',
        'of',
        'decree',
        'i',
        'venture',
        'to',
        'say',
        'that',
        'not',
        'in',
        'the',
        'history',
        'of',
        'american',
        'law',
        'has',
        'a',
        'decree',
        'more',
        'effective',
        'for',
        'such',
        'a',
        'purpose',
        'been',
        'entered',
        'by',
        'a',
        'court',
        'than',
        'that',
        'against',
        'the',
        'tobacco',
        'trust',
        'as',
        'circuit',
        'judge',
        'noyes',
        'said',
        'in',
        'his',
        'judgment',
        'approving',
        'the',
        'decree',
        'the',
        'extent',
        'to',
        'which',
        'it',
        'has',
        'been',
        'necessary',
        'to',
        'tear',
        'apart',
        'this',
        'combination',
        'and',
        'force',
        'it',
        'into',
        'new',
        'forms',
        'with',
        'the',
        'attendant',
        'burdens',
        'ought',
        'to',
        'demonstrate',
        'that',
        'the',
        'federal',
        'anti',
        'trust',
        'statute',
        'is',
        'a',
        'drastic',
        'statute',
        'which',
        'accomplishes',
        'effective',
        'results',
        'which',
        'so',
        'long',
        'as',
        'it',
        'stands',
        'on',
        'the',
        'statute',
        'books',
        'must',
        'be',
        'obeyed',
        'and',
        'which',
        'can',
        'not',
        'be',
        'disobeyed',
        'without',
        'incurring',
        'far',
        'reaching',
        'penalties',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'the',
        'successful',
        'reconstruction',
        'of',
        'this',
        'organization',
        'should',
        'teach',
        'that',
        'the',
        'effect',
        'of',
        'enforcing',
        'this',
        'statute',
        'is',
        'not',
        'to',
        'destroy',
        'but',
        'to',
        'reconstruct',
        'not',
        'to',
        'demolish',
        'but',
        'to',
        're',
        'create',
        'in',
        'accordance',
        'with',
        'the',
        'conditions',
        'which',
        'the',
        'congress',
        'has',
        'declared',
        'shall',
        'exist',
        'among',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'common',
        'stock',
        'ownership',
        'it',
        'has',
        'been',
        'assumed',
        'that',
        'the',
        'present',
        'pro',
        'rata',
        'and',
        'common',
        'ownership',
        'in',
        'all',
        'these',
        'companies',
        'by',
        'former',
        'stockholders',
        'of',
        'the',
        'trust',
        'would',
        'insure',
        'a',
        'continuance',
        'of',
        'the',
        'same',
        'old',
        'single',
        'control',
        'of',
        'all',
        'the',
        'companies',
        'into',
        'which',
        'the',
        'trust',
        'has',
        'by',
        'decree',
        'been',
        'disintegrated',
        'this',
        'is',
        'erroneous',
        'and',
        'is',
        'based',
        'upon',
        'the',
        'assumed',
        'inefficacy',
        'and',
        'innocuousness',
        'of',
        'judicial',
        'injunctions',
        'the',
        'companies',
        'are',
        'enjoined',
        'from',
        'cooperation',
        'or',
        'combination',
        'they',
        'have',
        'different',
        'managers',
        'directors',
        'purchasing',
        'and',
        'sales',
        'agents',
        'if',
        'all',
        'or',
        'many',
        'of',
        'the',
        'numerous',
        'stockholders',
        'reaching',
        'into',
        'the',
        'thousands',
        'attempt',
        'to',
        'secure',
        'concerted',
        'action',
        'of',
        'the',
        'companies',
        'with',
        'a',
        'view',
        'to',
        'the',
        'control',
        'of',
        'the',
        'market',
        'their',
        'number',
        'is',
        'so',
        'large',
        'that',
        'such',
        'an',
        'attempt',
        'could',
        'not',
        'well',
        'be',
        'concealed',
        'and',
        'its',
        'prime',
        'movers',
        'and',
        'all',
        'its',
        'participants',
        'would',
        'be',
        'at',
        'once',
        'subject',
        'to',
        'contempt',
        'proceedings',
        'and',
        'imprisonment',
        'of',
        'a',
        'summary',
        'character',
        'the',
        'immediate',
        'result',
        'of',
        'the',
        'present',
        'situation',
        'will',
        'necessarily',
        'be',
        'activity',
        'by',
        'all',
        'the',
        'companies',
        'under',
        'different',
        'managers',
        'and',
        'then',
        'competition',
        'must',
        'follow',
        'or',
        'there',
        'will',
        'be',
        'activity',
        'by',
        'one',
        'company',
        'and',
        'stagnation',
        'by',
        'another',
        'only',
        'a',
        'short',
        'time',
        'will',
        'inevitably',
        'lead',
        'to',
        'a',
        'change',
        'in',
        'ownership',
        'of',
        'the',
        'stock',
        'as',
        'all',
        'opportunity',
        'for',
        'continued',
        'cooperation',
        'must',
        'disappear',
        'those',
        'critics',
        'who',
        'speak',
        'of',
        'this',
        'dis',
        'integration',
        'in',
        'the',
        'trust',
        'as',
        'a',
        'mere',
        'change',
        'of',
        'garments',
        'have',
        'not',
        'given',
        'consideration',
        'to',
        'the',
        'inevitable',
        'working',
        'of',
        'the',
        'decree',
        'and',
        'understand',
        'little',
        'the',
        'personal',
        'danger',
        'of',
        'attempting',
        'to',
        'evade',
        'or',
        'set',
        'at',
        'naught',
        'the',
        'solemn',
        'injunction',
        'of',
        'a',
        'court',
        'whose',
        'object',
        'is',
        'made',
        'plain',
        'by',
        'the',
        'decree',
        'and',
        'whose',
        'inhibitions',
        'are',
        'set',
        'forth',
        'with',
        'a',
        'detail',
        'and',
        'comprehensiveness',
        'voluntary',
        'reorganizations',
        'of',
        'other',
        'trusts',
        'at',
        'hand',
        'the',
        'effect',
        'of',
        'these',
        'two',
        'decisions',
        'has',
        'led',
        'to',
        'decrees',
        'dissolving',
        'the',
        'combination',
        'of',
        'manufacturers',
        'of',
        'electric',
        'lamps',
        'a',
        'southern',
        'wholesale',
        "grocers'",
        'association',
        'an',
        'interlocutory',
        'decree',
        'against',
        'the',
        'powder',
        'trust',
        'with',
        'directions',
        'by',
        'the',
        'circuit',
        'court',
        'compelling',
        'dissolution',
        'and',
        'other',
        'combinations',
        'of',
        'a',
        'similar',
        'history',
        'are',
        'now',
        'negotiating',
        'with',
        'the',
        'department',
        'of',
        'justice',
        'looking',
        'to',
        'a',
        'disintegration',
        'by',
        'decree',
        'and',
        'reorganization',
        'in',
        'accordance',
        'with',
        'law',
        'it',
        'seems',
        'possible',
        'to',
        'bring',
        'about',
        'these',
        'reorganizations',
        'without',
        'general',
        'business',
        'disturbance',
        'movement',
        'for',
        'repeal',
        'of',
        'the',
        'anti',
        'trust',
        'law',
        'but',
        'now',
        'that',
        'the',
        'anti',
        'trust',
        'act',
        'is',
        'seen',
        'to',
        'be',
        'effective',
        'for',
        'the',
        'accomplishment',
        'of',
        'the',
        'purpose',
        'of',
        'its',
        'enactment',
        'we',
        'are',
        'met',
        'by',
        'a',
        'cry',
        'from',
        'many',
        'different',
        'quarters',
        'for',
        'its',
        'repeal',
        'it',
        'is',
        'said',
        'to',
        'be',
        'obstructive',
        'of',
        'business',
        'progress',
        'to',
        'be',
        'an',
        'attempt',
        'to',
        'restore',
        'old',
        'fashioned',
        'methods',
        'of',
        'destructive',
        'competition',
        'between',
        'small',
        'units',
        'and',
        'to',
        'make',
        'impossible',
        'those',
        'useful',
        'combinations',
        'of',
        'capital',
        'and',
        'the',
        'reduction',
        'of',
        'the',
        'cost',
        'of',
        'production',
        'that',
        'are',
        'essential',
        'to',
        'continued',
        'prosperity',
        'and',
        'normal',
        'growth',
        'in',
        'the',
        'recent',
        'decisions',
        'the',
        'supreme',
        'court',
        'makes',
        'clear',
        'that',
        'there',
        'is',
        'nothing',
        'in',
        'the',
        'statute',
        'which',
        'condemns',
        'combinations',
        'of',
        'capital',
        'or',
        'mere',
        'bigness',
        'of',
        'plant',
        'organized',
        'to',
        'secure',
        'economy',
        'in',
        'production',
        'and',
        'a',
        'reduction',
        'of',
        'its',
        'cost',
        'it',
        'is',
        'only',
        'when',
        'the',
        'purpose',
        'or',
        'necessary',
        'effect',
        'of',
        'the',
        'organization',
        'and',
        'maintenance',
        'of',
        'the',
        'combination',
        'or',
        'the',
        'aggregation',
        'of',
        'immense',
        'size',
        'are',
        'the',
        'stifling',
        'of',
        'competition',
        'actual',
        'and',
        'potential',
        'and',
        'the',
        'enhancing',
        'of',
        'prices',
        'and',
        'establishing',
        'a',
        'monopoly',
        'that',
        'the',
        'statute',
        'is',
        'violated',
        'mere',
        'size',
        'is',
        'no',
        'sin',
        'against',
        'the',
        'law',
        'the',
        'merging',
        'of',
        'two',
        'or',
        'more',
        'business',
        'plants',
        'necessarily',
        'eliminates',
        'competition',
        'between',
        'the',
        'units',
        'thus',
        'combined',
        'but',
        'this',
        'elimination',
        'is',
        'in',
        'contravention',
        'of',
        'the',
        'statute',
        'only',
        'when',
        'the',
        'combination',
        'is',
        'made',
        'for',
        'purpose',
        'of',
        'ending',
        'this',
        'particular',
        'competition',
        'in',
        'order',
        'to',
        'secure',
        'control',
        'of',
        'and',
        'enhance',
        'prices',
        'and',
        'create',
        'a',
        'monopoly',
        'lack',
        'of',
        'definiteness',
        'in',
        'the',
        'statute',
        'the',
        'complaint',
        'is',
        'made',
        'of',
        'the',
        'statute',
        'that',
        'it',
        'is',
        'not',
        'sufficiently',
        'definite',
        'in',
        'its',
        'description',
        'of',
        'that',
        'which',
        'is',
        'forbidden',
        'to',
        'enable',
        'business',
        'men',
        'to',
        'avoid',
        'its',
        'violation',
        'the',
        'suggestion',
        'is',
        'that',
        'we',
        'may',
        'have',
        'a',
        'combination',
        'of',
        'two',
        'corporations',
        'which',
        'may',
        'run',
        'on',
        'for',
        'years',
        'and',
        'that',
        'subsequently',
        'the',
        'attorney',
        'general',
        'may',
        'conclude',
        'that',
        'it',
        "wa's",
        'a',
        'violation',
        'of',
        'the',
        'statute',
        'and',
        'that',
        'which',
        'was',
        'supposed',
        'by',
        'the',
        'combiners',
        'to',
        'be',
        'innocent',
        'then',
        'turns',
        'out',
        'to',
        'be',
        'a',
        'combination',
        'in',
        'violation',
        'of',
        'the',
        'statute',
        'the',
        'answer',
        'to',
        'this',
        'hypothetical',
        'case',
        'is',
        'that',
        'when',
        'men',
        'attempt',
        'to',
        'amass',
        'such',
        'stupendous',
        'capital',
        'as',
        'will',
        'enable',
        'them',
        'to',
        'suppress',
        'competition',
        'control',
        'prices',
        'and',
        'establish',
        'a',
        'monopoly',
        'they',
        'know',
        'the',
        'purpose',
        'of',
        'their',
        'acts',
        'men',
        'do',
        'not',
        'do',
        'such',
        'a',
        'thing',
        'without',
        'having',
        'it',
        'clearly',
        'in',
        'mind',
        'if',
        'what',
        'they',
        'do',
        'is',
        'merely',
        'for',
        'the',
        'purpose',
        'of',
        'reducing',
        'the',
        'cost',
        'of',
        'production',
        'without',
        'the',
        'thought',
        'of',
        'suppressing',
        'competition',
        'by',
        'use',
        'of',
        'the',
        'bigness',
        'of',
        'the',
        'plant',
        'they',
        'are',
        'creating',
        'then',
        'they',
        'can',
        'not',
        'be',
        'convicted',
        'at',
        'the',
        'time',
        'the',
        'union',
        'is',
        'made',
        'nor',
        'can',
        'they',
        'be',
        'convicted',
        'later',
        'unless',
        'it',
        'happen',
        'that',
        'later',
        'on',
        'they',
        'conclude',
        'to',
        'suppress',
        'competition',
        'and',
        'take',
        'the',
        'usual',
        'methods',
        'for',
        'doing',
        'so',
        'and',
        'thus',
        'establish',
        'for',
        'themselves',
        'a',
        'monopoly',
        'they',
        'can',
        'in',
        'such',
        'a',
        'case',
        'hardly',
        'complain',
        'if',
        'the',
        'motive',
        'which',
        'subsequently',
        'is',
        'disclosed',
        'is',
        'attributed',
        'by',
        'the',
        'court',
        'to',
        'the',
        'original',
        'combination',
        'new',
        'remedies',
        'suggested',
        'much',
        'is',
        'said',
        'of',
        'the',
        'repeal',
        'of',
        'this',
        'statute',
        'and',
        'of',
        'constructive',
        'legislation',
        'intended',
        'to',
        'accomplish',
        'the',
        'purpose',
        'and',
        'blaze',
        'a',
        'clear',
        'path',
        'for',
        'honest',
        'merchants',
        'and',
        'business',
        'men',
        'to',
        'follow',
        'it',
        'may',
        'be',
        'that',
        'such',
        'a',
        'plan',
        'will',
        'be',
        'evolved',
        'but',
        'i',
        'submit',
        'that',
        'the',
        'discussions',
        'which',
        'have',
        'been',
        'brought',
        'out',
        'in',
        'recent',
        'days',
        'by',
        'the',
        'fear',
        'of',
        'the',
        'continued',
        'execution',
        'of',
        'the',
        'anti',
        'trust',
        'law',
        'have',
        'produced',
        'nothing',
        'but',
        'glittering',
        'generalities',
        'and',
        'have',
        'offered',
        'no',
        'line',
        'of',
        'distinction',
        'or',
        'rule',
        'of',
        'action',
        'as',
        'definite',
        'and',
        'as',
        'clear',
        'as',
        'that',
        'which',
        'the',
        'supreme',
        'court',
        'itself',
        'lays',
        'down',
        'in',
        'enforcing',
        'the',
        'statute',
        'supplemental',
        'legislation',
        'needed',
        'not',
        'repeal',
        'or',
        'amendment',
        'i',
        'see',
        'no',
        'objection',
        'and',
        'indeed',
        'i',
        'can',
        'see',
        'decided',
        'advantages',
        'in',
        'the',
        'enactment',
        'of',
        'a',
        'law',
        'which',
        'shall',
        'describe',
        'and',
        'denounce',
        'methods',
        'of',
        'competition',
        'which',
        'are',
        'unfair',
        'and',
        'are',
        'badges',
        'of',
        'the',
        'unlawful',
        'purpose',
        'denounced',
        'in',
        'the',
        'anti',
        'trust',
        'law',
        'the',
        'attempt',
        'and',
        'purpose',
        'to',
        'suppress',
        'a',
        'competitor',
        'by',
        'underselling',
        'him',
        'at',
        'a',
        'price',
        'so',
        'unprofitable',
        'as',
        'to',
        'drive',
        'him',
        'out',
        'of',
        'business',
        'or',
        'the',
        'making',
        'of',
        'exclusive',
        'contracts',
        'with',
        'customers',
        'under',
        'which',
        'they',
        'are',
        'required',
        'to',
        'give',
        'up',
        'association',
        'with',
        'other',
        'manufacturers',
        'and',
        'numerous',
        'kindred',
        'methods',
        'for',
        'stifling',
        'competition',
        'and',
        'effecting',
        'monopoly',
        'should',
        'be',
        'described',
        'with',
        'sufficient',
        'accuracy',
        'in',
        'a',
        'criminal',
        'statute',
        'on',
        'the',
        'one',
        'hand',
        'to',
        'enable',
        'the',
        'government',
        'to',
        'shorten',
        'its',
        'task',
        'by',
        'prosecuting',
        'single',
        'misdemeanors',
        'instead',
        'of',
        'an',
        'entire',
        'conspiracy',
        'and',
        'on',
        'the',
        'other',
        'hand',
        'to',
        'serve',
        'the',
        'purpose',
        'of',
        'pointing',
        'out',
        'more',
        'in',
        'detail',
        'to',
        'the',
        'business',
        'community',
        'what',
        'must',
        'be',
        'avoided',
        'federal',
        'incorporation',
        'recommended',
        'in',
        'a',
        'special',
        'message',
        'to',
        'congress',
        'on',
        'january',
        'i',
        'ventured',
        'to',
        'point',
        'out',
        'the',
        'disturbance',
        'to',
        'business',
        'that',
        'would',
        'probably',
        'attend',
        'the',
        'dissolution',
        'of',
        'these',
        'offending',
        'trusts',
        'i',
        'said',
        'but',
        'such',
        'an',
        'investigation',
        'and',
        'possible',
        'prosecution',
        'of',
        'corporations',
        'whose',
        'prosperity',
        'or',
        'destruction',
        'affects',
        'the',
        'comfort',
        'not',
        'only',
        'of',
        'stockholders',
        'but',
        'of',
        'millions',
        'of',
        'wage',
        'earners',
        'employees',
        'and',
        'associated',
        'tradesmen',
        'must',
        'necessarily',
        'tend',
        'to',
        'disturb',
        'the',
        'confidence',
        'of',
        'the',
        'business',
        'community',
        'to',
        'dry',
        'up',
        'the',
        'now',
        'flowing',
        'sources',
        'of',
        'capital',
        'from',
        'its',
        'places',
        'of',
        'hoarding',
        'and',
        'produce',
        'a',
        'halt',
        'in',
        'our',
        'present',
        'prosperity',
        'that',
        'will',
        'cause',
        'suffering',
        'and',
        'strained',
        'circumstances',
        'among',
        'the',
        'innocent',
        'many',
        'for',
        'the',
        'faults',
        'of',
        'the',
        'guilty',
        'few',
        'the',
        'question',
        'which',
        'i',
        'wish',
        'in',
        'this',
        'message',
        'to',
        'bring',
        'clearly',
        'to',
        'the',
        'consideration',
        'and',
        'discussion',
        'of',
        'congress',
        'is',
        'whether',
        'in',
        'order',
        'to',
        'avoid',
        'such',
        'a',
        'possible',
        'business',
        'danger',
        'something',
        'can',
        'not',
        'be',
        'done',
        'by',
        'which',
        'these',
        'business',
        'combinations',
        'may',
        'be',
        'offered',
        'a',
        'means',
        'without',
        'great',
        'financial',
        'disturbance',
        'of',
        'changing',
        'the',
        'character',
        'organization',
        'and',
        'extent',
        'of',
        'their',
        'business',
        'into',
        'one',
        'within',
        'the',
        'lines',
        'of',
        'the',
        'law',
        'under',
        'federal',
        'control',
        'and',
        'supervision',
        'securing',
        'compliance',
        'with',
        'the',
        'anti',
        'trust',
        'statute',
        'generally',
        'in',
        'the',
        'industrial',
        'combinations',
        'called',
        "'trusts",
        "'",
        'the',
        'principal',
        'business',
        'is',
        'the',
        'sale',
        'of',
        'goods',
        'in',
        'many',
        'states',
        'and',
        'in',
        'foreign',
        'markets',
        'in',
        'other',
        'words',
        'the',
        'interstate',
        'and',
        'foreign',
        'business',
        'far',
        'exceeds',
        'the',
        'business',
        'done',
        'in',
        'any',
        'one',
        'state',
        'this',
        'fact',
        'will',
        'justify',
        'the',
        'federal',
        'government',
        'in',
        'granting',
        'a',
        'federal',
        'charter',
        'to',
        'such',
        'a',
        'combination',
        'to',
        'make',
        'and',
        'sell',
        'in',
        'interstate',
        'and',
        'foreign',
        'commerce',
        'the',
        'products',
        'of',
        'useful',
        'manufacture',
        'under',
        'such',
        'limitations',
        'as',
        'will',
        'secure',
        'a',
        'compliance',
        'with',
        'the',
        'anti',
        'trust',
        'law',
        'it',
        'is',
        'possible',
        'so',
        'to',
        'frame',
        'a',
        'statute',
        'that',
        'while',
        'it',
        'offers',
        'protection',
        'to',
        'a',
        'federal',
        'company',
        'against',
        'harmful',
        'vexatious',
        'and',
        'unnecessary',
        'invasion',
        'by',
        'the',
        'states',
        'it',
        'shall',
        'subject',
        'it',
        'to',
        'reasonable',
        'taxation',
        'and',
        'control',
        'by',
        'the',
        'states',
        'with',
        'respect',
        'to',
        'its',
        'purely',
        'local',
        'business',
        'corporations',
        'organized',
        'under',
        'this',
        'act',
        'should',
        'be',
        'prohibited',
        'from',
        'acquiring',
        'and',
        'holding',
        'stock',
        'in',
        'other',
        'corporations',
        'except',
        'for',
        'special',
        'reasons',
        'upon',
        'approval',
        'by',
        'the',
        'proper',
        'federal',
        'authority',
        'thus',
        'avoiding',
        'the',
        'creation',
        'under',
        'national',
        'auspices',
        'of',
        'the',
        'holding',
        'company',
        'with',
        'subordinate',
        'corporations',
        'in',
        'different',
        'states',
        'which',
        'has',
        'been',
        'such',
        'an',
        'effective',
        'agency',
        'in',
        'the',
        'creation',
        'of',
        'the',
        'great',
        'trusts',
        'and',
        'monopolies',
        'if',
        'the',
        'prohibition',
        'of',
        'the',
        'anti',
        'trust',
        'act',
        'against',
        'combinations',
        'in',
        'restraint',
        'of',
        'trade',
        'is',
        'to',
        'be',
        'effectively',
        'enforced',
        'it',
        'is',
        'essential',
        'that',
        'the',
        'national',
        'government',
        'shall',
        'provide',
        'for',
        'the',
        'creation',
        'of',
        'national',
        'corporations',
        'to',
        'carry',
        'on',
        'a',
        'legitimate',
        'business',
        'throughout',
        'the',
        'united',
        'states',
        'the',
        'conflicting',
        'laws',
        'of',
        'the',
        'different',
        'states',
        'of',
        'the',
        'union',
        'with',
        'respect',
        'to',
        'foreign',
        'corporations',
        'make',
        'it',
        'difficult',
        'if',
        'not',
        'impossible',
        'for',
        'one',
        'corporation',
        'to',
        'comply',
        'with',
        'their',
        'requirements',
        'so',
        'as',
        'to',
        'carry',
        'on',
        'business',
        'in',
        'a',
        'number',
        'of',
        'different',
        'states',
        'i',
        'renew',
        'the',
        'recommendation',
        'of',
        'the',
        'enactment',
        'of',
        'a',
        'general',
        'law',
        'providing',
        'for',
        'the',
        'voluntary',
        'formation',
        'of',
        'corporations',
        'to',
        'engage',
        'in',
        'trade',
        'and',
        'commerce',
        'among',
        'the',
        'states',
        'and',
        'with',
        'foreign',
        'nations',
        'every',
        'argument',
        'which',
        'was',
        'then',
        'advanced',
        'for',
        'such',
        'a',
        'law',
        'and',
        'every',
        'explanation',
        'which',
        'was',
        'at',
        'that',
        'time',
        'offered',
        'to',
        'possible',
        'objections',
        'have',
        'been',
        'confirmed',
        'by',
        'our',
        'experience',
        'since',
        'the',
        'enforcement',
        'of',
        'the',
        'antitrust',
        'statute',
        'has',
        'resulted',
        'in',
        'the',
        'actual',
        'dissolution',
        'of',
        'active',
        'commercial',
        'organizations',
        'it',
        'is',
        'even',
        'more',
        'manifest',
        'now',
        'than',
        'it',
        'was',
        'then',
        'that',
        'the',
        'denunciation',
        'of',
        'conspiracies',
        'in',
        'restraint',
        'of',
        'trade',
        'should',
        'not',
        'and',
        'does',
        'not',
        'mean',
        'the',
        'denial',
        'of',
        'organizations',
        'large',
        'enough',
        'to',
        'be',
        'intrusted',
        'with',
        'our',
        'interstate',
        'and',
        'foreign',
        'trade',
        'it',
        'has',
        'been',
        'made',
        'more',
        'clear',
        'now',
        'than',
        'it',
        'was',
        'then',
        'that',
        'a',
        'purely',
        'negative',
        'statute',
        'like',
        'the',
        'anti',
        'trust',
        'law',
        'may',
        'well',
        'be',
        'supplemented',
        'by',
        'specific',
        'provisions',
        'for',
        'the',
        'building',
        'up',
        'and',
        'regulation',
        'of',
        'legitimate',
        'national',
        'and',
        'foreign',
        'commerce',
        'government',
        'administrative',
        'experts',
        'needed',
        'to',
        'aid',
        'courts',
        'in',
        'trust',
        'dissolutions',
        'the',
        'drafting',
        'of',
        'the',
        'decrees',
        'in',
        'the',
        'dissolution',
        'of',
        'the',
        'present',
        'trusts',
        'with',
        'a',
        'view',
        'to',
        'their',
        'reorganization',
        'into',
        'legitimate',
        'corporations',
        'has',
        'made',
        'it',
        'especially',
        'apparent',
        'that',
        'the',
        'courts',
        'are',
        'not',
        'provided',
        'with',
        'the',
        'administrative',
        'machinery',
        'to',
        'make',
        'the',
        'necessary',
        'inquiries',
        'preparatory',
        'to',
        'reorganization',
        'or',
        'to',
        'pursue',
        'such',
        'inquiries',
        'and',
        'they',
        'should',
        'be',
        'empowered',
        'to',
        'invoke',
        'the',
        'aid',
        'of',
        'the',
        'bureau',
        'of',
        'corporations',
        'in',
        'determining',
        'the',
        'suitable',
        'reorganization',
        'of',
        'the',
        'disintegrated',
        'parts',
        'the',
        'circuit',
        'court',
        'and',
        'the',
        'attorney',
        'general',
        'were',
        'greatly',
        'aided',
        'in',
        'framing',
        'the',
        'decree',
        'in',
        'the',
        'tobacco',
        'trust',
        'dissolution',
        'by',
        'an',
        'expert',
        'from',
        'the',
        'bureau',
        'of',
        'corporations',
        'federal',
        'corporation',
        'commission',
        'proposed',
        'i',
        'do',
        'not',
        'set',
        'forth',
        'in',
        'detail',
        'the',
        'terms',
        'and',
        'sections',
        'of',
        'a',
        'statute',
        'which',
        'might',
        'supply',
        'the',
        'constructive',
        'legislation',
        'permitting',
        'and',
        'aiding',
        'the',
        'formation',
        'of',
        'combinations',
        'of',
        'capital',
        'into',
        'federal',
        'corporations',
        'they',
        'should',
        'be',
        'subject',
        'to',
        'rigid',
        'rules',
        'as',
        'to',
        'their',
        'organization',
        'and',
        'procedure',
        'including',
        'effective',
        'publicity',
        'and',
        'to',
        'the',
        'closest',
        'supervision',
        'as',
        'to',
        'the',
        'issue',
        'of',
        'stock',
        'and',
        'bonds',
        'by',
        'an',
        'executive',
        'bureau',
        'or',
        'commission',
        'in',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'labor',
        'to',
        'which',
        'in',
        'times',
        'of',
        'doubt',
        'they',
        'might',
        'well',
        'submit',
        'their',
        'proposed',
        'plans',
        'for',
        'future',
        'business',
        'it',
        'must',
        'be',
        'distinctly',
        'understood',
        'that',
        'incorporation',
        'under',
        'federal',
        'law',
        'could',
        'not',
        'exempt',
        'the',
        'company',
        'thus',
        'formed',
        'and',
        'its',
        'incorporators',
        'and',
        'managers',
        'from',
        'prosecution',
        'under',
        'the',
        'anti',
        'trust',
        'law',
        'for',
        'subsequent',
        'illegal',
        'conduct',
        'but',
        'the',
        'publicity',
        'of',
        'its',
        'procedure',
        'and',
        'the',
        'opportunity',
        'for',
        'frequent',
        'consultation',
        'with',
        'the',
        'bureau',
        'or',
        'commission',
        'in',
        'charge',
        'of',
        'the',
        'incorporation',
        'as',
        'to',
        'the',
        'legitimate',
        'purpose',
        'of',
        'its',
        'transactions',
        'would',
        'offer',
        'it',
        'as',
        'great',
        'security',
        'against',
        'successful',
        'prosecutions',
        'for',
        'violations',
        'of',
        'the',
        'law',
        'as',
        'would',
        'be',
        'practical',
        'or',
        'wise',
        'stich',
        'a',
        'bureau',
        'or',
        'commission',
        'might',
        'well',
        'be',
        'invested',
        'also',
        'with',
        'the',
        'duty',
        'already',
        'referred',
        'to',
        'of',
        'aiding',
        'courts',
        'in',
        'the',
        'dissolution',
        'and',
        'recreation',
        'of',
        'trusts',
        'within',
        'the',
        'law',
        'it',
        'should',
        'be',
        'an',
        'executive',
        'tribunal',
        'of',
        'the',
        'dignity',
        'and',
        'power',
        'of',
        'the',
        'comptroller',
        'of',
        'the',
        'currency',
        'or',
        'the',
        'interstate',
        'commerce',
        'commission',
        'which',
        'now',
        'exercise',
        'supervisory',
        'power',
        'over',
        'important',
        'classes',
        'of',
        'corporations',
        'under',
        'federal',
        'regulation',
        'the',
        'drafting',
        'of',
        'such',
        'a',
        'federal',
        'incorporation',
        'law',
        'would',
        'offer',
        'ample',
        'opportunity',
        'to',
        'prevent',
        'many',
        'manifest',
        'evils',
        'in',
        'corporate',
        'management',
        'to',
        'day',
        'including',
        'irresponsibility',
        'of',
        'control',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'few',
        'who',
        'are',
        'not',
        'the',
        'real',
        'owners',
        'incorporation',
        'voluntary',
        'i',
        'recommend',
        'that',
        'the',
        'federal',
        'charters',
        'thus',
        'to',
        'be',
        'granted',
        'shall',
        'be',
        'voluntary',
        'at',
        'least',
        'until',
        'experience',
        'justifies',
        'mandatory',
        'provisions',
        'the',
        'benefit',
        'to',
        'be',
        'derived',
        'from',
        'the',
        'operation',
        'of',
        'great',
        'businesses',
        'under',
        'the',
        'protection',
        'of',
        'such',
        'a',
        'charter',
        'would',
        'attract',
        'all',
        'who',
        'are',
        'anxious',
        'to',
        'keep',
        'within',
        'the',
        'lines',
        'of',
        'the',
        'law',
        'other',
        'large',
        'combinations',
        'that',
        'fail',
        'to',
        'take',
        'advantage',
        'of',
        'the',
        'federal',
        'incorporation',
        'will',
        'not',
        'have',
        'a',
        'right',
        'to',
        'complain',
        'if',
        'their',
        'failure',
        'is',
        'ascribed',
        'to',
        'unwillingness',
        'to',
        'submit',
        'their',
        'transactions',
        'to',
        'the',
        'careful',
        'official',
        'scrutiny',
        'competent',
        'supervision',
        'and',
        'publicity',
        'attendant',
        'upon',
        'the',
        'enjoyment',
        'of',
        'such',
        'a',
        'charter',
        'only',
        'supplemental',
        'legislation',
        'needed',
        'the',
        'opportunity',
        'thus',
        'suggested',
        'for',
        'federal',
        'incorporation',
        'it',
        'seems',
        'tome',
        'is',
        'suitable',
        'constructive',
        'legislation',
        'needed',
        'to',
        'facilitate',
        'the',
        'squaring',
        'of',
        'great',
        'industrial',
        'enterprises',
        'to',
        'the',
        'rule',
        'of',
        'action',
        'laid',
        'down',
        'by',
        'the',
        'anti',
        'trust',
        'law',
        'this',
        'statute',
        'as',
        'construed',
        'by',
        'the',
        'supreme',
        'court',
        'must',
        'continue',
        'to',
        'be',
        'the',
        'line',
        'of',
        'distinction',
        'for',
        'legitimate',
        'business',
        'it',
        'must',
        'be',
        'enforced',
        'unless',
        'we',
        'are',
        'to',
        'banish',
        'individualism',
        'from',
        'all',
        'business',
        'and',
        'reduce',
        'it',
        'to',
        'one',
        'common',
        'system',
        'of',
        'regulation',
        'or',
        'control',
        'of',
        'prices',
        'like',
        'that',
        'which',
        'now',
        'prevails',
        'with',
        'respect',
        'to',
        'public',
        'utilities',
        'and',
        'which',
        'when',
        'applied',
        'to',
        'all',
        'business',
        'would',
        'be',
        'a',
        'long',
        'step',
        'toward',
        'state',
        'socialism',
        'importance',
        'of',
        'the',
        'anti',
        'trust',
        'act',
        'the',
        'anti',
        'trust',
        'act',
        'is',
        'the',
        'expression',
        'of',
        'the',
        'effort',
        'of',
        'a',
        'freedomloving',
        'people',
        'to',
        'preserve',
        'equality',
        'of',
        'opportunity',
        'it',
        'is',
        'the',
        'result',
        'of',
        'the',
        'confident',
        'determination',
        'of',
        'such',
        'a',
        'people',
        'to',
        'maintain',
        'their',
        'future',
        'growth',
        'by',
        'preserving',
        'uncontrolled',
        'and',
        'unrestricted',
        'the',
        'enterprise',
        'of',
        'the',
        'individual',
        'his',
        'industry',
        'his',
        'ingenuity',
        'his',
        'intelligence',
        'and',
        'his',
        'independent',
        'courage',
        'for',
        'twenty',
        'years',
        'or',
        'more',
        'this',
        'statute',
        'has',
        'been',
        'upon',
        'the',
        'statute',
        'book',
        'all',
        'knew',
        'its',
        'general',
        'purpose',
        'and',
        'approved',
        'many',
        'of',
        'its',
        'violators',
        'were',
        'cynical',
        'over',
        'its',
        'assumed',
        'impotence',
        'it',
        'seemed',
        'impossible',
        'of',
        'enforcement',
        'slowly',
        'the',
        'mills',
        'of',
        'the',
        'courts',
        'ground',
        'and',
        'only',
        'gradually',
        'did',
        'the',
        'majesty',
        'of',
        'the',
        'law',
        'assert',
        'itself',
        'many',
        'of',
        'its',
        'statesmen',
        'authors',
        'died',
        'before',
        'it',
        'became',
        'a',
        'living',
        'force',
        'and',
        'they',
        'and',
        'others',
        'saw',
        'the',
        'evil',
        'grow',
        'which',
        'they',
        'had',
        'hoped',
        'to',
        'destroy',
        'now',
        'its',
        'efficacy',
        'is',
        'seen',
        'now',
        'its',
        'power',
        'is',
        'heavy',
        'now',
        'its',
        'object',
        'is',
        'near',
        'achievement',
        'now',
        'we',
        'hear',
        'the',
        'call',
        'for',
        'its',
        'repeal',
        'on',
        'the',
        'plea',
        'that',
        'it',
        'interferes',
        'with',
        'business',
        'prosperity',
        'and',
        'we',
        'are',
        'advised',
        'in',
        'most',
        'general',
        'terms',
        'how',
        'by',
        'some',
        'other',
        'statute',
        'and',
        'in',
        'some',
        'other',
        'way',
        'the',
        'evil',
        'we',
        'are',
        'just',
        'stamping',
        'out',
        'can',
        'be',
        'cured',
        'if',
        'we',
        'only',
        'abandon',
        'this',
        'work',
        'of',
        'twenty',
        'years',
        'and',
        'try',
        'another',
        'experiment',
        'for',
        'another',
        'term',
        'of',
        'years',
        'it',
        'is',
        'said',
        'that',
        'the',
        'act',
        'has',
        'not',
        'done',
        'good',
        'can',
        'this',
        'be',
        'said',
        'in',
        'the',
        'face',
        'of',
        'the',
        'effect',
        'of',
        'the',
        'northern',
        'securities',
        'decree',
        'that',
        'decree',
        'was',
        'in',
        'no',
        'way',
        'so',
        'drastic',
        'or',
        'inhibitive',
        'in',
        'detail',
        'as',
        'either',
        'the',
        'standard',
        'oil',
        'decree',
        'or',
        'the',
        'tobacco',
        'decree',
        'but',
        'did',
        'it',
        'not',
        'stop',
        'for',
        'all',
        'time',
        'the',
        'then',
        'powerful',
        'movement',
        'toward',
        'the',
        'control',
        'of',
        'all',
        'the',
        'railroads',
        'of',
        'the',
        'country',
        'in',
        'a',
        'single',
        'hand',
        'such',
        'a',
        'one',
        'man',
        'power',
        'could',
        'not',
        'have',
        'been',
        'a',
        'healthful',
        'influence',
        'in',
        'the',
        'republic',
        'even',
        'though',
        'exercised',
        'under',
        'the',
        'general',
        'supervision',
        'of',
        'an',
        'interstate',
        'commission',
        'do',
        'we',
        'desire',
        'to',
        'make',
        'such',
        'ruthless',
        'combinations',
        'and',
        'monopolies',
        'lawful',
        'when',
        'all',
        'energies',
        'are',
        'directed',
        'not',
        'toward',
        'the',
        'reduction',
        'of',
        'the',
        'cost',
        'of',
        'production',
        'for',
        'the',
        'public',
        'benefit',
        'by',
        'a',
        'healthful',
        'competition',
        'but',
        'toward',
        'new',
        'ways',
        'and',
        'means',
        'for',
        'making',
        'permanent',
        'in',
        'a',
        'few',
        'hands',
        'the',
        'absolute',
        'control',
        'of',
        'the',
        'conditions',
        'and',
        'prices',
        'prevailing',
        'in',
        'the',
        'whole',
        'field',
        'of',
        'industry',
        'then',
        'individual',
        'enterprise',
        'and',
        'effort',
        'will',
        'be',
        'paralyzed',
        'and',
        'the',
        'spirit',
        'of',
        'commercial',
        'freedom',
        'will',
        'be',
        'dead',
        'part',
        'ii',
        'on',
        'foreign',
        'relations',
        'the',
        'white',
        'house',
        'december'],
 1912: ['jump',
        'topart',
        'ii',
        'part',
        'iii',
        'part',
        'on',
        'our',
        'foreign',
        'relations',
        'to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'foreign',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'actually',
        'and',
        'potentially',
        'affect',
        'the',
        'state',
        'of',
        'the',
        'union',
        'to',
        'a',
        'degree',
        'not',
        'widely',
        'realized',
        'and',
        'hardly',
        'surpassed',
        'by',
        'any',
        'other',
        'factor',
        'in',
        'the',
        'welfare',
        'of',
        'the',
        'whole',
        'nation',
        'the',
        'position',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'moral',
        'intellectual',
        'and',
        'material',
        'relations',
        'of',
        'the',
        'family',
        'of',
        'nations',
        'should',
        'be',
        'a',
        'matter',
        'of',
        'vital',
        'interest',
        'to',
        'every',
        'patriotic',
        'citizen',
        'the',
        'national',
        'prosperity',
        'and',
        'power',
        'impose',
        'upon',
        'us',
        'duties',
        'which',
        'we',
        'can',
        'not',
        'shirk',
        'if',
        'we',
        'are',
        'to',
        'be',
        'true',
        'to',
        'our',
        'ideals',
        'the',
        'tremendous',
        'growth',
        'of',
        'the',
        'export',
        'trade',
        'of',
        'the',
        'united',
        'states',
        'has',
        'already',
        'made',
        'that',
        'trade',
        'a',
        'very',
        'real',
        'factor',
        'in',
        'the',
        'industrial',
        'and',
        'commercial',
        'prosperity',
        'of',
        'the',
        'country',
        'with',
        'the',
        'development',
        'of',
        'our',
        'industries',
        'the',
        'foreign',
        'commerce',
        'of',
        'the',
        'united',
        'states',
        'must',
        'rapidly',
        'become',
        'a',
        'still',
        'more',
        'essential',
        'factor',
        'in',
        'its',
        'economic',
        'welfare',
        'whether',
        'we',
        'have',
        'a',
        'farseeing',
        'and',
        'wise',
        'diplomacy',
        'and',
        'are',
        'not',
        'recklessly',
        'plunged',
        'into',
        'unnecessary',
        'wars',
        'and',
        'whether',
        'our',
        'foreign',
        'policies',
        'are',
        'based',
        'upon',
        'an',
        'intelligent',
        'grasp',
        'of',
        'present',
        'day',
        'world',
        'conditions',
        'and',
        'a',
        'clear',
        'view',
        'of',
        'the',
        'potentialities',
        'of',
        'the',
        'future',
        'or',
        'are',
        'governed',
        'by',
        'a',
        'temporary',
        'and',
        'timid',
        'expediency',
        'or',
        'by',
        'narrow',
        'views',
        'befitting',
        'an',
        'infant',
        'nation',
        'are',
        'questions',
        'in',
        'the',
        'alternative',
        'consideration',
        'of',
        'which',
        'must',
        'convince',
        'any',
        'thoughtful',
        'citizen',
        'that',
        'no',
        'department',
        'of',
        'national',
        'polity',
        'offers',
        'greater',
        'opportunity',
        'for',
        'promoting',
        'the',
        'interests',
        'of',
        'the',
        'whole',
        'people',
        'on',
        'the',
        'one',
        'hand',
        'or',
        'greater',
        'chance',
        'on',
        'the',
        'other',
        'of',
        'permanent',
        'national',
        'injury',
        'than',
        'that',
        'which',
        'deals',
        'with',
        'the',
        'foreign',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'the',
        'fundamental',
        'foreign',
        'policies',
        'of',
        'the',
        'united',
        'states',
        'should',
        'be',
        'raised',
        'high',
        'above',
        'the',
        'conflict',
        'of',
        'partisanship',
        'and',
        'wholly',
        'dissociated',
        'from',
        'differences',
        'as',
        'to',
        'domestic',
        'policy',
        'in',
        'its',
        'foreign',
        'affairs',
        'the',
        'united',
        'states',
        'should',
        'present',
        'to',
        'the',
        'world',
        'a',
        'united',
        'front',
        'the',
        'intellectual',
        'financial',
        'and',
        'industrial',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'the',
        'publicist',
        'the',
        'wage',
        'earner',
        'the',
        'farmer',
        'and',
        'citizen',
        'of',
        'whatever',
        'occupation',
        'must',
        'cooperate',
        'in',
        'a',
        'spirit',
        'of',
        'high',
        'patriotism',
        'to',
        'promote',
        'that',
        'national',
        'solidarity',
        'which',
        'is',
        'indispensable',
        'to',
        'national',
        'efficiency',
        'and',
        'to',
        'the',
        'attainment',
        'of',
        'national',
        'ideals',
        'the',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'all',
        'foreign',
        'powers',
        'remain',
        'upon',
        'a',
        'sound',
        'basis',
        'of',
        'peace',
        'harmony',
        'and',
        'friendship',
        'a',
        'greater',
        'insistence',
        'upon',
        'justice',
        'to',
        'american',
        'citizens',
        'or',
        'interests',
        'wherever',
        'it',
        'may',
        'have',
        'been',
        'denied',
        'and',
        'a',
        'stronger',
        'emphasis',
        'of',
        'the',
        'need',
        'of',
        'mutuality',
        'in',
        'commercial',
        'and',
        'other',
        'relations',
        'have',
        'only',
        'served',
        'to',
        'strengthen',
        'our',
        'friendships',
        'with',
        'foreign',
        'countries',
        'by',
        'placing',
        'those',
        'friendships',
        'upon',
        'a',
        'firm',
        'foundation',
        'of',
        'realities',
        'as',
        'well',
        'as',
        'aspirations',
        'before',
        'briefly',
        'reviewing',
        'the',
        'more',
        'important',
        'events',
        'of',
        'the',
        'last',
        'year',
        'in',
        'our',
        'foreign',
        'relations',
        'which',
        'it',
        'is',
        'my',
        'duty',
        'to',
        'do',
        'as',
        'charged',
        'with',
        'their',
        'conduct',
        'and',
        'because',
        'diplomatic',
        'affairs',
        'are',
        'not',
        'of',
        'a',
        'nature',
        'to',
        'make',
        'it',
        'appropriate',
        'that',
        'the',
        'secretary',
        'of',
        'state',
        'make',
        'a',
        'formal',
        'annual',
        'report',
        'i',
        'desire',
        'to',
        'touch',
        'upon',
        'some',
        'of',
        'the',
        'essentials',
        'to',
        'the',
        'safe',
        'management',
        'of',
        'the',
        'foreign',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'endeavor',
        'also',
        'to',
        'define',
        'clearly',
        'certain',
        'concrete',
        'policies',
        'which',
        'are',
        'the',
        'logical',
        'modern',
        'corollaries',
        'of',
        'the',
        'undisputed',
        'and',
        'traditional',
        'fundamentals',
        'of',
        'the',
        'foreign',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'reorganization',
        'of',
        'the',
        'state',
        'department',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'present',
        'administration',
        'the',
        'united',
        'states',
        'having',
        'fully',
        'entered',
        'upon',
        'its',
        'position',
        'as',
        'a',
        'world',
        'power',
        'with',
        'the',
        'responsibilities',
        'thrust',
        'upon',
        'it',
        'by',
        'the',
        'results',
        'of',
        'the',
        'spanish',
        'american',
        'war',
        'and',
        'already',
        'engaged',
        'in',
        'laying',
        'the',
        'groundwork',
        'of',
        'a',
        'vast',
        'foreign',
        'trade',
        'upon',
        'which',
        'it',
        'should',
        'one',
        'day',
        'become',
        'more',
        'and',
        'more',
        'dependent',
        'found',
        'itself',
        'without',
        'the',
        'machinery',
        'for',
        'giving',
        'thorough',
        'attention',
        'to',
        'and',
        'taking',
        'effective',
        'action',
        'upon',
        'a',
        'mass',
        'of',
        'intricate',
        'business',
        'vital',
        'to',
        'american',
        'interests',
        'in',
        'every',
        'country',
        'in',
        'the',
        'world',
        'the',
        'department',
        'of',
        'state',
        'was',
        'an',
        'archaic',
        'and',
        'inadequate',
        'machine',
        'lacking',
        'most',
        'of',
        'the',
        'attributes',
        'of',
        'the',
        'foreign',
        'office',
        'of',
        'any',
        'great',
        'modern',
        'power',
        'with',
        'an',
        'appropriation',
        'made',
        'upon',
        'my',
        'recommendation',
        'by',
        'the',
        'congress',
        'on',
        'august',
        'the',
        'department',
        'of',
        'state',
        'was',
        'completely',
        'reorganized',
        'there',
        'were',
        'created',
        'divisions',
        'of',
        'latinamerican',
        'affairs',
        'and',
        'of',
        'far',
        'eastern',
        'near',
        'eastern',
        'and',
        'western',
        'european',
        'affairs',
        'to',
        'these',
        'divisions',
        'were',
        'called',
        'from',
        'the',
        'foreign',
        'service',
        'diplomatic',
        'and',
        'consular',
        'officers',
        'possessing',
        'experience',
        'and',
        'knowledge',
        'gained',
        'by',
        'actual',
        'service',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'world',
        'and',
        'thus',
        'familiar',
        'with',
        'political',
        'and',
        'commercial',
        'conditions',
        'in',
        'the',
        'regions',
        'concerned',
        'the',
        'work',
        'was',
        'highly',
        'specialized',
        'the',
        'result',
        'is',
        'that',
        'where',
        'previously',
        'this',
        'government',
        'from',
        'time',
        'to',
        'time',
        'would',
        'emphasize',
        'in',
        'its',
        'foreign',
        'relations',
        'one',
        'or',
        'another',
        'policy',
        'now',
        'american',
        'interests',
        'in',
        'every',
        'quarter',
        'of',
        'the',
        'globe',
        'are',
        'being',
        'cultivated',
        'with',
        'equal',
        'assiduity',
        'this',
        'principle',
        'of',
        'politico',
        'geographical',
        'division',
        'possesses',
        'also',
        'the',
        'good',
        'feature',
        'of',
        'making',
        'possible',
        'rotation',
        'between',
        'the',
        'officers',
        'of',
        'the',
        'departmental',
        'the',
        'diplomatic',
        'and',
        'the',
        'consular',
        'branches',
        'of',
        'the',
        'foreign',
        'service',
        'and',
        'thus',
        'keeps',
        'the',
        'whole',
        'diplomatic',
        'and',
        'consular',
        'establishments',
        'tinder',
        'the',
        'department',
        'of',
        'state',
        'in',
        'close',
        'touch',
        'and',
        'equally',
        'inspired',
        'with',
        'the',
        'aims',
        'and',
        'policy',
        'of',
        'the',
        'government',
        'through',
        'the',
        'newly',
        'created',
        'division',
        'of',
        'information',
        'the',
        'foreign',
        'service',
        'is',
        'kept',
        'fully',
        'informed',
        'of',
        'what',
        'transpires',
        'from',
        'day',
        'to',
        'day',
        'in',
        'the',
        'international',
        'relations',
        'of',
        'the',
        'country',
        'and',
        'contemporary',
        'foreign',
        'comment',
        'affecting',
        'american',
        'interests',
        'is',
        'promptly',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'department',
        'the',
        'law',
        'offices',
        'of',
        'the',
        'department',
        'were',
        'greatly',
        'strengthened',
        'there',
        'were',
        'added',
        'foreigntrade',
        'advisers',
        'to',
        'cooperate',
        'with',
        'the',
        'diplomatic',
        'and',
        'consular',
        'bureaus',
        'and',
        'the',
        'politico',
        'geographical',
        'divisions',
        'in',
        'the',
        'innumerable',
        'matters',
        'where',
        'commercial',
        'diplomacy',
        'or',
        'consular',
        'work',
        'calls',
        'for',
        'such',
        'special',
        'knowledge',
        'the',
        'same',
        'officers',
        'together',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'new',
        'organization',
        'are',
        'able',
        'at',
        'all',
        'times',
        'to',
        'give',
        'to',
        'american',
        'citizens',
        'accurate',
        'information',
        'as',
        'to',
        'conditions',
        'in',
        'foreign',
        'countries',
        'with',
        'which',
        'they',
        'have',
        'business',
        'and',
        'likewise',
        'to',
        'cooperate',
        'more',
        'effectively',
        'with',
        'the',
        'congress',
        'and',
        'also',
        'with',
        'the',
        'other',
        'executive',
        'departments',
        'merit',
        'system',
        'in',
        'consular',
        'and',
        'diplomatic',
        'corps',
        'expert',
        'knowledge',
        'and',
        'professional',
        'training',
        'must',
        'evidently',
        'be',
        'the',
        'essence',
        'of',
        'this',
        'reorganization',
        'without',
        'a',
        'trained',
        'foreign',
        'service',
        'there',
        'would',
        'not',
        'be',
        'men',
        'available',
        'for',
        'the',
        'work',
        'in',
        'the',
        'reorganized',
        'department',
        'of',
        'state',
        'president',
        'cleveland',
        'had',
        'taken',
        'the',
        'first',
        'step',
        'toward',
        'introducing',
        'the',
        'merit',
        'system',
        'in',
        'the',
        'foreign',
        'service',
        'that',
        'had',
        'been',
        'followed',
        'by',
        'the',
        'application',
        'of',
        'the',
        'merit',
        'principle',
        'with',
        'excellent',
        'results',
        'to',
        'the',
        'entire',
        'consular',
        'branch',
        'almost',
        'nothing',
        'however',
        'had',
        'been',
        'done',
        'in',
        'this',
        'direction',
        'with',
        'regard',
        'to',
        'the',
        'diplomatic',
        'service',
        'in',
        'this',
        'age',
        'of',
        'commercial',
        'diplomacy',
        'it',
        'was',
        'evidently',
        'of',
        'the',
        'first',
        'importance',
        'to',
        'train',
        'an',
        'adequate',
        'personnel',
        'in',
        'that',
        'branch',
        'of',
        'the',
        'service',
        'therefore',
        'on',
        'november',
        'by',
        'an',
        'executive',
        'order',
        'i',
        'placed',
        'the',
        'diplomatic',
        'service',
        'up',
        'to',
        'the',
        'grade',
        'of',
        'secretary',
        'of',
        'embassy',
        'inclusive',
        'upon',
        'exactly',
        'the',
        'same',
        'strict',
        'nonpartisan',
        'basis',
        'of',
        'the',
        'merit',
        'system',
        'rigid',
        'examination',
        'for',
        'appointment',
        'and',
        'promotion',
        'only',
        'for',
        'efficiency',
        'as',
        'had',
        'been',
        'maintained',
        'without',
        'exception',
        'in',
        'the',
        'consular',
        'service',
        'statistics',
        'as',
        'to',
        'merit',
        'and',
        'nonpartisan',
        'character',
        'of',
        'appointments',
        'how',
        'faithful',
        'to',
        'the',
        'merit',
        'system',
        'and',
        'how',
        'nonpartisan',
        'has',
        'been',
        'the',
        'conduct',
        'of',
        'the',
        'diplomatic',
        'and',
        'consular',
        'services',
        'in',
        'the',
        'last',
        'four',
        'years',
        'may',
        'be',
        'judged',
        'from',
        'the',
        'following',
        'three',
        'ambassadors',
        'now',
        'serving',
        'held',
        'their',
        'present',
        'rank',
        'at',
        'the',
        'beginning',
        'of',
        'my',
        'administration',
        'of',
        'the',
        'ten',
        'ambassadors',
        'whom',
        'i',
        'have',
        'appointed',
        'five',
        'were',
        'by',
        'promotion',
        'from',
        'the',
        'rank',
        'of',
        'minister',
        'nine',
        'ministers',
        'now',
        'serving',
        'held',
        'their',
        'present',
        'rank',
        'at',
        'the',
        'beginning',
        'of',
        'my',
        'administration',
        'of',
        'the',
        'thirty',
        'ministers',
        'whom',
        'i',
        'have',
        'appointed',
        'eleven',
        'were',
        'promoted',
        'from',
        'the',
        'lower',
        'grades',
        'of',
        'the',
        'foreign',
        'service',
        'or',
        'from',
        'the',
        'department',
        'of',
        'state',
        'of',
        'the',
        'nineteen',
        'missions',
        'in',
        'latin',
        'america',
        'where',
        'our',
        'relations',
        'are',
        'close',
        'and',
        'our',
        'interest',
        'is',
        'great',
        'fifteen',
        'chiefs',
        'of',
        'mission',
        'are',
        'service',
        'men',
        'three',
        'having',
        'entered',
        'the',
        'service',
        'during',
        'this',
        'administration',
        'thirty',
        'seven',
        'secretaries',
        'of',
        'embassy',
        'or',
        'legation',
        'who',
        'have',
        'received',
        'their',
        'initial',
        'appointments',
        'after',
        'passing',
        'successfully',
        'the',
        'required',
        'examination',
        'were',
        'chosen',
        'for',
        'ascertained',
        'fitness',
        'without',
        'regard',
        'to',
        'political',
        'affiliations',
        'a',
        'dearth',
        'of',
        'candidates',
        'from',
        'southern',
        'and',
        'western',
        'states',
        'has',
        'alone',
        'made',
        'it',
        'impossible',
        'thus',
        'far',
        'completely',
        'to',
        'equalize',
        'all',
        'the',
        "states'",
        'representations',
        'in',
        'the',
        'foreign',
        'service',
        'in',
        'the',
        'effort',
        'to',
        'equalize',
        'the',
        'representation',
        'of',
        'the',
        'various',
        'states',
        'in',
        'the',
        'consular',
        'service',
        'have',
        'made',
        'sixteen',
        'of',
        'the',
        'twenty',
        'nine',
        'new',
        'appointments',
        'as',
        'consul',
        'which',
        'have',
        'occurred',
        'during',
        'my',
        'administration',
        'from',
        'the',
        'southern',
        'states',
        'this',
        'is',
        'per',
        'cent',
        'every',
        'other',
        'consular',
        'appointment',
        'made',
        'including',
        'the',
        'promotion',
        'of',
        'eleven',
        'young',
        'men',
        'from',
        'the',
        'consular',
        'assistant',
        'and',
        'student',
        'interpreter',
        'corps',
        'has',
        'been',
        'by',
        'promotion',
        'or',
        'transfer',
        'based',
        'solely',
        'upon',
        'efficiency',
        'shown',
        'in',
        'the',
        'service',
        'in',
        'order',
        'to',
        'assure',
        'to',
        'the',
        'business',
        'and',
        'other',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'a',
        'continuance',
        'of',
        'the',
        'resulting',
        'benefits',
        'of',
        'this',
        'reform',
        'i',
        'earnestly',
        'renew',
        'my',
        'previous',
        'recommendations',
        'of',
        'legislation',
        'making',
        'it',
        'permanent',
        'along',
        'some',
        'such',
        'lines',
        'as',
        'those',
        'of',
        'the',
        'measure',
        'now',
        'pending',
        'in',
        'congress',
        'larger',
        'provision',
        'for',
        'embassies',
        'and',
        'legations',
        'and',
        'for',
        'other',
        'expenses',
        'of',
        'our',
        'foreign',
        'representatives',
        'recommended',
        'in',
        'connection',
        'with',
        'legislation',
        'for',
        'the',
        'amelioration',
        'of',
        'the',
        'foreign',
        'service',
        'i',
        'wish',
        'to',
        'invite',
        'attention',
        'to',
        'the',
        'advisability',
        'of',
        'placing',
        'the',
        'salary',
        'appropriations',
        'upon',
        'a',
        'better',
        'basis',
        'i',
        'believe',
        'that',
        'the',
        'best',
        'results',
        'would',
        'be',
        'obtained',
        'by',
        'a',
        'moderate',
        'scale',
        'of',
        'salaries',
        'with',
        'adequate',
        'funds',
        'for',
        'the',
        'expense',
        'of',
        'proper',
        'representation',
        'based',
        'in',
        'each',
        'case',
        'upon',
        'the',
        'scale',
        'and',
        'cost',
        'of',
        'living',
        'at',
        'each',
        'post',
        'controlled',
        'by',
        'a',
        'system',
        'of',
        'accounting',
        'and',
        'under',
        'the',
        'general',
        'direction',
        'of',
        'the',
        'department',
        'of',
        'state',
        'in',
        'line',
        'with',
        'the',
        'object',
        'which',
        'i',
        'have',
        'sought',
        'of',
        'placing',
        'our',
        'foreign',
        'service',
        'on',
        'a',
        'basis',
        'of',
        'permanency',
        'i',
        'have',
        'at',
        'various',
        'times',
        'advocated',
        'provision',
        'by',
        'congress',
        'for',
        'the',
        'acquisition',
        'of',
        'government',
        'owned',
        'buildings',
        'for',
        'the',
        'residence',
        'and',
        'offices',
        'of',
        'our',
        'diplomatic',
        'officers',
        'so',
        'as',
        'to',
        'place',
        'them',
        'more',
        'nearly',
        'on',
        'an',
        'equality',
        'with',
        'similar',
        'officers',
        'of',
        'other',
        'nations',
        'and',
        'to',
        'do',
        'away',
        'with',
        'the',
        'discrimination',
        'which',
        'otherwise',
        'must',
        'necessarily',
        'be',
        'made',
        'in',
        'some',
        'cases',
        'in',
        'favor',
        'of',
        'men',
        'having',
        'large',
        'private',
        'fortunes',
        'the',
        'act',
        'of',
        'congress',
        'which',
        'i',
        'approved',
        'on',
        'february',
        'was',
        'a',
        'right',
        'step',
        'in',
        'this',
        'direction',
        'the',
        'secretary',
        'of',
        'state',
        'has',
        'already',
        'made',
        'the',
        'limited',
        'recommendations',
        'permitted',
        'by',
        'the',
        'act',
        'for',
        'any',
        'one',
        'year',
        'and',
        'it',
        'is',
        'my',
        'hope',
        'that',
        'the',
        'bill',
        'introduced',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'to',
        'carry',
        'out',
        'these',
        'recommendations',
        'will',
        'be',
        'favorably',
        'acted',
        'on',
        'by',
        'the',
        'congress',
        'during',
        'its',
        'present',
        'session',
        'in',
        'some',
        'latin',
        'american',
        'countries',
        'the',
        'expense',
        'of',
        'governmentowned',
        'legations',
        'will',
        'be',
        'less',
        'than',
        'elsewhere',
        'and',
        'it',
        'is',
        'certainly',
        'very',
        'urgent',
        'that',
        'in',
        'such',
        'countries',
        'as',
        'some',
        'of',
        'the',
        'republics',
        'of',
        'central',
        'america',
        'and',
        'the',
        'caribbean',
        'where',
        'it',
        'is',
        'peculiarly',
        'difficult',
        'to',
        'rent',
        'suitable',
        'quarters',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'should',
        'be',
        'justly',
        'and',
        'adequately',
        'provided',
        'with',
        'dignified',
        'and',
        'suitable',
        'official',
        'residences',
        'indeed',
        'it',
        'is',
        'high',
        'time',
        'that',
        'the',
        'dignity',
        'and',
        'power',
        'of',
        'this',
        'great',
        'nation',
        'should',
        'be',
        'fittingly',
        'signalized',
        'by',
        'proper',
        'buildings',
        'for',
        'the',
        'occupancy',
        'of',
        'the',
        "nation's",
        'representatives',
        'everywhere',
        'abroad',
        'diplomacy',
        'a',
        'hand',
        'maid',
        'of',
        'commercial',
        'intercourse',
        'and',
        'peace',
        'the',
        'diplomacy',
        'of',
        'the',
        'present',
        'administration',
        'has',
        'sought',
        'to',
        'respond',
        'to',
        'modern',
        'ideas',
        'of',
        'commercial',
        'intercourse',
        'this',
        'policy',
        'has',
        'been',
        'characterized',
        'as',
        'substituting',
        'dollars',
        'for',
        'bullets',
        'it',
        'is',
        'one',
        'that',
        'appeals',
        'alike',
        'to',
        'idealistic',
        'humanitarian',
        'sentiments',
        'to',
        'the',
        'dictates',
        'of',
        'sound',
        'policy',
        'and',
        'strategy',
        'and',
        'to',
        'legitimate',
        'commercial',
        'aims',
        'it',
        'i',
        'is',
        'an',
        'effort',
        'frankly',
        'directed',
        'to',
        'the',
        'increase',
        'of',
        'american',
        'trade',
        'upon',
        'the',
        'axiomatic',
        'principle',
        'that',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'shall',
        'extend',
        'all',
        'proper',
        'support',
        'to',
        'every',
        'legitimate',
        'and',
        'beneficial',
        'american',
        'enterprise',
        'abroad',
        'how',
        'great',
        'have',
        'been',
        'the',
        'results',
        'of',
        'this',
        'diplomacy',
        'coupled',
        'with',
        'the',
        'maximum',
        'and',
        'minimum',
        'provision',
        'of',
        'the',
        'tariff',
        'law',
        'will',
        'be',
        'seen',
        'by',
        'some',
        'consideration',
        'of',
        'the',
        'wonder',
        'ful',
        'increase',
        'in',
        'the',
        'export',
        'trade',
        'of',
        'the',
        'united',
        'states',
        'because',
        'modern',
        'diplomacy',
        'is',
        'commercial',
        'there',
        'has',
        'been',
        'a',
        'disposition',
        'in',
        'some',
        'quarters',
        'to',
        'attribute',
        'to',
        'it',
        'none',
        'but',
        'materialistic',
        'aims',
        'how',
        'strikingly',
        'erroneous',
        'is',
        'such',
        'an',
        'impression',
        'may',
        'be',
        'seen',
        'from',
        'a',
        'study',
        'of',
        'the',
        'results',
        'by',
        'which',
        'the',
        'diplomacy',
        'of',
        'the',
        'united',
        'states',
        'can',
        'be',
        'judged',
        'successful',
        'efforts',
        'in',
        'promotion',
        'of',
        'peace',
        'in',
        'the',
        'field',
        'of',
        'work',
        'toward',
        'the',
        'ideals',
        'of',
        'peace',
        'this',
        'government',
        'negotiated',
        'but',
        'to',
        'my',
        'regret',
        'was',
        'unable',
        'to',
        'consummate',
        'two',
        'arbitration',
        'treaties',
        'which',
        'set',
        'the',
        'highest',
        'mark',
        'of',
        'the',
        'aspiration',
        'of',
        'nations',
        'toward',
        'the',
        'substitution',
        'of',
        'arbitration',
        'and',
        'reason',
        'for',
        'war',
        'in',
        'the',
        'settlement',
        'of',
        'international',
        'disputes',
        'through',
        'the',
        'efforts',
        'of',
        'american',
        'diplomacy',
        'several',
        'wars',
        'have',
        'been',
        'prevented',
        'or',
        'ended',
        'i',
        'refer',
        'to',
        'the',
        'successful',
        'tripartite',
        'mediation',
        'of',
        'the',
        'argentine',
        'republic',
        'brazil',
        'and',
        'the',
        'united',
        'states',
        'between',
        'peru',
        'and',
        'ecuador',
        'the',
        'bringing',
        'of',
        'the',
        'boundary',
        'dispute',
        'between',
        'panama',
        'and',
        'costa',
        'rica',
        'to',
        'peaceful',
        'arbitration',
        'the',
        'staying',
        'of',
        'warlike',
        'preparations',
        'when',
        'haiti',
        'and',
        'the',
        'dominican',
        'republic',
        'were',
        'on',
        'the',
        'verge',
        'of',
        'hostilities',
        'the',
        'stopping',
        'of',
        'a',
        'war',
        'in',
        'nicaragua',
        'the',
        'halting',
        'of',
        'internecine',
        'strife',
        'in',
        'honduras',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'was',
        'thanked',
        'for',
        'its',
        'influence',
        'toward',
        'the',
        'restoration',
        'of',
        'amicable',
        'relations',
        'between',
        'the',
        'argentine',
        'republic',
        'and',
        'bolivia',
        'the',
        'diplomacy',
        'of',
        'the',
        'united',
        'states',
        'is',
        'active',
        'in',
        'seeking',
        'to',
        'assuage',
        'the',
        'remaining',
        'ill',
        'feeling',
        'between',
        'this',
        'country',
        'and',
        'the',
        'republic',
        'of',
        'colombia',
        'in',
        'the',
        'recent',
        'civil',
        'war',
        'in',
        'china',
        'the',
        'united',
        'states',
        'successfully',
        'joined',
        'with',
        'the',
        'other',
        'interested',
        'powers',
        'in',
        'urging',
        'an',
        'early',
        'cessation',
        'of',
        'hostilities',
        'an',
        'agreement',
        'has',
        'been',
        'reached',
        'between',
        'the',
        'governments',
        'of',
        'chile',
        'and',
        'peru',
        'whereby',
        'the',
        'celebrated',
        'tacnaarica',
        'dispute',
        'which',
        'has',
        'so',
        'long',
        'embittered',
        'international',
        'relations',
        'on',
        'the',
        'west',
        'coast',
        'of',
        'south',
        'america',
        'has',
        'at',
        'last',
        'been',
        'adjusted',
        'simultaneously',
        'came',
        'the',
        'news',
        'that',
        'the',
        'boundary',
        'dispute',
        'between',
        'peru',
        'and',
        'ecuador',
        'had',
        'entered',
        'upon',
        'a',
        'stage',
        'of',
        'amicable',
        'settlement',
        'the',
        'position',
        'of',
        'the',
        'united',
        'states',
        'in',
        'reference',
        'to',
        'the',
        'tacna',
        'arica',
        'dispute',
        'between',
        'chile',
        'and',
        'peru',
        'has',
        'been',
        'one',
        'of',
        'nonintervention',
        'but',
        'one',
        'of',
        'friendly',
        'influence',
        'and',
        'pacific',
        'counsel',
        'throughout',
        'the',
        'period',
        'during',
        'which',
        'the',
        'dispute',
        'in',
        'question',
        'has',
        'been',
        'the',
        'subject',
        'of',
        'interchange',
        'of',
        'views',
        'between',
        'this',
        'government',
        'and',
        'the',
        'two',
        'governments',
        'immediately',
        'concerned',
        'in',
        'the',
        'general',
        'easing',
        'of',
        'international',
        'tension',
        'on',
        'the',
        'west',
        'coast',
        'of',
        'south',
        'america',
        'the',
        'tripartite',
        'mediation',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'has',
        'been',
        'a',
        'most',
        'potent',
        'and',
        'beneficent',
        'factor',
        'china',
        'in',
        'china',
        'the',
        'policy',
        'of',
        'encouraging',
        'financial',
        'investment',
        'to',
        'enable',
        'that',
        'country',
        'to',
        'help',
        'itself',
        'has',
        'had',
        'the',
        'result',
        'of',
        'giving',
        'new',
        'life',
        'and',
        'practical',
        'application',
        'to',
        'the',
        'open',
        'door',
        'policy',
        'the',
        'consistent',
        'purpose',
        'of',
        'the',
        'present',
        'administration',
        'has',
        'been',
        'to',
        'encourage',
        'the',
        'use',
        'of',
        'american',
        'capital',
        'in',
        'the',
        'development',
        'of',
        'china',
        'by',
        'the',
        'promotion',
        'of',
        'those',
        'essential',
        'reforms',
        'to',
        'which',
        'china',
        'is',
        'pledged',
        'by',
        'treaties',
        'with',
        'the',
        'united',
        'states',
        'and',
        'other',
        'powers',
        'the',
        'hypothecation',
        'to',
        'foreign',
        'bankers',
        'in',
        'connection',
        'with',
        'certain',
        'industrial',
        'enterprises',
        'such',
        'as',
        'the',
        'hukuang',
        'railways',
        'of',
        'the',
        'national',
        'revenues',
        'upon',
        'which',
        'these',
        'reforms',
        'depended',
        'led',
        'the',
        'department',
        'of',
        'state',
        'early',
        'in',
        'the',
        'administration',
        'to',
        'demand',
        'for',
        'american',
        'citizens',
        'participation',
        'in',
        'such',
        'enterprises',
        'in',
        'order',
        'that',
        'the',
        'united',
        'states',
        'might',
        'have',
        'equal',
        'rights',
        'and',
        'an',
        'equal',
        'voice',
        'in',
        'all',
        'questions',
        'pertaining',
        'to',
        'the',
        'disposition',
        'of',
        'the',
        'public',
        'revenues',
        'concerned',
        'the',
        'same',
        'policy',
        'of',
        'promoting',
        'international',
        'accord',
        'among',
        'the',
        'powers',
        'having',
        'similar',
        'treaty',
        'rights',
        'as',
        'ourselves',
        'in',
        'the',
        'matters',
        'of',
        'reform',
        'which',
        'could',
        'not',
        'be',
        'put',
        'into',
        'practical',
        'effect',
        'without',
        'the',
        'common',
        'consent',
        'of',
        'all',
        'was',
        'likewise',
        'adopted',
        'in',
        'the',
        'case',
        'of',
        'the',
        'loan',
        'desired',
        'by',
        'china',
        'for',
        'the',
        'reform',
        'of',
        'its',
        'currency',
        'the',
        'principle',
        'of',
        'international',
        'cooperation',
        'in',
        'matters',
        'of',
        'common',
        'interest',
        'upon',
        'which',
        'our',
        'policy',
        'had',
        'already',
        'been',
        'based',
        'in',
        'all',
        'of',
        'the',
        'above',
        'instances',
        'has',
        'admittedly',
        'been',
        'a',
        'great',
        'factor',
        'in',
        'that',
        'concert',
        'of',
        'the',
        'powers',
        'which',
        'has',
        'been',
        'so',
        'happily',
        'conspicuous',
        'during',
        'the',
        'perilous',
        'period',
        'of',
        'transition',
        'through',
        'which',
        'the',
        'great',
        'chinese',
        'nation',
        'has',
        'been',
        'passing',
        'central',
        'america',
        'needs',
        'our',
        'help',
        'in',
        'debt',
        'adjustment',
        'in',
        'central',
        'america',
        'the',
        'aim',
        'has',
        'been',
        'to',
        'help',
        'such',
        'countries',
        'as',
        'nicaragua',
        'and',
        'honduras',
        'to',
        'help',
        'themselves',
        'they',
        'are',
        'the',
        'immediate',
        'beneficiaries',
        'the',
        'national',
        'benefit',
        'to',
        'the',
        'united',
        'states',
        'is',
        'twofold',
        'first',
        'it',
        'is',
        'obvious',
        'that',
        'the',
        'monroe',
        'doctrine',
        'is',
        'more',
        'vital',
        'in',
        'the',
        'neighborhood',
        'of',
        'the',
        'panama',
        'canal',
        'and',
        'the',
        'zone',
        'of',
        'the',
        'caribbean',
        'than',
        'anywhere',
        'else',
        'there',
        'too',
        'the',
        'maintenance',
        'of',
        'that',
        'doctrine',
        'falls',
        'most',
        'heavily',
        'upon',
        'the',
        'united',
        'states',
        'it',
        'is',
        'therefore',
        'essential',
        'that',
        'the',
        'countries',
        'within',
        'that',
        'sphere',
        'shall',
        'be',
        'removed',
        'from',
        'the',
        'jeopardy',
        'involved',
        'by',
        'heavy',
        'foreign',
        'debt',
        'and',
        'chaotic',
        'national',
        'finances',
        'and',
        'from',
        'the',
        'ever',
        'present',
        'danger',
        'of',
        'international',
        'complications',
        'due',
        'to',
        'disorder',
        'at',
        'home',
        'hence',
        'the',
        'united',
        'states',
        'has',
        'been',
        'glad',
        'to',
        'encourage',
        'and',
        'support',
        'american',
        'bankers',
        'who',
        'were',
        'willing',
        'to',
        'lend',
        'a',
        'helping',
        'hand',
        'to',
        'the',
        'financial',
        'rehabilitation',
        'of',
        'such',
        'countries',
        'because',
        'this',
        'financial',
        'rehabilitation',
        'and',
        'the',
        'protection',
        'of',
        'their',
        'customhouses',
        'from',
        'being',
        'the',
        'prey',
        'of',
        'wouldbe',
        'dictators',
        'would',
        'remove',
        'at',
        'one',
        'stroke',
        'the',
        'menace',
        'of',
        'foreign',
        'creditors',
        'and',
        'the',
        'menace',
        'of',
        'revolutionary',
        'disorder',
        'the',
        'second',
        'advantage',
        'of',
        'the',
        'united',
        'states',
        'is',
        'one',
        'affecting',
        'chiefly',
        'all',
        'the',
        'southern',
        'and',
        'gulf',
        'ports',
        'and',
        'the',
        'business',
        'and',
        'industry',
        'of',
        'the',
        'south',
        'the',
        'republics',
        'of',
        'central',
        'america',
        'and',
        'the',
        'caribbean',
        'possess',
        'great',
        'natural',
        'wealth',
        'they',
        'need',
        'only',
        'a',
        'measure',
        'of',
        'stability',
        'and',
        'the',
        'means',
        'of',
        'financial',
        'regeneration',
        'to',
        'enter',
        'upon',
        'an',
        'era',
        'of',
        'peace',
        'and',
        'prosperity',
        'bringing',
        'profit',
        'and',
        'happiness',
        'to',
        'themselves',
        'and',
        'at',
        'the',
        'same',
        'time',
        'creating',
        'conditions',
        'sure',
        'to',
        'lead',
        'to',
        'a',
        'flourishing',
        'interchange',
        'of',
        'trade',
        'with',
        'this',
        'country',
        'i',
        'wish',
        'to',
        'call',
        'your',
        'especial',
        'attention',
        'to',
        'the',
        'recent',
        'occurrences',
        'in',
        'nicaragua',
        'for',
        'i',
        'believe',
        'the',
        'terrible',
        'events',
        'recorded',
        'there',
        'during',
        'the',
        'revolution',
        'of',
        'the',
        'past',
        'summer',
        'the',
        'useless',
        'loss',
        'of',
        'life',
        'the',
        'devastation',
        'of',
        'property',
        'the',
        'bombardment',
        'of',
        'defenseless',
        'cities',
        'the',
        'killing',
        'and',
        'wounding',
        'of',
        'women',
        'and',
        'children',
        'the',
        'torturing',
        'of',
        'noncombatants',
        'to',
        'exact',
        'contributions',
        'and',
        'the',
        'suffering',
        'of',
        'thousands',
        'of',
        'human',
        'beings',
        'might',
        'have',
        'been',
        'averted',
        'had',
        'the',
        'department',
        'of',
        'state',
        'through',
        'approval',
        'of',
        'the',
        'loan',
        'convention',
        'by',
        'the',
        'senate',
        'been',
        'permitted',
        'to',
        'carry',
        'out',
        'its',
        'now',
        'well',
        'developed',
        'policy',
        'of',
        'encouraging',
        'the',
        'extending',
        'of',
        'financial',
        'aid',
        'to',
        'weak',
        'central',
        'american',
        'states',
        'with',
        'the',
        'primary',
        'objects',
        'of',
        'avoiding',
        'just',
        'such',
        'revolutions',
        'by',
        'assisting',
        'those',
        'republics',
        'to',
        'rehabilitate',
        'their',
        'finances',
        'to',
        'establish',
        'their',
        'currency',
        'on',
        'a',
        'stable',
        'basis',
        'to',
        'remove',
        'the',
        'customhouses',
        'from',
        'the',
        'danger',
        'of',
        'revolutions',
        'by',
        'arranging',
        'for',
        'their',
        'secure',
        'administration',
        'and',
        'to',
        'establish',
        'reliable',
        'banks',
        'during',
        'this',
        'last',
        'revolution',
        'in',
        'nicaragua',
        'the',
        'government',
        'of',
        'that',
        'republic',
        'having',
        'admitted',
        'its',
        'inability',
        'to',
        'protect',
        'american',
        'life',
        'and',
        'property',
        'against',
        'acts',
        'of',
        'sheer',
        'lawlessness',
        'on',
        'the',
        'part',
        'of',
        'the',
        'malcontents',
        'and',
        'having',
        'requested',
        'this',
        'government',
        'to',
        'assume',
        'that',
        'office',
        'it',
        'became',
        'necessary',
        'to',
        'land',
        'over',
        'marines',
        'and',
        'bluejackets',
        'in',
        'nicaragua',
        'owing',
        'to',
        'their',
        'presence',
        'the',
        'constituted',
        'government',
        'of',
        'nicaragua',
        'was',
        'free',
        'to',
        'devote',
        'its',
        'attention',
        'wholly',
        'to',
        'its',
        'internal',
        'troubles',
        'and',
        'was',
        'thus',
        'enabled',
        'to',
        'stamp',
        'out',
        'the',
        'rebellion',
        'in',
        'a',
        'short',
        'space',
        'of',
        'time',
        'when',
        'the',
        'red',
        'cross',
        'supplies',
        'sent',
        'to',
        'granada',
        'had',
        'been',
        'exhausted',
        'persons',
        'having',
        'been',
        'given',
        'food',
        'in',
        'one',
        'day',
        'upon',
        'the',
        'arrival',
        'of',
        'the',
        'american',
        'forces',
        'our',
        'men',
        'supplied',
        'other',
        'unfortunate',
        'needy',
        'nicaraguans',
        'from',
        'their',
        'own',
        'haversacks',
        'i',
        'wish',
        'to',
        'congratulate',
        'the',
        'officers',
        'and',
        'men',
        'of',
        'the',
        'united',
        'states',
        'navy',
        'and',
        'marine',
        'corps',
        'who',
        'took',
        'part',
        'in',
        'reestablishing',
        'order',
        'in',
        'nicaragua',
        'upon',
        'their',
        'splendid',
        'conduct',
        'and',
        'to',
        'record',
        'with',
        'sorrow',
        'the',
        'death',
        'of',
        'seven',
        'american',
        'marines',
        'and',
        'bluejackets',
        'since',
        'the',
        'reestablishment',
        'of',
        'peace',
        'and',
        'order',
        'elections',
        'have',
        'been',
        'held',
        'amid',
        'conditions',
        'of',
        'quiet',
        'and',
        'tranquility',
        'nearly',
        'all',
        'the',
        'american',
        'marines',
        'have',
        'now',
        'been',
        'withdrawn',
        'the',
        'country',
        'should',
        'soon',
        'be',
        'on',
        'the',
        'road',
        'to',
        'recovery',
        'the',
        'only',
        'apparent',
        'danger',
        'now',
        'threatening',
        'nicaragua',
        'arises',
        'from',
        'the',
        'shortage',
        'of',
        'funds',
        'although',
        'american',
        'bankers',
        'have',
        'already',
        'rendered',
        'assistance',
        'they',
        'may',
        'naturally',
        'be',
        'loath',
        'to',
        'advance',
        'a',
        'loan',
        'adequate',
        'to',
        'set',
        'the',
        'country',
        'upon',
        'its',
        'feet',
        'without',
        'the',
        'support',
        'of',
        'some',
        'such',
        'convention',
        'as',
        'that',
        'of',
        'june',
        'upon',
        'which',
        'the',
        'senate',
        'has',
        'not',
        'yet',
        'acted',
        'enforcement',
        'of',
        'neutrality',
        'laws',
        'in',
        'the',
        'general',
        'effort',
        'to',
        'contribute',
        'to',
        'the',
        'enjoyment',
        'of',
        'peace',
        'by',
        'those',
        'republics',
        'which',
        'are',
        'near',
        'neighbors',
        'of',
        'the',
        'united',
        'states',
        'the',
        'administration',
        'has',
        'enforced',
        'the',
        'so',
        'called',
        'neutrality',
        'statutes',
        'with',
        'a',
        'new',
        'vigor',
        'and',
        'those',
        'statutes',
        'were',
        'greatly',
        'strengthened',
        'in',
        'restricting',
        'the',
        'exportation',
        'of',
        'arms',
        'and',
        'munitions',
        'by',
        'the',
        'joint',
        'resolution',
        'of',
        'last',
        'march',
        'it',
        'is',
        'still',
        'a',
        'regrettable',
        'fact',
        'that',
        'certain',
        'american',
        'ports',
        'are',
        'made',
        'the',
        'rendezvous',
        'of',
        'professional',
        'revolutionists',
        'and',
        'others',
        'engaged',
        'in',
        'intrigue',
        'against',
        'the',
        'peace',
        'of',
        'those',
        'republics',
        'it',
        'must',
        'be',
        'admitted',
        'that',
        'occasionally',
        'a',
        'revolution',
        'in',
        'this',
        'region',
        'is',
        'justified',
        'as',
        'a',
        'real',
        'popular',
        'movement',
        'to',
        'throw',
        'off',
        'the',
        'shackles',
        'of',
        'a',
        'vicious',
        'and',
        'tyrannical',
        'government',
        'such',
        'was',
        'the',
        'nicaraguan',
        'revolution',
        'against',
        'the',
        'zelaya',
        'regime',
        'a',
        'nation',
        'enjoying',
        'our',
        'liberal',
        'institutions',
        'can',
        'not',
        'escape',
        'sympathy',
        'with',
        'a',
        'true',
        'popular',
        'movement',
        'and',
        'one',
        'so',
        'well',
        'justified',
        'in',
        'very',
        'many',
        'cases',
        'however',
        'revolutions',
        'in',
        'the',
        'republics',
        'in',
        'question',
        'have',
        'no',
        'basis',
        'in',
        'principle',
        'but',
        'are',
        'due',
        'merely',
        'to',
        'the',
        'machinations',
        'of',
        'conscienceless',
        'and',
        'ambitious',
        'men',
        'and',
        'have',
        'no',
        'effect',
        'but',
        'to',
        'bring',
        'new',
        'suffering',
        'and',
        'fresh',
        'burdens',
        'to',
        'an',
        'already',
        'oppressed',
        'people',
        'the',
        'question',
        'whether',
        'the',
        'use',
        'of',
        'american',
        'ports',
        'as',
        'foci',
        'of',
        'revolutionary',
        'intrigue',
        'can',
        'be',
        'best',
        'dealt',
        'with',
        'by',
        'a',
        'further',
        'amendment',
        'to',
        'the',
        'neutrality',
        'statutes',
        'or',
        'whether',
        'it',
        'would',
        'be',
        'safer',
        'to',
        'deal',
        'with',
        'special',
        'cases',
        'by',
        'special',
        'laws',
        'is',
        'one',
        'worthy',
        'of',
        'the',
        'careful',
        'consideration',
        'of',
        'the',
        'congress',
        'visit',
        'of',
        'secretary',
        'knox',
        'to',
        'central',
        'america',
        'and',
        'the',
        'caribbean',
        'impressed',
        'with',
        'the',
        'particular',
        'importance',
        'of',
        'the',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'republics',
        'of',
        'central',
        'america',
        'and',
        'the',
        'caribbean',
        'region',
        'which',
        'of',
        'necessity',
        'must',
        'become',
        'still',
        'more',
        'intimate',
        'by',
        'reason',
        'of',
        'the',
        'mutual',
        'advantages',
        'which',
        'will',
        'be',
        'presented',
        'by',
        'the',
        'opening',
        'of',
        'the',
        'panama',
        'canal',
        'i',
        'directed',
        'the',
        'secretary',
        'of',
        'state',
        'last',
        'february',
        'to',
        'visit',
        'these',
        'republics',
        'for',
        'the',
        'purpose',
        'of',
        'giving',
        'evidence',
        'of',
        'the',
        'sincere',
        'friendship',
        'and',
        'good',
        'will',
        'which',
        'the',
        'government',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'bear',
        'toward',
        'them',
        'ten',
        'republics',
        'were',
        'visited',
        'everywhere',
        'he',
        'was',
        'received',
        'with',
        'a',
        'cordiality',
        'of',
        'welcome',
        'and',
        'a',
        'generosity',
        'of',
        'hospitality',
        'such',
        'as',
        'to',
        'impress',
        'me',
        'deeply',
        'and',
        'to',
        'merit',
        'our',
        'warmest',
        'thanks',
        'the',
        'appreciation',
        'of',
        'the',
        'governments',
        'and',
        'people',
        'of',
        'the',
        'countries',
        'visited',
        'which',
        'has',
        'been',
        'appropriately',
        'shown',
        'in',
        'various',
        'ways',
        'leaves',
        'me',
        'no',
        'doubt',
        'that',
        'his',
        'visit',
        'will',
        'conduce',
        'to',
        'that',
        'closer',
        'union',
        'and',
        'better',
        'understanding',
        'between',
        'the',
        'united',
        'states',
        'and',
        'those',
        'republics',
        'which',
        'i',
        'have',
        'had',
        'it',
        'much',
        'at',
        'heart',
        'to',
        'promote',
        'our',
        'mexican',
        'policy',
        'for',
        'two',
        'years',
        'revolution',
        'and',
        'counter',
        'revolution',
        'has',
        'distraught',
        'the',
        'neighboring',
        'republic',
        'of',
        'mexico',
        'brigandage',
        'has',
        'involved',
        'a',
        'great',
        'deal',
        'of',
        'depredation',
        'upon',
        'foreign',
        'interests',
        'there',
        'have',
        'constantly',
        'recurred',
        'questions',
        'of',
        'extreme',
        'delicacy',
        'on',
        'several',
        'occasions',
        'very',
        'difficult',
        'situations',
        'have',
        'arisen',
        'on',
        'our',
        'frontier',
        'throughout',
        'this',
        'trying',
        'period',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'one',
        'of',
        'patient',
        'nonintervention',
        'steadfast',
        'recognition',
        'of',
        'constituted',
        'authority',
        'in',
        'the',
        'neighboring',
        'nation',
        'and',
        'the',
        'exertion',
        'of',
        'every',
        'effort',
        'to',
        'care',
        'for',
        'american',
        'interests',
        'i',
        'profoundly',
        'hope',
        'that',
        'the',
        'mexican',
        'nation',
        'may',
        'soon',
        'resume',
        'the',
        'path',
        'of',
        'order',
        'prosperity',
        'and',
        'progress',
        'to',
        'that',
        'nation',
        'in',
        'its',
        'sore',
        'troubles',
        'the',
        'sympathetic',
        'friendship',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'demonstrated',
        'to',
        'a',
        'high',
        'degree',
        'there',
        'were',
        'in',
        'mexico',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'revolution',
        'some',
        'thirty',
        'or',
        'forty',
        'thousand',
        'american',
        'citizens',
        'engaged',
        'in',
        'enterprises',
        'contributing',
        'greatly',
        'to',
        'the',
        'prosperity',
        'of',
        'that',
        'republic',
        'and',
        'also',
        'benefiting',
        'the',
        'important',
        'trade',
        'between',
        'the',
        'two',
        'countries',
        'the',
        'investment',
        'of',
        'american',
        'capital',
        'in',
        'mexico',
        'has',
        'been',
        'estimated',
        'at',
        'the',
        'responsibility',
        'of',
        'endeavoring',
        'to',
        'safeguard',
        'those',
        'interests',
        'and',
        'the',
        'dangers',
        'inseparable',
        'from',
        'propinquity',
        'to',
        'so',
        'turbulent',
        'a',
        'situation',
        'have',
        'been',
        'great',
        'but',
        'i',
        'am',
        'happy',
        'to',
        'have',
        'been',
        'able',
        'to',
        'adhere',
        'to',
        'the',
        'policy',
        'above',
        'outlined',
        'a',
        'policy',
        'which',
        'i',
        'hope',
        'may',
        'be',
        'soon',
        'justified',
        'by',
        'the',
        'complete',
        'success',
        'of',
        'the',
        'mexican',
        'people',
        'in',
        'regaining',
        'the',
        'blessings',
        'of',
        'peace',
        'and',
        'good',
        'order',
        'agricultural',
        'credits',
        'a',
        'most',
        'important',
        'work',
        'accomplished',
        'in',
        'the',
        'past',
        'year',
        'by',
        'the',
        'american',
        'diplomatic',
        'officers',
        'in',
        'europe',
        'is',
        'the',
        'investigation',
        'of',
        'the',
        'agricultural',
        'credit',
        'system',
        'in',
        'the',
        'european',
        'countries',
        'both',
        'as',
        'a',
        'means',
        'to',
        'afford',
        'relief',
        'to',
        'the',
        'consumers',
        'of',
        'this',
        'country',
        'through',
        'a',
        'more',
        'thorough',
        'development',
        'of',
        'agricultural',
        'resources',
        'and',
        'as',
        'a',
        'means',
        'of',
        'more',
        'sufficiently',
        'maintaining',
        'the',
        'agricultural',
        'population',
        'the',
        'project',
        'to',
        'establish',
        'credit',
        'facilities',
        'for',
        'the',
        'farmers',
        'is',
        'a',
        'concern',
        'of',
        'vital',
        'importance',
        'to',
        'this',
        'nation',
        'no',
        'evidence',
        'of',
        'prosperity',
        'among',
        'well',
        'established',
        'farmers',
        'should',
        'blind',
        'us',
        'to',
        'the',
        'fact',
        'that',
        'lack',
        'of',
        'capital',
        'is',
        'preventing',
        'a',
        'development',
        'of',
        'the',
        "nation's",
        'agricultural',
        'resources',
        'and',
        'an',
        'adequate',
        'increase',
        'of',
        'the',
        'land',
        'under',
        'cultivation',
        'that',
        'agricultural',
        'production',
        'is',
        'fast',
        'falling',
        'behind',
        'the',
        'increase',
        'in',
        'population',
        'and',
        'that',
        'in',
        'fact',
        'although',
        'these',
        'well',
        'established',
        'farmers',
        'are',
        'maintained',
        'in',
        'increasing',
        'prosperity',
        'because',
        'of',
        'the',
        'natural',
        'increase',
        'in',
        'population',
        'we',
        'are',
        'not',
        'developing',
        'the',
        'industry',
        'of',
        'agriculture',
        'we',
        'are',
        'not',
        'breeding',
        'in',
        'proportionate',
        'numbers',
        'a',
        'race',
        'of',
        'independent',
        'and',
        'independence',
        'loving',
        'landowners',
        'for',
        'a',
        'lack',
        'of',
        'which',
        'no',
        'growth',
        'of',
        'cities',
        'can',
        'compensate',
        'our',
        'farmers',
        'have',
        'been',
        'our',
        'mainstay',
        'in',
        'times',
        'of',
        'crisis',
        'and',
        'in',
        'future',
        'it',
        'must',
        'still',
        'largely',
        'be',
        'upon',
        'their',
        'stability',
        'and',
        'common',
        'sense',
        'that',
        'this',
        'democracy',
        'must',
        'rely',
        'to',
        'conserve',
        'its',
        'principles',
        'of',
        'self',
        'government',
        'the',
        'need',
        'of',
        'capital',
        'which',
        'american',
        'farmers',
        'feel',
        'to',
        'day',
        'had',
        'been',
        'experienced',
        'by',
        'the',
        'farmers',
        'of',
        'europe',
        'with',
        'their',
        'centuries',
        'old',
        'farms',
        'many',
        'years',
        'ago',
        'the',
        'problem',
        'had',
        'been',
        'successfully',
        'solved',
        'in',
        'the',
        'old',
        'world',
        'and',
        'it',
        'was',
        'evident',
        'that',
        'the',
        'farmers',
        'of',
        'this',
        'country',
        'might',
        'profit',
        'by',
        'a',
        'study',
        'of',
        'their',
        'systems',
        'i',
        'therefore',
        'ordered',
        'through',
        'the',
        'department',
        'of',
        'state',
        'an',
        'investigation',
        'to',
        'be',
        'made',
        'by',
        'the',
        'diplomatic',
        'officers',
        'in',
        'europe',
        'and',
        'i',
        'have',
        'laid',
        'the',
        'results',
        'of',
        'this',
        'investigation',
        'before',
        'the',
        'governors',
        'of',
        'the',
        'various',
        'states',
        'with',
        'the',
        'hope',
        'that',
        'they',
        'will',
        'be',
        'used',
        'to',
        'advantage',
        'in',
        'their',
        'forthcoming',
        'meeting',
        'increase',
        'of',
        'foreign',
        'trade',
        'in',
        'my',
        'last',
        'annual',
        'message',
        'i',
        'said',
        'that',
        'the',
        'fiscal',
        'year',
        'ended',
        'june',
        'was',
        'noteworthy',
        'as',
        'marking',
        'the',
        'highest',
        'record',
        'of',
        'exports',
        'of',
        'american',
        'products',
        'to',
        'foreign',
        'countries',
        'the',
        'fiscal',
        'year',
        'shows',
        'that',
        'this',
        'rate',
        'of',
        'advance',
        'has',
        'been',
        'maintained',
        'the',
        'total',
        'domestic',
        'exports',
        'having',
        'a',
        'valuation',
        'approximately',
        'of',
        'as',
        'compared',
        'with',
        'a',
        'fraction',
        'over',
        'the',
        'previous',
        'year',
        'it',
        'is',
        'also',
        'significant',
        'that',
        'manufactured',
        'and',
        'partly',
        'manufactured',
        'articles',
        'continue',
        'to',
        'be',
        'the',
        'chief',
        'commodities',
        'forming',
        'the',
        'volume',
        'of',
        'our',
        'augmented',
        'exports',
        'the',
        'demands',
        'of',
        'our',
        'own',
        'people',
        'for',
        'consumption',
        'requiring',
        'that',
        'an',
        'increasing',
        'proportion',
        'of',
        'our',
        'abundant',
        'agricultural',
        'products',
        'be',
        'kept',
        'at',
        'home',
        'in',
        'the',
        'fiscal',
        'year',
        'the',
        'exports',
        'of',
        'articles',
        'in',
        'the',
        'various',
        'stages',
        'of',
        'manufacture',
        'not',
        'including',
        'foodstuffs',
        'partly',
        'or',
        'wholly',
        'manufactured',
        'amounted',
        'approximately',
        'to',
        'in',
        'the',
        'fiscal',
        'year',
        'the',
        'total',
        'was',
        'nearly',
        'a',
        'gain',
        'of',
        'advantage',
        'of',
        'maximum',
        'and',
        'minimum',
        'tariff',
        'provision',
        'the',
        'importance',
        'which',
        'our',
        'manufactures',
        'have',
        'assumed',
        'in',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'in',
        'competition',
        'with',
        'the',
        'manufactures',
        'of',
        'other',
        'countries',
        'again',
        'draws',
        'attention',
        'to',
        'the',
        'duty',
        'of',
        'this',
        'government',
        'to',
        'use',
        'its',
        'utmost',
        'endeavors',
        'to',
        'secure',
        'impartial',
        'treatment',
        'for',
        'american',
        'products',
        'in',
        'all',
        'markets',
        'healthy',
        'commercial',
        'rivalry',
        'in',
        'international',
        'intercourse',
        'is',
        'best',
        'assured',
        'by',
        'the',
        'possession',
        'of',
        'proper',
        'means',
        'for',
        'protecting',
        'and',
        'promoting',
        'our',
        'foreign',
        'trade',
        'it',
        'is',
        'natural',
        'that',
        'competitive',
        'countries',
        'should',
        'view',
        'with',
        'some',
        'concern',
        'this',
        'steady',
        'expansion',
        'of',
        'our',
        'commerce',
        'if',
        'in',
        'some',
        'instance',
        'the',
        'measures',
        'taken',
        'by',
        'them',
        'to',
        'meet',
        'it',
        'are',
        'not',
        'entirely',
        'equitable',
        'a',
        'remedy',
        'should',
        'be',
        'found',
        'in',
        'former',
        'messages',
        'i',
        'have',
        'described',
        'the',
        'negotiations',
        'of',
        'the',
        'department',
        'of',
        'state',
        'with',
        'foreign',
        'governments',
        'for',
        'the',
        'adjustment',
        'of',
        'the',
        'maximum',
        'and',
        'minimum',
        'tariff',
        'as',
        'provided',
        'in',
        'section',
        'of',
        'the',
        'tariff',
        'law',
        'of',
        'the',
        'advantages',
        'secured',
        'by',
        'the',
        'adjustment',
        'of',
        'our',
        'trade',
        'relations',
        'under',
        'this',
        'law',
        'have',
        'continued',
        'during',
        'the',
        'last',
        'year',
        'and',
        'some',
        'additional',
        'cases',
        'of',
        'discriminatory',
        'treatment',
        'of',
        'which',
        'we',
        'had',
        'reason',
        'to',
        'complain',
        'have',
        'been',
        'removed',
        'the',
        'department',
        'of',
        'state',
        'has',
        'for',
        'the',
        'first',
        'time',
        'in',
        'the',
        'history',
        'of',
        'this',
        'country',
        'obtained',
        'substantial',
        'most',
        'favored',
        'nation',
        'treatment',
        'from',
        'all',
        'the',
        'countries',
        'of',
        'the',
        'world',
        'there',
        'are',
        'however',
        'other',
        'instances',
        'which',
        'while',
        'apparently',
        'not',
        'constituting',
        'undue',
        'discrimination',
        'in',
        'the',
        'sense',
        'of',
        'section',
        'are',
        'nevertheless',
        'exceptions',
        'to',
        'the',
        'complete',
        'equity',
        'of',
        'tariff',
        'treatment',
        'for',
        'american',
        'products',
        'that',
        'the',
        'department',
        'of',
        'state',
        'consistently',
        'has',
        'sought',
        'to',
        'obtain',
        'for',
        'american',
        'commerce',
        'abroad',
        'necessity',
        'for',
        'supplementary',
        'legislation',
        'these',
        'developments',
        'confirm',
        'the',
        'opinion',
        'conveyed',
        'to',
        'you',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'that',
        'while',
        'the',
        'maximum',
        'and',
        'minimum',
        'provision',
        'of',
        'the',
        'tariff',
        'law',
        'of',
        'has',
        'been',
        'fully',
        'justified',
        'by',
        'the',
        'success',
        'achieved',
        'in',
        'removing',
        'previously',
        'existing',
        'undue',
        'discriminations',
        'against',
        'american',
        'products',
        'yet',
        'experience',
        'has',
        'shown',
        'that',
        'this',
        'feature',
        'of',
        'the',
        'law',
        'should',
        'be',
        'amended',
        'in',
        'such',
        'way',
        'as',
        'to',
        'provide',
        'a',
        'fully',
        'effective',
        'means',
        'of',
        'meeting',
        'the',
        'varying',
        'degrees',
        'of',
        'discriminatory',
        'treatment',
        'of',
        'american',
        'commerce',
        'in',
        'foreign',
        'countries',
        'still',
        'encountered',
        'as',
        'well',
        'as',
        'to',
        'protect',
        'against',
        'injurious',
        'treatment',
        'on',
        'the',
        'part',
        'of',
        'foreign',
        'governments',
        'through',
        'either',
        'legislative',
        'or',
        'administrative',
        'measures',
        'the',
        'financial',
        'interests',
        'abroad',
        'of',
        'american',
        'citizens',
        'whose',
        'enterprises',
        'enlarge',
        'the',
        'market',
        'for',
        'american',
        'commodities',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'recommend',
        'to',
        'the',
        'congress',
        'the',
        'passage',
        'of',
        'some',
        'stich',
        'enabling',
        'measure',
        'as',
        'the',
        'bill',
        'which',
        'was',
        'recommended',
        'by',
        'the',
        'secretary',
        'of',
        'state',
        'in',
        'his',
        'letter',
        'of',
        'december',
        'the',
        'object',
        'of',
        'the',
        'proposed',
        'legislation',
        'is',
        'in',
        'brief',
        'to',
        'enable',
        'the',
        'executive',
        'to',
        'apply',
        'as',
        'the',
        'case',
        'may',
        'require',
        'to',
        'any',
        'or',
        'all',
        'commodities',
        'whether',
        'or',
        'not',
        'on',
        'the',
        'free',
        'list',
        'from',
        'a',
        'country',
        'which',
        'discriminates',
        'against',
        'the',
        'united',
        'states',
        'a',
        'graduated',
        'scale',
        'of',
        'duties',
        'tip',
        'to',
        'the',
        'maximum',
        'of',
        'per',
        'cent',
        'ad',
        'valorem',
        'provided',
        'in',
        'the',
        'present',
        'law',
        'flat',
        'tariffs',
        'are',
        'out',
        'of',
        'date',
        'nations',
        'no',
        'longer',
        'accord',
        'equal',
        'tariff',
        'treatment',
        'to',
        'all',
        'other',
        'nations',
        'irrespective',
        'of',
        'the',
        'treatment',
        'from',
        'them',
        'received',
        'stich',
        'a',
        'flexible',
        'power',
        'at',
        'the',
        'command',
        'of',
        'the',
        'executive',
        'would',
        'serve',
        'to',
        'moderate',
        'any',
        'unfavorable',
        'tendencies',
        'on',
        'the',
        'part',
        'of',
        'those',
        'countries',
        'from',
        'which',
        'the',
        'importations',
        'into',
        'the',
        'united',
        'states',
        'are',
        'substantially',
        'confined',
        'to',
        'articles',
        'on',
        'the',
        'free',
        'list',
        'as',
        'well',
        'as',
        'of',
        'the',
        'countries',
        'which',
        'find',
        'a',
        'lucrative',
        'market',
        'in',
        'the',
        'united',
        'states',
        'for',
        'their',
        'products',
        'under',
        'existing',
        'customs',
        'rates',
        'it',
        'is',
        'very',
        'necessary',
        'that',
        'the',
        'american',
        'government',
        'should',
        'be',
        'equipped',
        'with',
        'weapons',
        'of',
        'negotiation',
        'adapted',
        'to',
        'modern',
        'economic',
        'conditions',
        'in',
        'order',
        'that',
        'we',
        'may',
        'at',
        'all',
        'times',
        'be',
        'in',
        'a',
        'position',
        'to',
        'gain',
        'not',
        'only',
        'technically',
        'just',
        'but',
        'actually',
        'equitable',
        'treatment',
        'for',
        'our',
        'trade',
        'and',
        'also',
        'for',
        'american',
        'enterprise',
        'and',
        'vested',
        'interests',
        'abroad',
        'business',
        'secured',
        'to',
        'our',
        'country',
        'by',
        'direct',
        'official',
        'effort',
        'as',
        'illustrating',
        'the',
        'commercial',
        'benefits',
        'of',
        'the',
        'nation',
        'derived',
        'from',
        'the',
        'new',
        'diplomacy',
        'and',
        'its',
        'effectiveness',
        'upon',
        'the',
        'material',
        'as',
        'well',
        'as',
        'the',
        'more',
        'ideal',
        'side',
        'it',
        'may',
        'be',
        'remarked',
        'that',
        'through',
        'direct',
        'official',
        'efforts',
        'alone',
        'there',
        'have',
        'been',
        'obtained',
        'in',
        'the',
        'course',
        'of',
        'this',
        'administration',
        'contracts',
        'from',
        'foreign',
        'governments',
        'involving',
        'an',
        'expenditure',
        'of',
        'in',
        'the',
        'factories',
        'of',
        'the',
        'united',
        'states',
        'consideration',
        'of',
        'this',
        'fact',
        'and',
        'some',
        'reflection',
        'upon',
        'the',
        'necessary',
        'effects',
        'of',
        'a',
        'scientific',
        'tariff',
        'system',
        'and',
        'a',
        'foreign',
        'service',
        'alert',
        'and',
        'equipped',
        'to',
        'cooperate',
        'with',
        'the',
        'business',
        'men',
        'of',
        'america',
        'carry',
        'the',
        'conviction',
        'that',
        'the',
        'gratifying',
        'increase',
        'in',
        'the',
        'export',
        'trade',
        'of',
        'this',
        'country',
        'is',
        'in',
        'substantial',
        'amount',
        'due',
        'to',
        'our',
        'improved',
        'governmental',
        'methods',
        'of',
        'protecting',
        'and',
        'stimulating',
        'it',
        'it',
        'is',
        'germane',
        'to',
        'these',
        'observations',
        'to',
        'remark',
        'that',
        'in',
        'the',
        'two',
        'years',
        'that',
        'have',
        'elapsed',
        'since',
        'the',
        'successful',
        'negotiation',
        'of',
        'our',
        'new',
        'treaty',
        'with',
        'japan',
        'which',
        'at',
        'the',
        'time',
        'seemed',
        'to',
        'present',
        'so',
        'many',
        'practical',
        'difficulties',
        'our',
        'export',
        'trade',
        'to',
        'that',
        'country',
        'has',
        'increased',
        'at',
        'the',
        'rate',
        'of',
        'over',
        'a',
        'month',
        'our',
        'exports',
        'to',
        'japan',
        'for',
        'the',
        'year',
        'ended',
        'june',
        'were',
        'while',
        'for',
        'the',
        'year',
        'ended',
        'june',
        'the',
        'exports',
        'were',
        'a',
        'net',
        'increase',
        'in',
        'the',
        'sale',
        'of',
        'american',
        'products',
        'of',
        'nearly',
        'per',
        'cent',
        'special',
        'claims',
        'arbitration',
        'with',
        'great',
        'britain',
        'under',
        'the',
        'special',
        'agreement',
        'entered',
        'into',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'on',
        'august',
        'for',
        'the',
        'arbitration',
        'of',
        'outstanding',
        'pecuniary',
        'claims',
        'a',
        'schedule',
        'of',
        'claims',
        'and',
        'the',
        'terms',
        'of',
        'submission',
        'have',
        'been',
        'agreed',
        'upon',
        'by',
        'the',
        'two',
        'governments',
        'and',
        'together',
        'with',
        'the',
        'special',
        'agreement',
        'were',
        'approved',
        'by',
        'the',
        'senate',
        'on',
        'july',
        'but',
        'in',
        'accordance',
        'with',
        'the',
        'terms',
        'of',
        'the',
        'agreement',
        'they',
        'did',
        'not',
        'go',
        'into',
        'effect',
        'until',
        'confirmed',
        'by',
        'the',
        'two',
        'governments',
        'by',
        'an',
        'exchange',
        'of',
        'notes',
        'which',
        'was',
        'done',
        'on',
        'april',
        'last',
        'negotiations',
        'are',
        'still',
        'in',
        'progress',
        'for',
        'a',
        'supplemental',
        'schedule',
        'of',
        'claims',
        'to',
        'be',
        'submitted',
        'to',
        'arbitration',
        'under',
        'this',
        'agreement',
        'and',
        'meanwhile',
        'the',
        'necessary',
        'preparations',
        'for',
        'the',
        'arbitration',
        'of',
        'the',
        'claims',
        'included',
        'in',
        'the',
        'first',
        'schedule',
        'have',
        'been',
        'undertaken',
        'and',
        'are',
        'being',
        'carried',
        'on',
        'under',
        'the',
        'authority',
        'of',
        'an',
        'appropriation',
        'made',
        'for',
        'that',
        'purpose',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'it',
        'is',
        'anticipated',
        'that',
        'the',
        'two',
        'governments',
        'will',
        'be',
        'prepared',
        'to',
        'call',
        'upon',
        'the',
        'arbitration',
        'tribunal',
        'established',
        'under',
        'this',
        'agreement',
        'to',
        'meet',
        'at',
        'washington',
        'early',
        'next',
        'year',
        'to',
        'proceed',
        'with',
        'this',
        'arbitration',
        'fur',
        'seal',
        'treaty',
        'and',
        'need',
        'for',
        'amendment',
        'of',
        'our',
        'statute',
        'the',
        'act',
        'adopted',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'to',
        'give',
        'effect',
        'to',
        'the',
        'fur',
        'seal',
        'convention',
        'of',
        'july',
        'between',
        'great',
        'britain',
        'japan',
        'russia',
        'and',
        'the',
        'united',
        'states',
        'provided',
        'for',
        'the',
        'suspension',
        'of',
        'all',
        'land',
        'killing',
        'of',
        'seals',
        'on',
        'the',
        'pribilof',
        'islands',
        'for',
        'a',
        'period',
        'of',
        'five',
        'years',
        'and',
        'an',
        'objection',
        'has',
        'now',
        'been',
        'presented',
        'to',
        'this',
        'provision',
        'by',
        'the',
        'other',
        'parties',
        'in',
        'interest',
        'which',
        'raises',
        'the',
        'issue',
        'as',
        'to',
        'whether',
        'or',
        'not',
        'this',
        'prohibition',
        'of',
        'land',
        'killing',
        'is',
        'inconsistent',
        'with',
        'the',
        'spirit',
        'if',
        'not',
        'the',
        'letter',
        'of',
        'the',
        'treaty',
        'stipulations',
        'the',
        'justification',
        'of',
        'establishing',
        'this',
        'close',
        'season',
        'depends',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'convention',
        'upon',
        'how',
        'far',
        'if',
        'at',
        'all',
        'it',
        'is',
        'necessary',
        'for',
        'protecting',
        'and',
        'preserving',
        'the',
        'american',
        'fur',
        'seal',
        'herd',
        'and',
        'for',
        'increasing',
        'its',
        'number',
        'this',
        'is',
        'a',
        'question',
        'requiring',
        'examination',
        'of',
        'the',
        'present',
        'condition',
        'of',
        'the',
        'herd',
        'and',
        'the',
        'treatment',
        'which',
        'it',
        'needs',
        'in',
        'the',
        'light',
        'of',
        'actual',
        'experience',
        'and',
        'scientific',
        'investigation',
        'a',
        'careful',
        'examination',
        'of',
        'the',
        'subject',
        'is',
        'now',
        'being',
        'made',
        'and',
        'this',
        'government',
        'will',
        'soon',
        'be',
        'in',
        'possession',
        'of',
        'a',
        'considerable',
        'amount',
        'of',
        'new',
        'information',
        'about',
        'the',
        'american',
        'seal',
        'herd',
        'which',
        'has',
        'been',
        'secured',
        'during',
        'the',
        'past',
        'season',
        'and',
        'will',
        'be',
        'of',
        'great',
        'value',
        'in',
        'determining',
        'this',
        'question',
        'and',
        'if',
        'it',
        'should',
        'appear',
        'that',
        'there',
        'is',
        'any',
        'uncertainty',
        'as',
        'to',
        'the',
        'real',
        'necessity',
        'for',
        'imposing',
        'a',
        'close',
        'season',
        'at',
        'this',
        'time',
        'i',
        'shall',
        'take',
        'an',
        'early',
        'opportunity',
        'to',
        'address',
        'a',
        'special',
        'message',
        'to',
        'congress',
        'on',
        'this',
        'subject',
        'in',
        'the',
        'belief',
        'that',
        'this',
        'government',
        'should',
        'yield',
        'on',
        'this',
        'point',
        'rather',
        'than',
        'give',
        'the',
        'slightest',
        'ground',
        'for',
        'the',
        'charge',
        'that',
        'we',
        'have',
        'been',
        'in',
        'any',
        'way',
        'remiss',
        'in',
        'observing',
        'our',
        'treaty',
        'obligations',
        'final',
        'settlement',
        'of',
        'north',
        'atlantic',
        'fisheries',
        'dispute',
        'on',
        'the',
        'th',
        'of',
        'july',
        'last',
        'an',
        'agreement',
        'was',
        'concluded',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'adopting',
        'with',
        'certain',
        'modifications',
        'the',
        'rules',
        'and',
        'method',
        'of',
        'procedure',
        'recommended',
        'in',
        'the',
        'award',
        'rendered',
        'by',
        'the',
        'north',
        'atlantic',
        'coast',
        'fisheries',
        'arbitration',
        'tribunal',
        'on',
        'september',
        'for',
        'the',
        'settlement',
        'hereafter',
        'in',
        'accordance',
        'with',
        'the',
        'principles',
        'laid',
        'down',
        'in',
        'the',
        'award',
        'of',
        'questions',
        'arising',
        'with',
        'reference',
        'to',
        'the',
        'exercise',
        'of',
        'the',
        'american',
        'fishing',
        'liberties',
        'under',
        'article',
        'i',
        'of',
        'the',
        'treaty',
        'of',
        'october',
        'between',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'this',
        'agreement',
        'received',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'on',
        'august',
        'i',
        'and',
        'was',
        'formally',
        'ratified',
        'by',
        'the',
        'two',
        'governments',
        'on',
        'november',
        'last',
        'the',
        'rules',
        'and',
        'a',
        'method',
        'of',
        'procedure',
        'embodied',
        'in',
        'the',
        'award',
        'provided',
        'for',
        'determining',
        'by',
        'an',
        'impartial',
        'tribunal',
        'the',
        'reasonableness',
        'of',
        'any',
        'new',
        'fishery',
        'regulations',
        'on',
        'the',
        'treaty',
        'coasts',
        'of',
        'newfoundland',
        'and',
        'canada',
        'before',
        'such',
        'regulations',
        'could',
        'be',
        'enforced',
        'against',
        'american',
        'fishermen',
        'exercising',
        'their',
        'treaty',
        'liberties',
        'on',
        'those',
        'coasts',
        'and',
        'also',
        'for',
        'determining',
        'the',
        'delimitation',
        'of',
        'bays',
        'on',
        'such',
        'coasts',
        'more',
        'than',
        'miles',
        'wide',
        'in',
        'accordance',
        'with',
        'the',
        'definition',
        'adopted',
        'by',
        'the',
        'tribunal',
        'of',
        'the',
        'meaning',
        'of',
        'the',
        'word',
        'bays',
        'as',
        'used',
        'in',
        'the',
        'treaty',
        'in',
        'the',
        'subsequent',
        'negotiations',
        'between',
        'the',
        'two',
        'governments',
        'undertaken',
        'for',
        'the',
        'purpose',
        'of',
        'giving',
        'practical',
        'effect',
        'to',
        'these',
        'rules',
        'and',
        'methods',
        'of',
        'procedure',
        'it',
        'was',
        'found',
        'that',
        'certain',
        'modifications',
        'therein',
        'were',
        'desirable',
        'from',
        'the',
        'point',
        'of',
        'view',
        'of',
        'both',
        'govern',
        'ments',
        'and',
        'these',
        'negotiations',
        'have',
        'finally',
        'resulted',
        'in',
        'the',
        'agreement',
        'above',
        'mentioned',
        'by',
        'which',
        'the',
        'award',
        'recommendations',
        'as',
        'modified',
        'by',
        'mutual',
        'consent',
        'of',
        'the',
        'two',
        'governments',
        'are',
        'finally',
        'adopted',
        'and',
        'made',
        'effective',
        'thus',
        'bringing',
        'this',
        'century',
        'old',
        'controversy',
        'to',
        'a',
        'final',
        'conclusion',
        'which',
        'is',
        'equally',
        'beneficial',
        'and',
        'satisfactory',
        'to',
        'both',
        'governments',
        'imperial',
        'valley',
        'and',
        'mexico',
        'in',
        'order',
        'to',
        'make',
        'possible',
        'the',
        'more',
        'effective',
        'performance',
        'of',
        'the',
        'work',
        'necessary',
        'for',
        'the',
        'confinement',
        'in',
        'their',
        'present',
        'channel',
        'of',
        'the',
        'waters',
        'of',
        'the',
        'lower',
        'colorado',
        'river',
        'and',
        'thus',
        'to',
        'protect',
        'the',
        'people',
        'of',
        'the',
        'imperial',
        'valley',
        'as',
        'well',
        'as',
        'in',
        'order',
        'to',
        'reach',
        'with',
        'the',
        'government',
        'of',
        'mexico',
        'an',
        'understanding',
        'regarding',
        'the',
        'distribution',
        'of',
        'the',
        'waters',
        'of',
        'the',
        'colorado',
        'river',
        'in',
        'which',
        'both',
        'governments',
        'are',
        'much',
        'interested',
        'negotiations',
        'are',
        'going',
        'forward',
        'with',
        'a',
        'view',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'preliminary',
        'colorado',
        'river',
        'commission',
        'which',
        'shall',
        'have',
        'the',
        'powers',
        'necessary',
        'to',
        'enable',
        'it',
        'to',
        'do',
        'the',
        'needful',
        'work',
        'and',
        'with',
        'authority',
        'to',
        'study',
        'the',
        'question',
        'of',
        'the',
        'equitable',
        'distribution',
        'of',
        'the',
        'waters',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'an',
        'understanding',
        'upon',
        'this',
        'point',
        'will',
        'be',
        'reached',
        'and',
        'that',
        'an',
        'agreement',
        'will',
        'be',
        'signed',
        'in',
        'the',
        'near',
        'future',
        'chamizal',
        'dispute',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'people',
        'and',
        'city',
        'of',
        'el',
        'paso',
        'this',
        'government',
        'has',
        'been',
        'assiduous',
        'in',
        'its',
        'efforts',
        'to',
        'bring',
        'to',
        'an',
        'early',
        'settlement',
        'the',
        'long',
        'standing',
        'chamizal',
        'dispute',
        'with',
        'mexico',
        'much',
        'has',
        'been',
        'ac',
        'complished',
        'and',
        'while',
        'the',
        'final',
        'solution',
        'of',
        'the',
        'dispute',
        'is',
        'not',
        'imme',
        'diate',
        'the',
        'favorable',
        'attitude',
        'lately',
        'assumed',
        'by',
        'the',
        'mexican',
        'government',
        'encourages',
        'the',
        'hope',
        'that',
        'this',
        'troublesome',
        'question',
        'will',
        'be',
        'satisfactorily',
        'and',
        'definitively',
        'settled',
        'at',
        'an',
        'early',
        'day',
        'international',
        'commission',
        'of',
        'jurists',
        'in',
        'pursuance',
        'of',
        'the',
        'convention',
        'of',
        'august',
        'signed',
        'at',
        'the',
        'third',
        'pan',
        'american',
        'conference',
        'held',
        'at',
        'rio',
        'de',
        'janeiro',
        'the',
        'international',
        'commission',
        'of',
        'jurists',
        'met',
        'at',
        'that',
        'capital',
        'during',
        'the',
        'month',
        'of',
        'last',
        'june',
        'at',
        'this',
        'meeting',
        'american',
        'republics',
        'were',
        'represented',
        'including',
        'the',
        'united',
        'states',
        'and',
        'comprehensive',
        'plans',
        'for',
        'the',
        'future',
        'work',
        'of',
        'the',
        'commission',
        'were',
        'adopted',
        'at',
        'the',
        'next',
        'meeting',
        'fixed',
        'for',
        'june',
        'committees',
        'already',
        'appointed',
        'are',
        'instructed',
        'to',
        'i',
        'report',
        'regarding',
        'topics',
        'assigned',
        'to',
        'them',
        'opium',
        'conference',
        'unfortunate',
        'failure',
        'of',
        'our',
        'government',
        'to',
        'enact',
        'recommended',
        'legislation',
        'in',
        'my',
        'message',
        'on',
        'foreign',
        'relations',
        'communicated',
        'to',
        'the',
        'two',
        'houses',
        'of',
        'congress',
        'december',
        'called',
        'especial',
        'attention',
        'to',
        'the',
        'assembling',
        'of',
        'the',
        'opium',
        'conference',
        'at',
        'the',
        'hague',
        'to',
        'the',
        'fact',
        'that',
        'that',
        'conference',
        'was',
        'to',
        'review',
        'all',
        'pertinent',
        'municipal',
        'laws',
        'relating',
        'to',
        'the',
        'opium',
        'and',
        'allied',
        'evils',
        'and',
        'certainly',
        'all',
        'international',
        'rules',
        'regarding',
        'these',
        'evils',
        'and',
        'to',
        'the',
        'fact',
        'that',
        'it',
        'seemed',
        'to',
        'me',
        'most',
        'essential',
        'that',
        'the',
        'congress',
        'should',
        'take',
        'immediate',
        'action',
        'on',
        'the',
        'antinarcotic',
        'legislation',
        'before',
        'the',
        'congress',
        'to',
        'which',
        'i',
        'had',
        'previously',
        'called',
        'attention',
        'by',
        'a',
        'special',
        'message',
        'the',
        'international',
        'convention',
        'adopted',
        'by',
        'the',
        'conference',
        'conforms',
        'almost',
        'entirely',
        'to',
        'the',
        'principles',
        'contained',
        'in',
        'the',
        'proposed',
        'antinarcotic',
        'legislation',
        'which',
        'has',
        'been',
        'before',
        'the',
        'last',
        'two',
        'congresses',
        'it',
        'was',
        'most',
        'unfortunate',
        'that',
        'this',
        'government',
        'having',
        'taken',
        'the',
        'initiative',
        'in',
        'the',
        'international',
        'action',
        'which',
        'eventuated',
        'in',
        'the',
        'important',
        'international',
        'opium',
        'convention',
        'failed',
        'to',
        'do',
        'its',
        'share',
        'in',
        'the',
        'great',
        'work',
        'by',
        'neglecting',
        'to',
        'pass',
        'the',
        'necessary',
        'legislation',
        'to',
        'correct',
        'the',
        'deplorable',
        'narcotic',
        'evils',
        'in',
        'the',
        'united',
        'states',
        'as',
        'well',
        'as',
        'to',
        'redeem',
        'international',
        'pledges',
        'upon',
        'which',
        'it',
        'entered',
        'by',
        'virtue',
        'of',
        'the',
        'abovementioned',
        'convention',
        'the',
        'congress',
        'at',
        'its',
        'present',
        'session',
        'should',
        'enact',
        'into',
        'law',
        'those',
        'bills',
        'now',
        'before',
        'it',
        'which',
        'have',
        'been',
        'so',
        'carefully',
        'drawn',
        'up',
        'in',
        'collaboration',
        'between',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'other',
        'executive',
        'departments',
        'and',
        'which',
        'have',
        'behind',
        'them',
        'not',
        'only',
        'the',
        'moral',
        'sentiment',
        'of',
        'the',
        'country',
        'but',
        'the',
        'practical',
        'support',
        'of',
        'all',
        'the',
        'legitimate',
        'trade',
        'interests',
        'likely',
        'to',
        'be',
        'affected',
        'since',
        'the',
        'international',
        'convention',
        'was',
        'signed',
        'adherence',
        'to',
        'it',
        'has',
        'been',
        'made',
        'by',
        'several',
        'european',
        'states',
        'not',
        'represented',
        'at',
        'the',
        'conference',
        'at',
        'the',
        'hague',
        'and',
        'also',
        'by',
        'seventeen',
        'latin',
        'american',
        'republics',
        'europe',
        'and',
        'the',
        'near',
        'east',
        'the',
        'war',
        'between',
        'italy',
        'and',
        'turkey',
        'came',
        'to',
        'a',
        'close',
        'in',
        'october',
        'last',
        'by',
        'the',
        'signature',
        'of',
        'a',
        'treaty',
        'of',
        'peace',
        'subsequently',
        'to',
        'which',
        'the',
        'ottoman',
        'empire',
        'renounced',
        'sovereignty',
        'over',
        'cyrenaica',
        'and',
        'tripolitania',
        'in',
        'favor',
        'of',
        'italy',
        'during',
        'the',
        'past',
        'year',
        'the',
        'near',
        'east',
        'has',
        'unfortunately',
        'been',
        'the',
        'theater',
        'of',
        'constant',
        'hostilities',
        'almost',
        'simultaneously',
        'with',
        'the',
        'conclusion',
        'of',
        'peace',
        'between',
        'italy',
        'and',
        'turkey',
        'and',
        'their',
        'arrival',
        'at',
        'an',
        'adjustment',
        'of',
        'the',
        'complex',
        'questions',
        'at',
        'issue',
        'between',
        'them',
        'war',
        'broke',
        'out',
        'between',
        'turkey',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'bulgaria',
        'greece',
        'montenegro',
        'and',
        'servia',
        'on',
        'the',
        'other',
        'the',
        'united',
        'states',
        'has',
        'happily',
        'been',
        'involved',
        'neither',
        'directly',
        'nor',
        'indirectly',
        'with',
        'the',
        'causes',
        'or',
        'questions',
        'incident',
        'to',
        'any',
        'of',
        'these',
        'hostilities',
        'and',
        'has',
        'maintained',
        'in',
        'regard',
        'to',
        'them',
        'an',
        'attitude',
        'of',
        'absolute',
        'neutrality',
        'and',
        'of',
        'complete',
        'political',
        'disinterestedness',
        'in',
        'the',
        'second',
        'war',
        'in',
        'which',
        'the',
        'ottoman',
        'empire',
        'has',
        'been',
        'engaged',
        'the',
        'loss',
        'of',
        'life',
        'and',
        'the',
        'consequent',
        'distress',
        'on',
        'both',
        'sides',
        'have',
        'been',
        'appalling',
        'and',
        'the',
        'united',
        'states',
        'has',
        'found',
        'occasion',
        'in',
        'the',
        'interest',
        'of',
        'humanity',
        'to',
        'carry',
        'out',
        'the',
        'charitable',
        'desires',
        'of',
        'the',
        'american',
        'people',
        'to',
        'extend',
        'a',
        'measure',
        'of',
        'relief',
        'to',
        'the',
        'sufferers',
        'on',
        'either',
        'side',
        'through',
        'the',
        'impartial',
        'medium',
        'of',
        'the',
        'red',
        'cross',
        'beyond',
        'this',
        'the',
        'chief',
        'care',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'to',
        'make',
        'due',
        'provision',
        'for',
        'the',
        'protection',
        'of',
        'its',
        'national',
        'resident',
        'in',
        'belligerent',
        'territory',
        'in',
        'the',
        'exercise',
        'of',
        'my',
        'duty',
        'in',
        'this',
        'matter',
        'i',
        'have',
        'dispatched',
        'to',
        'turkish',
        'waters',
        'a',
        'specialservice',
        'squadron',
        'consisting',
        'of',
        'two',
        'armored',
        'cruisers',
        'in',
        'order',
        'that',
        'this',
        'government',
        'may',
        'if',
        'need',
        'be',
        'bear',
        'its',
        'part',
        'in',
        'such',
        'measures',
        'as',
        'it',
        'may',
        'be',
        'necessary',
        'for',
        'the',
        'interested',
        'nations',
        'to',
        'adopt',
        'for',
        'the',
        'safeguarding',
        'of',
        'foreign',
        'lives',
        'and',
        'property',
        'in',
        'the',
        'ottoman',
        'empire',
        'in',
        'the',
        'event',
        'that',
        'a',
        'dangerous',
        'situation',
        'should',
        'develop',
        'in',
        'the',
        'meanwhile',
        'the',
        'several',
        'interested',
        'european',
        'powers',
        'have',
        'promised',
        'to',
        'extend',
        'to',
        'american',
        'citizens',
        'the',
        'benefit',
        'of',
        'such',
        'precautionary',
        'or',
        'protective',
        'measures',
        'as',
        'they',
        'might',
        'adopt',
        'in',
        'the',
        'same',
        'manner',
        'in',
        'which',
        'it',
        'has',
        'been',
        'the',
        'practice',
        'of',
        'this',
        'government',
        'to',
        'extend',
        'its',
        'protection',
        'to',
        'all',
        'foreign',
        'residents',
        'in',
        'those',
        'countries',
        'of',
        'the',
        'western',
        'hemisphere',
        'in',
        'which',
        'it',
        'has',
        'from',
        'time',
        'to',
        'time',
        'been',
        'the',
        'task',
        'of',
        'the',
        'united',
        'states',
        'to',
        'act',
        'in',
        'the',
        'interest',
        'of',
        'peace',
        'and',
        'good',
        'order',
        'the',
        'early',
        'appearance',
        'of',
        'a',
        'large',
        'fleet',
        'of',
        'european',
        'warships',
        'in',
        'the',
        'bosphorus',
        'apparently',
        'assured',
        'the',
        'protection',
        'of',
        'foreigners',
        'in',
        'that',
        'quarter',
        'where',
        'the',
        'presence',
        'of',
        'the',
        'american',
        'stationnaire',
        'the',
        'u',
        's',
        's',
        'scorpion',
        'sufficed',
        'tinder',
        'the',
        'circumstances',
        'to',
        'represent',
        'the',
        'united',
        'states',
        'our',
        'cruisers',
        'were',
        'thus',
        'left',
        'free',
        'to',
        'act',
        'if',
        'need',
        'be',
        'along',
        'the',
        'mediterranean',
        'coasts',
        'should',
        'any',
        'unexpected',
        'contingency',
        'arise',
        'affecting',
        'the',
        'numerous',
        'american',
        'interests',
        'in',
        'the',
        'neighborhood',
        'of',
        'smyrna',
        'and',
        'beirut',
        'spitzbergen',
        'the',
        'great',
        'preponderance',
        'of',
        'american',
        'material',
        'interests',
        'in',
        'the',
        'subarctic',
        'island',
        'of',
        'spitzbergen',
        'which',
        'has',
        'always',
        'been',
        'regarded',
        'politically',
        'as',
        'no',
        "man's",
        'land',
        'impels',
        'this',
        'government',
        'to',
        'a',
        'continued',
        'and',
        'lively',
        'interest',
        'in',
        'the',
        'international',
        'dispositions',
        'to',
        'be',
        'made',
        'for',
        'the',
        'political',
        'governance',
        'and',
        'administration',
        'of',
        'that',
        'region',
        'the',
        'conflict',
        'of',
        'certain',
        'claims',
        'of',
        'american',
        'citizens',
        'and',
        'others',
        'is',
        'in',
        'a',
        'fair',
        'way',
        'to',
        'adjustment',
        'while',
        'the',
        'settlement',
        'of',
        'matters',
        'of',
        'administration',
        'whether',
        'by',
        'international',
        'conference',
        'of',
        'the',
        'interested',
        'powers',
        'or',
        'otherwise',
        'continues',
        'to',
        'be',
        'the',
        'subject',
        'of',
        'exchange',
        'of',
        'views',
        'between',
        'the',
        'governments',
        'concerned',
        'liberia',
        'as',
        'a',
        'result',
        'of',
        'the',
        'efforts',
        'of',
        'this',
        'government',
        'to',
        'place',
        'the',
        'government',
        'of',
        'liberia',
        'in',
        'position',
        'to',
        'pay',
        'its',
        'outstanding',
        'indebtedness',
        'and',
        'to',
        'maintain',
        'a',
        'stable',
        'and',
        'efficient',
        'government',
        'negotiations',
        'for',
        'a',
        'loan',
        'of',
        'have',
        'been',
        'successfully',
        'concluded',
        'and',
        'it',
        'is',
        'anticipated',
        'that',
        'the',
        'payment',
        'of',
        'the',
        'old',
        'loan',
        'and',
        'the',
        'issuance',
        'of',
        'the',
        'bonds',
        'of',
        'the',
        'loan',
        'for',
        'the',
        'rehabilitation',
        'of',
        'the',
        'finances',
        'of',
        'liberia',
        'will',
        'follow',
        'at',
        'an',
        'early',
        'date',
        'when',
        'the',
        'new',
        'receivership',
        'will',
        'go',
        'into',
        'active',
        'operation',
        'the',
        'new',
        'receivership',
        'will',
        'consist',
        'of',
        'a',
        'general',
        'receiver',
        'of',
        'customs',
        'designated',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'and',
        'three',
        'receivers',
        'of',
        'customs',
        'designated',
        'by',
        'the',
        'governments',
        'of',
        'germany',
        'france',
        'and',
        'great',
        'britain',
        'which',
        'countries',
        'have',
        'commercial',
        'interests',
        'in',
        'the',
        'republic',
        'of',
        'liberia',
        'in',
        'carrying',
        'out',
        'the',
        'understanding',
        'between',
        'the',
        'government',
        'of',
        'liberia',
        'and',
        'that',
        'of',
        'the',
        'united',
        'states',
        'and',
        'in',
        'fulfilling',
        'the',
        'terms',
        'of',
        'the',
        'agreement',
        'between',
        'the',
        'former',
        'government',
        'and',
        'the',
        'american',
        'bankers',
        'three',
        'competent',
        'exarmy',
        'officers',
        'are',
        'now',
        'effectively',
        'employed',
        'by',
        'the',
        'liberian',
        'government',
        'in',
        'reorganizing',
        'the',
        'police',
        'force',
        'of',
        'the',
        'republic',
        'not',
        'only',
        'to',
        'keep',
        'in',
        'order',
        'the',
        'native',
        'tribes',
        'in',
        'the',
        'hinterland',
        'but',
        'to',
        'serve',
        'as',
        'a',
        'necessary',
        'police',
        'force',
        'along',
        'the',
        'frontier',
        'it',
        'is',
        'hoped',
        'that',
        'these',
        'measures',
        'will',
        'assure',
        'not',
        'only',
        'the',
        'continued',
        'existence',
        'but',
        'the',
        'prosperity',
        'and',
        'welfare',
        'of',
        'the',
        'republic',
        'of',
        'liberia',
        'liberia',
        'possesses',
        'fertility',
        'of',
        'soil',
        'and',
        'natural',
        'resources',
        'which',
        'should',
        'insure',
        'to',
        'its',
        'people',
        'a',
        'reasonable',
        'prosperity',
        'it',
        'was',
        'the',
        'duty',
        'of',
        'the',
        'united',
        'states',
        'to',
        'assist',
        'the',
        'republic',
        'of',
        'liberia',
        'in',
        'accordance',
        'with',
        'our',
        'historical',
        'interest',
        'and',
        'moral',
        'guardianship',
        'of',
        'a',
        'community',
        'founded',
        'by',
        'american',
        'citizens',
        'as',
        'it',
        'was',
        'also',
        'the',
        'duty',
        'of',
        'the',
        'american',
        'government',
        'to',
        'attempt',
        'to',
        'assure',
        'permanence',
        'to',
        'a',
        'country',
        'of',
        'much',
        'sentimental',
        'and',
        'perhaps',
        'future',
        'real',
        'interest',
        'to',
        'a',
        'large',
        'body',
        'of',
        'our',
        'citizens',
        'morocco',
        'the',
        'legation',
        'at',
        'tangier',
        'is',
        'now',
        'in',
        'charge',
        'of',
        'our',
        'consul',
        'general',
        'who',
        'is',
        'acting',
        'as',
        'charge',
        "d'affaires",
        'as',
        'well',
        'as',
        'caring',
        'for',
        'our',
        'commercial',
        'interests',
        'in',
        'that',
        'country',
        'in',
        'view',
        'of',
        'the',
        'fact',
        'that',
        'many',
        'of',
        'the',
        'foreign',
        'powers',
        'are',
        'now',
        'represented',
        'by',
        'charges',
        "d'affaires",
        'it',
        'has',
        'not',
        'been',
        'deemed',
        'necessary',
        'to',
        'appoint',
        'at',
        'the',
        'present',
        'time',
        'a',
        'minister',
        'to',
        'fill',
        'a',
        'vacancy',
        'occurring',
        'in',
        'that',
        'post',
        'the',
        'far',
        'east',
        'the',
        'political',
        'disturbances',
        'in',
        'china',
        'in',
        'the',
        'autumn',
        'and',
        'winter',
        'of',
        'resulted',
        'in',
        'the',
        'abdication',
        'of',
        'the',
        'manchu',
        'rulers',
        'on',
        'february',
        'followed',
        'by',
        'the',
        'formation',
        'of',
        'a',
        'provisional',
        'republican',
        'government',
        'empowered',
        'to',
        'conduct',
        'the',
        'affairs',
        'of',
        'the',
        'nation',
        'until',
        'a',
        'permanent',
        'government',
        'might',
        'be',
        'regularly',
        'established',
        'the',
        'natural',
        'sympathy',
        'of',
        'the',
        'american',
        'people',
        'with',
        'the',
        'assumption',
        'of',
        'republican',
        'principles',
        'by',
        'the',
        'chinese',
        'people',
        'was',
        'appropriately',
        'expressed',
        'in',
        'a',
        'concurrent',
        'resolution',
        'of',
        'congress',
        'on',
        'april',
        'a',
        'constituent',
        'assembly',
        'composed',
        'of',
        'representatives',
        'duly',
        'chosen',
        'by',
        'the',
        'people',
        'of',
        'china',
        'in',
        'the',
        'elections',
        'that',
        'are',
        'now',
        'being',
        'held',
        'has',
        'been',
        'called',
        'to',
        'meet',
        'in',
        'january',
        'next',
        'to',
        'adopt',
        'a',
        'permanent',
        'constitution',
        'and',
        'organize',
        'the',
        'government',
        'of',
        'the',
        'nascent',
        'republic',
        'during',
        'the',
        'formative',
        'constitutional',
        'stage',
        'and',
        'pending',
        'definite',
        'action',
        'by',
        'the',
        'assembly',
        'as',
        'expressive',
        'of',
        'the',
        'popular',
        'will',
        'and',
        'the',
        'hoped',
        'for',
        'establishment',
        'of',
        'a',
        'stable',
        'republican',
        'form',
        'of',
        'government',
        'capable',
        'of',
        'fulfilling',
        'its',
        'international',
        'obligations',
        'the',
        'united',
        'states',
        'is',
        'according',
        'to',
        'precedent',
        'maintaining',
        'full',
        'and',
        'friendly',
        'de',
        'facto',
        'relations',
        'with',
        'the',
        'provisional',
        'government',
        'the',
        'new',
        'condition',
        'of',
        'affairs',
        'thus',
        'created',
        'has',
        'presented',
        'many',
        'serious',
        'and',
        'complicated',
        'problems',
        'both',
        'of',
        'internal',
        'rehabilitation',
        'and',
        'of',
        'international',
        'relations',
        'whose',
        'solution',
        'it',
        'was',
        'realized',
        'would',
        'necessarily',
        'require',
        'much',
        'time',
        'and',
        'patience',
        'from',
        'the',
        'beginning',
        'of',
        'the',
        'upheaval',
        'last',
        'autumn',
        'it',
        'was',
        'felt',
        'by',
        'the',
        'united',
        'states',
        'in',
        'common',
        'with',
        'the',
        'other',
        'powers',
        'having',
        'large',
        'interests',
        'in',
        'china',
        'that',
        'independent',
        'action',
        'by',
        'the',
        'foreign',
        'governments',
        'in',
        'their',
        'own',
        'individual',
        'interests',
        'would',
        'add',
        'further',
        'confusion',
        'to',
        'a',
        'situation',
        'already',
        'complicated',
        'a',
        'policy',
        'of',
        'international',
        'cooperation',
        'was',
        'accordingly',
        'adopted',
        'in',
        'an',
        'understanding',
        'reached',
        'early',
        'in',
        'the',
        'disturbances',
        'to',
        'act',
        'together',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'foreigners',
        'if',
        'menaced',
        'to',
        'maintain',
        'an',
        'attitude',
        'of',
        'strict',
        'impartiality',
        'as',
        'between',
        'the',
        'contending',
        'factions',
        'and',
        'to',
        'abstain',
        'from',
        'any',
        'endeavor',
        'to',
        'influence',
        'the',
        'chinese',
        'in',
        'their',
        'organization',
        'of',
        'a',
        'new',
        'form',
        'of',
        'government',
        'in',
        'view',
        'of',
        'the',
        'seriousness',
        'of',
        'the',
        'disturbances',
        'and',
        'their',
        'general',
        'character',
        'the',
        'american',
        'minister',
        'at',
        'peking',
        'was',
        'instructed',
        'at',
        'his',
        'discretion',
        'to',
        'advise',
        'our',
        'nationals',
        'in',
        'the',
        'affected',
        'districts',
        'to',
        'concentrate',
        'at',
        'such',
        'centers',
        'as',
        'were',
        'easily',
        'accessible',
        'to',
        'foreign',
        'troops',
        'or',
        'men',
        'of',
        'war',
        'nineteen',
        'of',
        'our',
        'naval',
        'vessels',
        'were',
        'stationed',
        'at',
        'various',
        'chinese',
        'ports',
        'and',
        'other',
        'measures',
        'were',
        'promptly',
        'taken',
        'for',
        'the',
        'adequate',
        'protection',
        'of',
        'american',
        'interests',
        'it',
        'was',
        'further',
        'mutually',
        'agreed',
        'in',
        'the',
        'hope',
        'of',
        'hastening',
        'an',
        'end',
        'to',
        'hostilities',
        'that',
        'none',
        'of',
        'the',
        'interested',
        'powers',
        'would',
        'approve',
        'the',
        'making',
        'of',
        'loans',
        'by',
        'its',
        'nationals',
        'to',
        'either',
        'side',
        'as',
        'soon',
        'however',
        'as',
        'a',
        'united',
        'provisional',
        'government',
        'of',
        'china',
        'was',
        'assured',
        'the',
        'united',
        'states',
        'joined',
        'in',
        'a',
        'favorable',
        'consideration',
        'of',
        'that',
        "government's",
        'request',
        'for',
        'advances',
        'needed',
        'for',
        'immediate',
        'administrative',
        'necessities',
        'and',
        'later',
        'for',
        'a',
        'loan',
        'to',
        'effect',
        'a',
        'permanent',
        'national',
        'reorganization',
        'the',
        'interested',
        'governments',
        'had',
        'already',
        'by',
        'common',
        'consent',
        'adopted',
        'in',
        'respect',
        'to',
        'the',
        'purposes',
        'expenditure',
        'and',
        'security',
        'of',
        'any',
        'loans',
        'to',
        'china',
        'made',
        'by',
        'their',
        'nationals',
        'certain',
        'conditions',
        'which',
        'were',
        'held',
        'to',
        'be',
        'essential',
        'not',
        'only',
        'to',
        'secure',
        'reasonable',
        'protection',
        'for',
        'the',
        'foreign',
        'investors',
        'but',
        'also',
        'to',
        'safeguard',
        'and',
        'strengthen',
        "china's",
        'credit',
        'by',
        'discouraging',
        'indiscriminate',
        'borrowing',
        'and',
        'by',
        'insuring',
        'the',
        'application',
        'of',
        'the',
        'funds',
        'toward',
        'the',
        'establishment',
        'of',
        'the',
        'stable',
        'and',
        'effective',
        'government',
        'necessary',
        'to',
        "china's",
        'welfare',
        'in',
        'june',
        'last',
        'representative',
        'banking',
        'groups',
        'of',
        'the',
        'united',
        'states',
        'france',
        'germany',
        'great',
        'britain',
        'japan',
        'and',
        'russia',
        'formulated',
        'with',
        'the',
        'general',
        'sanction',
        'of',
        'their',
        'respective',
        'governments',
        'the',
        'guaranties',
        'that',
        'would',
        'be',
        'expected',
        'in',
        'relation',
        'to',
        'the',
        'expenditure',
        'and',
        'security',
        'of',
        'the',
        'large',
        'reorganization',
        'loan',
        'desired',
        'by',
        'china',
        'which',
        'however',
        'have',
        'thus',
        'far',
        'proved',
        'unacceptable',
        'to',
        'the',
        'provisional',
        'government',
        'special',
        'mission',
        'of',
        'condolence',
        'to',
        'japan',
        'in',
        'august',
        'last',
        'i',
        'accredited',
        'the',
        'secretary',
        'of',
        'state',
        'as',
        'special',
        'ambassador',
        'to',
        'japan',
        'charged',
        'with',
        'the',
        'mission',
        'of',
        'bearing',
        'to',
        'the',
        'imperial',
        'family',
        'the',
        'government',
        'and',
        'the',
        'people',
        'of',
        'that',
        'empire',
        'the',
        'sympathetic',
        'message',
        'of',
        'the',
        'american',
        'commonwealth',
        'oil',
        'the',
        'sad',
        'occasion',
        'of',
        'the',
        'death',
        'of',
        'his',
        'majesty',
        'the',
        'emperor',
        'mutsuhito',
        'whose',
        'long',
        'and',
        'benevolent',
        'reign',
        'was',
        'the',
        'greater',
        'part',
        'of',
        "japan's",
        'modern',
        'history',
        'the',
        'kindly',
        'reception',
        'everywhere',
        'accorded',
        'to',
        'secretary',
        'knox',
        'showed',
        'that',
        'his',
        'mission',
        'was',
        'deeply',
        'appreciated',
        'by',
        'the',
        'japanese',
        'nation',
        'and',
        'emphasized',
        'strongly',
        'the',
        'friendly',
        'relations',
        'that',
        'have',
        'for',
        'so',
        'many',
        'years',
        'existed',
        'between',
        'the',
        'two',
        'peoples',
        'south',
        'america',
        'our',
        'relations',
        'with',
        'the',
        'argentine',
        'republic',
        'are',
        'most',
        'friendly',
        'and',
        'cordial',
        'so',
        'also',
        'are',
        'our',
        'relations',
        'with',
        'brazil',
        'whose',
        'government',
        'has',
        'accepted',
        'the',
        'invitation',
        'of',
        'the',
        'united',
        'states',
        'to',
        'send',
        'two',
        'army',
        'officers',
        'to',
        'study',
        'at',
        'the',
        'coast',
        'artillery',
        'school',
        'at',
        'fort',
        'monroe',
        'the',
        'long',
        'standing',
        'alsop',
        'claim',
        'which',
        'had',
        'been',
        'the',
        'only',
        'hindrance',
        'to',
        'the',
        'healthy',
        'growth',
        'of',
        'the',
        'most',
        'friendly',
        'relations',
        'between',
        'the',
        'united',
        'states',
        'and',
        'chile',
        'having',
        'been',
        'eliminated',
        'through',
        'the',
        'submission',
        'of',
        'the',
        'question',
        'to',
        'his',
        'britannic',
        'majesty',
        'king',
        'george',
        'v',
        'as',
        'amiable',
        'compositeur',
        'it',
        'is',
        'a',
        'cause',
        'of',
        'much',
        'gratification',
        'to',
        'me',
        'that',
        'our',
        'relations',
        'with',
        'chile',
        'are',
        'now',
        'established',
        'upon',
        'a',
        'firm',
        'basis',
        'of',
        'growing',
        'friendship',
        'the',
        'chilean',
        'government',
        'has',
        'placed',
        'an',
        'officer',
        'of',
        'the',
        'united',
        'states',
        'coast',
        'artillery',
        'in',
        'charge',
        'of',
        'the',
        'chilean',
        'coast',
        'artillery',
        'school',
        'and',
        'has',
        'shown',
        'appreciation',
        'of',
        'american',
        'methods',
        'by',
        'confiding',
        'to',
        'an',
        'american',
        'firm',
        'important',
        'work',
        'for',
        'the',
        'chilean',
        'coast',
        'defenses',
        'last',
        'year',
        'a',
        'revolution',
        'against',
        'the',
        'established',
        'government',
        'of',
        'ecuador',
        'broke',
        'out',
        'at',
        'the',
        'pricipal',
        'port',
        'of',
        'that',
        'republic',
        'previous',
        'to',
        'this',
        'occurrence',
        'the',
        'chief',
        'american',
        'interest',
        'in',
        'ecuador',
        'represented',
        'by',
        'the',
        'guayaquil',
        'amp',
        'quito',
        'railway',
        'co',
        'incorporated',
        'in',
        'the',
        'united',
        'states',
        'bad',
        'rendered',
        'extensive',
        'transportation',
        'and',
        'other',
        'services',
        'on',
        'account',
        'to',
        'the',
        'ecuadorian',
        'government',
        'the',
        'amount',
        'of',
        'which',
        'ran',
        'into',
        'a',
        'sum',
        'which',
        'was',
        'steadily',
        'increasing',
        'and',
        'which',
        'the',
        'ecuadorian',
        'government',
        'had',
        'made',
        'no',
        'provision',
        'to',
        'pay',
        'thereby',
        'threatening',
        'to',
        'crush',
        'out',
        'the',
        'very',
        'existence',
        'of',
        'this',
        'american',
        'enterprise',
        'when',
        'tranquillity',
        'had',
        'been',
        'restored',
        'to',
        'ecuador',
        'as',
        'a',
        'result',
        'of',
        'the',
        'triumphant',
        'progress',
        'of',
        'the',
        'government',
        'forces',
        'from',
        'quito',
        'this',
        'government',
        'interposed',
        'its',
        'good',
        'offices',
        'to',
        'the',
        'end',
        'that',
        'the',
        'american',
        'interests',
        'in',
        'ecuador',
        'might',
        'be',
        'saved',
        'from',
        'complete',
        'extinction',
        'as',
        'a',
        'part',
        'of',
        'the',
        'arrangement',
        'which',
        'was',
        'reached',
        'between',
        'the',
        'parties',
        'and',
        'at',
        'the',
        'request',
        'of',
        'the',
        'government',
        'of',
        'ecuador',
        'i',
        'have',
        'consented',
        'to',
        'name',
        'an',
        'arbitrator',
        'who',
        'acting',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'railroad',
        'contract',
        'with',
        'an',
        'arbitrator',
        'named',
        'by',
        'the',
        'ecuadorian',
        'government',
        'will',
        'pass',
        'upon',
        'the',
        'claims',
        'that',
        'have',
        'arisen',
        'since',
        'the',
        'arrangement',
        'reached',
        'through',
        'the',
        'action',
        'of',
        'a',
        'similar',
        'arbitral',
        'tribunal',
        'in',
        'in',
        'pursuance',
        'of',
        'a',
        'request',
        'made',
        'some',
        'time',
        'ago',
        'by',
        'the',
        'ecuadorian',
        'government',
        'the',
        'department',
        'of',
        'state',
        'has',
        'given',
        'much',
        'attention',
        'to',
        'the',
        'problem',
        'of',
        'the',
        'proper',
        'sanitation',
        'of',
        'guayaquil',
        'as',
        'a',
        'result',
        'a',
        'detail',
        'of',
        'officers',
        'of',
        'the',
        'canal',
        'zone',
        'will',
        'be',
        'sent',
        'to',
        'guayaquil',
        'to',
        'recommend',
        'measures',
        'that',
        'will',
        'lead',
        'to',
        'the',
        'complete',
        'permanent',
        'sanitation',
        'of',
        'this',
        'plague',
        'and',
        'fever',
        'infected',
        'region',
        'of',
        'that',
        'republic',
        'which',
        'has',
        'for',
        'so',
        'long',
        'constituted',
        'a',
        'menace',
        'to',
        'health',
        'conditions',
        'on',
        'the',
        'canal',
        'zone',
        'it',
        'is',
        'hoped',
        'that',
        'the',
        'report',
        'which',
        'this',
        'mission',
        'will',
        'furnish',
        'will',
        'point',
        'out',
        'a',
        'way',
        'whereby',
        'the',
        'modicum',
        'of',
        'assistance',
        'which',
        'the',
        'united',
        'states',
        'may',
        'properly',
        'lend',
        'the',
        'ecuadorian',
        'government',
        'may',
        'be',
        'made',
        'effective',
        'in',
        'ridding',
        'the',
        'west',
        'coast',
        'of',
        'south',
        'america',
        'of',
        'a',
        'focus',
        'of',
        'contagion',
        'to',
        'the',
        'future',
        'commercial',
        'current',
        'passing',
        'through',
        'the',
        'panama',
        'canal',
        'in',
        'the',
        'matter',
        'of',
        'the',
        'claim',
        'of',
        'john',
        'celestine',
        'landreau',
        'against',
        'the',
        'government',
        'of',
        'peru',
        'which',
        'claim',
        'arises',
        'out',
        'of',
        'certain',
        'contracts',
        'and',
        'transactions',
        'in',
        'connection',
        'with',
        'the',
        'discovery',
        'and',
        'exploitation',
        'of',
        'guano',
        'and',
        'which',
        'has',
        'been',
        'under',
        'discussion',
        'between',
        'the',
        'two',
        'governments',
        'since',
        'am',
        'glad',
        'to',
        'report',
        'that',
        'as',
        'the',
        'result',
        'of',
        'prolonged',
        'negotiations',
        'which',
        'have',
        'been',
        'characterized',
        'by',
        'the',
        'utmost',
        'friendliness',
        'and',
        'good',
        'will',
        'on',
        'both',
        'sides',
        'the',
        'department',
        'of',
        'state',
        'has',
        'succeeded',
        'in',
        'securing',
        'the',
        'consent',
        'of',
        'peru',
        'to',
        'the',
        'arbitration',
        'of',
        'the',
        'claim',
        'and',
        'that',
        'the',
        'negotiations',
        'attending',
        'the',
        'drafting',
        'and',
        'signature',
        'of',
        'a',
        'protocol',
        'submitting',
        'the',
        'claim',
        'to',
        'an',
        'arbitral',
        'tribunal',
        'are',
        'proceeding',
        'with',
        'due',
        'celerity',
        'an',
        'officer',
        'of',
        'the',
        'american',
        'public',
        'health',
        'service',
        'and',
        'an',
        'american',
        'sanitary',
        'engineer',
        'are',
        'now',
        'on',
        'the',
        'way',
        'to',
        'iquitos',
        'in',
        'the',
        'employ',
        'of',
        'the',
        'peruvian',
        'government',
        'to',
        'take',
        'charge',
        'of',
        'the',
        'sanitation',
        'of',
        'that',
        'river',
        'port',
        'peru',
        'is',
        'building',
        'a',
        'number',
        'of',
        'submarines',
        'in',
        'this',
        'country',
        'and',
        'continues',
        'to',
        'show',
        'every',
        'desire',
        'to',
        'have',
        'american',
        'capital',
        'invested',
        'in',
        'the',
        'republic',
        'in',
        'july',
        'the',
        'united',
        'states',
        'sent',
        'undergraduate',
        'delegates',
        'to',
        'the',
        'third',
        'international',
        'students',
        'congress',
        'held',
        'at',
        'lima',
        'american',
        'students',
        'having',
        'been',
        'for',
        'the',
        'first',
        'time',
        'invited',
        'to',
        'one',
        'of',
        'these',
        'meetings',
        'the',
        'republic',
        'of',
        'uruguay',
        'has',
        'shown',
        'its',
        'appreciation',
        'of',
        'american',
        'agricultural',
        'and',
        'other',
        'methods',
        'by',
        'sending',
        'a',
        'large',
        'commission',
        'to',
        'this',
        'country',
        'and',
        'by',
        'employing',
        'many',
        'american',
        'experts',
        'to',
        'assist',
        'in',
        'building',
        'up',
        'agricultural',
        'and',
        'allied',
        'industries',
        'in',
        'uruguay',
        'venezuela',
        'is',
        'paying',
        'off',
        'the',
        'last',
        'of',
        'the',
        'claims',
        'the',
        'settlement',
        'of',
        'which',
        'was',
        'provided',
        'for',
        'by',
        'the',
        'washington',
        'protocols',
        'including',
        'those',
        'of',
        'american',
        'citizens',
        'our',
        'relations',
        'with',
        'venezuela',
        'are',
        'most',
        'cordial',
        'and',
        'the',
        'trade',
        'of',
        'that',
        'republic',
        'with',
        'the',
        'united',
        'states',
        'is',
        'now',
        'greater',
        'than',
        'with',
        'any',
        'other',
        'country',
        'central',
        'america',
        'and',
        'the',
        'caribbean',
        'during',
        'the',
        'past',
        'summer',
        'the',
        'revolution',
        'against',
        'the',
        'administration',
        'which',
        'followed',
        'the',
        'assassination',
        'of',
        'president',
        'caceres',
        'a',
        'year',
        'ago',
        'last',
        'november',
        'brought',
        'the',
        'dominican',
        'republic',
        'to',
        'the',
        'verge',
        'of',
        'administrative',
        'chaos',
        'without',
        'offering',
        'any',
        'guaranties',
        'of',
        'eventual',
        'stability',
        'in',
        'the',
        'ultimate',
        'success',
        'of',
        'either',
        'party',
        'in',
        'pursuance',
        'of',
        'the',
        'treaty',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'dominican',
        'republic',
        'which',
        'were',
        'threatened',
        'by',
        'the',
        'necessity',
        'of',
        'suspending',
        'the',
        'operation',
        'under',
        'american',
        'administration',
        'of',
        'the',
        'customhouses',
        'on',
        'the',
        'haitian',
        'frontier',
        'it',
        'was',
        'found',
        'necessary',
        'to',
        'dispatch',
        'special',
        'commissioners',
        'to',
        'the',
        'island',
        'to',
        'reestablish',
        'the',
        'customhouses',
        'and',
        'with',
        'a',
        'guard',
        'sufficient',
        'to',
        'insure',
        'needed',
        'protection',
        'to',
        'the',
        'customs',
        'administration',
        'the',
        'efforts',
        'which',
        'have',
        'been',
        'made',
        'appear',
        'to',
        'have',
        'resulted',
        'in',
        'the',
        'restoration',
        'of',
        'normal',
        'conditions',
        'throughout',
        'the',
        'republic',
        'the',
        'good',
        'offices',
        'which',
        'the',
        'commissioners',
        'were',
        'able',
        'to',
        'exercise',
        'were',
        'instrumental',
        'in',
        'bringing',
        'the',
        'contending',
        'parties',
        'together',
        'and',
        'in',
        'furnishing',
        'a',
        'basis',
        'of',
        'adjustment',
        'which',
        'it',
        'is',
        'hoped',
        'will',
        'result',
        'in',
        'permanent',
        'benefit',
        'to',
        'the',
        'dominican',
        'people',
        'mindful',
        'of',
        'its',
        'treaty',
        'relations',
        'and',
        'owing',
        'to',
        'the',
        'position',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'as',
        'mediator',
        'between',
        'the',
        'dominican',
        'republic',
        'and',
        'haiti',
        'in',
        'their',
        'boundary',
        'dispute',
        'and',
        'because',
        'of',
        'the',
        'further',
        'fact',
        'that',
        'the',
        'revolutionary',
        'activities',
        'on',
        'the',
        'haitian',
        'dominican',
        'frontier',
        'had',
        'become',
        'so',
        'active',
        'as',
        'practically',
        'to',
        'obliterate',
        'the',
        'line',
        'of',
        'demarcation',
        'that',
        'had',
        'been',
        'heretofore',
        'recognized',
        'pending',
        'the',
        'definitive',
        'settlement',
        'of',
        'the',
        'boundary',
        'in',
        'controversy',
        'it',
        'was',
        'found',
        'necessary',
        'to',
        'indicate',
        'to',
        'the',
        'two',
        'island',
        'governments',
        'a',
        'provisional',
        'de',
        'facto',
        'boundary',
        'line',
        'this',
        'was',
        'done',
        'without',
        'prejudice',
        'to',
        'the',
        'rights',
        'or',
        'obligations',
        'of',
        'either',
        'country',
        'in',
        'a',
        'final',
        'settlement',
        'to',
        'be',
        'reached',
        'by',
        'arbitration',
        'the',
        'tentative',
        'line',
        'chosen',
        'was',
        'one',
        'which',
        'under',
        'the',
        'circumstances',
        'brought',
        'to',
        'the',
        'knowledge',
        'of',
        'this',
        'government',
        'seemed',
        'to',
        'conform',
        'to',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'disputants',
        'the',
        'border',
        'patrol',
        'which',
        'it',
        'had',
        'been',
        'found',
        'necessary',
        'to',
        'reestablish',
        'for',
        'customs',
        'purposes',
        'between',
        'the',
        'two',
        'countries',
        'was',
        'instructed',
        'provisionally',
        'to',
        'observe',
        'this',
        'line',
        'the',
        'republic',
        'of',
        'cuba',
        'last',
        'may',
        'was',
        'in',
        'the',
        'throes',
        'of',
        'a',
        'lawless',
        'uprising',
        'that',
        'for',
        'a',
        'time',
        'threatened',
        'the',
        'destruction',
        'of',
        'a',
        'great',
        'deal',
        'of',
        'valuable',
        'property',
        'much',
        'of',
        'it',
        'owned',
        'by',
        'americans',
        'and',
        'other',
        'foreigners',
        'as',
        'well',
        'as',
        'the',
        'existence',
        'of',
        'the',
        'government',
        'itself',
        'the',
        'armed',
        'forces',
        'of',
        'cuba',
        'being',
        'inadequate',
        'to',
        'guard',
        'property',
        'from',
        'attack',
        'and',
        'at',
        'the',
        'same',
        'time',
        'properly',
        'to',
        'operate',
        'against',
        'the',
        'rebels',
        'a',
        'force',
        'of',
        'american',
        'marines',
        'was',
        'dispatched',
        'from',
        'our',
        'naval',
        'station',
        'at',
        'guantanamo',
        'into',
        'the',
        'province',
        'of',
        'oriente',
        'for',
        'the',
        'protection',
        'of',
        'american',
        'and',
        'other',
        'foreign',
        'life',
        'and',
        'property',
        'the',
        'cuban',
        'government',
        'was',
        'thus',
        'able',
        'to',
        'use',
        'all',
        'its',
        'forces',
        'in',
        'putting',
        'down',
        'the',
        'outbreak',
        'which',
        'it',
        'succeeded',
        'in',
        'doing',
        'in',
        'a',
        'period',
        'of',
        'six',
        'weeks',
        'the',
        'presence',
        'of',
        'two',
        'american',
        'warships',
        'in',
        'the',
        'harbor',
        'of',
        'habana',
        'during',
        'the',
        'most',
        'critical',
        'period',
        'of',
        'this',
        'disturbance',
        'contributed',
        'in',
        'great',
        'measure',
        'to',
        'allay',
        'the',
        'fears',
        'of',
        'the',
        'inhabitants',
        'including',
        'a',
        'large',
        'foreign',
        'colony',
        'there',
        'has',
        'been',
        'under',
        'discussion',
        'with',
        'the',
        'government',
        'of',
        'cuba',
        'for',
        'some',
        'time',
        'the',
        'question',
        'of',
        'the',
        'release',
        'by',
        'this',
        'government',
        'of',
        'its',
        'leasehold',
        'rights',
        'at',
        'bahia',
        'honda',
        'on',
        'the',
        'northern',
        'coast',
        'of',
        'cuba',
        'and',
        'the',
        'enlargement',
        'in',
        'exchange',
        'therefor',
        'of',
        'the',
        'naval',
        'station',
        'which',
        'has',
        'been',
        'established',
        'at',
        'guantanamo',
        'bay',
        'on',
        'the',
        'south',
        'as',
        'the',
        'result',
        'of',
        'the',
        'negotiations',
        'thus',
        'carried',
        'on',
        'an',
        'agreement',
        'has',
        'been',
        'reached',
        'between',
        'the',
        'two',
        'governments',
        'providing',
        'for',
        'the',
        'suitable',
        'enlargement',
        'of',
        'the',
        'guantanamo',
        'bay',
        'station',
        'upon',
        'terms',
        'which',
        'are',
        'entirely',
        'fair',
        'and',
        'equitable',
        'to',
        'all',
        'parties',
        'concerned',
        'at',
        'the',
        'request',
        'alike',
        'of',
        'the',
        'government',
        'and',
        'both',
        'political',
        'parties',
        'in',
        'panama',
        'an',
        'american',
        'commission',
        'undertook',
        'supervision',
        'of',
        'the',
        'recent',
        'presidential',
        'election',
        'in',
        'that',
        'republic',
        'where',
        'our',
        'treaty',
        'relations',
        'and',
        'indeed',
        'every',
        'geographical',
        'consideration',
        'make',
        'the',
        'maintenance',
        'of',
        'order',
        'and',
        'satisfactory',
        'conditions',
        'of',
        'peculiar',
        'interest',
        'to',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'the',
        'elections',
        'passed',
        'without',
        'disorder',
        'and',
        'the',
        'new',
        'administration',
        'has',
        'entered',
        'upon',
        'its',
        'functions',
        'the',
        'government',
        'of',
        'great',
        'britain',
        'has',
        'asked',
        'the',
        'support',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'interests',
        'of',
        'british',
        'holders',
        'of',
        'the',
        'foreign',
        'bonded',
        'debt',
        'of',
        'guatemala',
        'while',
        'this',
        'government',
        'is',
        'hopeful',
        'of',
        'an',
        'arrangement',
        'equitable',
        'to',
        'the',
        'british',
        'bondholders',
        'it',
        'is',
        'naturally',
        'unable',
        'to',
        'view',
        'the',
        'question',
        'apart',
        'from',
        'its',
        'relation',
        'to',
        'the',
        'broad',
        'subject',
        'of',
        'financial',
        'stability',
        'in',
        'central',
        'america',
        'in',
        'which',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'does',
        'not',
        'permit',
        'it',
        'to',
        'escape',
        'a',
        'vital',
        'interest',
        'through',
        'a',
        'renewal',
        'of',
        'negotiations',
        'between',
        'the',
        'government',
        'of',
        'guatemala',
        'and',
        'american',
        'bankers',
        'the',
        'aim',
        'of',
        'which',
        'is',
        'a',
        'loan',
        'for',
        'the',
        'rehabilitation',
        'of',
        'guatemalan',
        'finances',
        'a',
        'way',
        'appears',
        'to',
        'be',
        'open',
        'by',
        'which',
        'the',
        'government',
        'of',
        'guatemala',
        'could',
        'promptly',
        'satisfy',
        'any',
        'equitable',
        'and',
        'just',
        'british',
        'claims',
        'and',
        'at',
        'the',
        'same',
        'time',
        'so',
        'improve',
        'its',
        'whole',
        'financial',
        'position',
        'as',
        'to',
        'contribute',
        'greatly',
        'to',
        'the',
        'increased',
        'prosperity',
        'of',
        'the',
        'republic',
        'and',
        'to',
        'redound',
        'to',
        'the',
        'benefit',
        'of',
        'foreign',
        'investments',
        'and',
        'foreign',
        'trade',
        'with',
        'that',
        'country',
        'failing',
        'such',
        'an',
        'arrangement',
        'it',
        'may',
        'become',
        'impossible',
        'for',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'escape',
        'its',
        'obligations',
        'in',
        'connection',
        'with',
        'such',
        'measures',
        'as',
        'may',
        'become',
        'necessary',
        'to',
        'exact',
        'justice',
        'to',
        'legitimate',
        'foreign',
        'claims',
        'in',
        'the',
        'recent',
        'revolution',
        'in',
        'nicaragua',
        'which',
        'it',
        'was',
        'generally',
        'admitted',
        'might',
        'well',
        'have',
        'resulted',
        'in',
        'a',
        'general',
        'central',
        'american',
        'conflict',
        'but',
        'for',
        'the',
        'intervention',
        'of',
        'the',
        'united',
        'states',
        'the',
        'government',
        'of',
        'honduras',
        'was',
        'especially',
        'menaced',
        'but',
        'fortunately',
        'peaceful',
        'conditions',
        'were',
        'maintained',
        'within',
        'the',
        'borders',
        'of',
        'that',
        'republic',
        'the',
        'financial',
        'condition',
        'of',
        'that',
        'country',
        'remains',
        'unchanged',
        'no',
        'means',
        'having',
        'been',
        'found',
        'for',
        'the',
        'final',
        'adjustment',
        'of',
        'pressing',
        'outstanding',
        'foreign',
        'claims',
        'this',
        'makes',
        'it',
        'the',
        'more',
        'regrettable',
        'that',
        'the',
        'financial',
        'convention',
        'between',
        'the',
        'united',
        'states',
        'and',
        'honduras',
        'has',
        'thus',
        'far',
        'failed',
        'of',
        'ratification',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'continues',
        'to',
        'hold',
        'itself',
        'ready',
        'to',
        'cooperate',
        'with',
        'the',
        'government',
        'of',
        'honduras',
        'which',
        'it',
        'is',
        'believed',
        'can',
        'not',
        'much',
        'longer',
        'delay',
        'the',
        'meeting',
        'of',
        'its',
        'foreign',
        'obligations',
        'and',
        'it',
        'is',
        'hoped',
        'at',
        'the',
        'proper',
        'time',
        'american',
        'bankers',
        'will',
        'be',
        'willing',
        'to',
        'cooperate',
        'for',
        'this',
        'purpose',
        'necessity',
        'for',
        'greater',
        'governmental',
        'effort',
        'in',
        'retention',
        'and',
        'expansion',
        'of',
        'our',
        'foreign',
        'trade',
        'it',
        'is',
        'not',
        'possible',
        'to',
        'make',
        'to',
        'the',
        'congress',
        'a',
        'communication',
        'upon',
        'the',
        'present',
        'foreign',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'so',
        'detailed',
        'as',
        'to',
        'convey',
        'an',
        'adequate',
        'impression',
        'of',
        'the',
        'enormous',
        'increase',
        'in',
        'the',
        'importance',
        'and',
        'activities',
        'of',
        'those',
        'relations',
        'if',
        'this',
        'government',
        'is',
        'really',
        'to',
        'preserve',
        'to',
        'the',
        'american',
        'people',
        'that',
        'free',
        'opportunity',
        'in',
        'foreign',
        'markets',
        'which',
        'will',
        'soon',
        'be',
        'indispensable',
        'to',
        'our',
        'prosperity',
        'even',
        'greater',
        'efforts',
        'must',
        'be',
        'made',
        'otherwise',
        'the',
        'american',
        'merchant',
        'manufacturer',
        'and',
        'exporter',
        'will',
        'find',
        'many',
        'a',
        'field',
        'in',
        'which',
        'american',
        'trade',
        'should',
        'logically',
        'predominate',
        'preempted',
        'through',
        'the',
        'more',
        'energetic',
        'efforts',
        'of',
        'other',
        'governments',
        'and',
        'other',
        'commercial',
        'nations',
        'there',
        'are',
        'many',
        'ways',
        'in',
        'which',
        'through',
        'hearty',
        'cooperation',
        'the',
        'legislative',
        'and',
        'executive',
        'branches',
        'of',
        'this',
        'government',
        'can',
        'do',
        'much',
        'the',
        'absolute',
        'essential',
        'is',
        'the',
        'spirit',
        'of',
        'united',
        'effort',
        'and',
        'singleness',
        'of',
        'purpose',
        'i',
        'will',
        'allude',
        'only',
        'to',
        'a',
        'very',
        'few',
        'specific',
        'examples',
        'of',
        'action',
        'which',
        'ought',
        'then',
        'to',
        'result',
        'america',
        'can',
        'not',
        'take',
        'its',
        'proper',
        'place',
        'in',
        'the',
        'most',
        'important',
        'fields',
        'for',
        'its',
        'commercial',
        'activity',
        'and',
        'enterprise',
        'unless',
        'we',
        'have',
        'a',
        'merchant',
        'marine',
        'american',
        'commerce',
        'and',
        'enterprise',
        'can',
        'not',
        'be',
        'effectively',
        'fostered',
        'in',
        'those',
        'fields',
        'unless',
        'we',
        'have',
        'good',
        'american',
        'banks',
        'in',
        'the',
        'countries',
        'referred',
        'to',
        'we',
        'need',
        'american',
        'newspapers',
        'in',
        'those',
        'countries',
        'and',
        'proper',
        'means',
        'for',
        'public',
        'information',
        'about',
        'them',
        'we',
        'need',
        'to',
        'assure',
        'the',
        'permanency',
        'of',
        'a',
        'trained',
        'foreign',
        'service',
        'we',
        'need',
        'legislation',
        'enabling',
        'the',
        'members',
        'of',
        'the',
        'foreign',
        'service',
        'to',
        'be',
        'systematically',
        'brought',
        'in',
        'direct',
        'contact',
        'with',
        'the',
        'industrial',
        'manufacturing',
        'and',
        'exporting',
        'interests',
        'of',
        'this',
        'country',
        'in',
        'order',
        'that',
        'american',
        'business',
        'men',
        'may',
        'enter',
        'the',
        'foreign',
        'field',
        'with',
        'a',
        'clear',
        'perception',
        'of',
        'the',
        'exact',
        'conditions',
        'to',
        'be',
        'dealt',
        'with',
        'and',
        'the',
        'officers',
        'themselves',
        'may',
        'prosecute',
        'their',
        'work',
        'with',
        'a',
        'clear',
        'idea',
        'of',
        'what',
        'american',
        'industrial',
        'and',
        'manufacturing',
        'interests',
        'require',
        'conclusion',
        'congress',
        'should',
        'fully',
        'realize',
        'the',
        'conditions',
        'which',
        'obtain',
        'in',
        'the',
        'world',
        'as',
        'we',
        'find',
        'ourselves',
        'at',
        'the',
        'threshold',
        'of',
        'our',
        'middle',
        'age',
        'as',
        'a',
        'nation',
        'we',
        'have',
        'emerged',
        'full',
        'grown',
        'as',
        'a',
        'peer',
        'in',
        'the',
        'great',
        'concourse',
        'of',
        'nations',
        'we',
        'have',
        'passed',
        'through',
        'various',
        'formative',
        'periods',
        'we',
        'have',
        'been',
        'self',
        'centered',
        'in',
        'the',
        'struggle',
        'to',
        'develop',
        'our',
        'domestic',
        'resources',
        'and',
        'deal',
        'with',
        'our',
        'domestic',
        'questions',
        'the',
        'nation',
        'is',
        'now',
        'too',
        'matured',
        'to',
        'continue',
        'in',
        'its',
        'foreign',
        'relations',
        'those',
        'temporary',
        'expedients',
        'natural',
        'to',
        'a',
        'people',
        'to',
        'whom',
        'domestic',
        'affairs',
        'are',
        'the',
        'sole',
        'concern',
        'in',
        'the',
        'past',
        'our',
        'diplomacy',
        'has',
        'often',
        'consisted',
        'in',
        'normal',
        'times',
        'in',
        'a',
        'mere',
        'assertion',
        'of',
        'the',
        'right',
        'to',
        'international',
        'existence',
        'we',
        'are',
        'now',
        'in',
        'a',
        'larger',
        'relation',
        'with',
        'broader',
        'rights',
        'of',
        'our',
        'own',
        'and',
        'obligations',
        'to',
        'others',
        'than',
        'ourselves',
        'a',
        'number',
        'of',
        'great',
        'guiding',
        'principles',
        'were',
        'laid',
        'down',
        'early',
        'in',
        'the',
        'history',
        'of',
        'this',
        'government',
        'the',
        'recent',
        'task',
        'of',
        'our',
        'diplomacy',
        'has',
        'been',
        'to',
        'adjust',
        'those',
        'principles',
        'to',
        'the',
        'conditions',
        'of',
        'to',
        'day',
        'to',
        'develop',
        'their',
        'corollaries',
        'to',
        'find',
        'practical',
        'applications',
        'of',
        'the',
        'old',
        'principles',
        'expanded',
        'to',
        'meet',
        'new',
        'situations',
        'thus',
        'are',
        'being',
        'evolved',
        'bases',
        'upon',
        'which',
        'can',
        'rest',
        'the',
        'superstructure',
        'of',
        'policies',
        'which',
        'must',
        'grow',
        'with',
        'the',
        'destined',
        'progress',
        'of',
        'this',
        'nation',
        'the',
        'successful',
        'conduct',
        'of',
        'our',
        'foreign',
        'relations',
        'demands',
        'a',
        'broad',
        'and',
        'a',
        'modern',
        'view',
        'we',
        'can',
        'not',
        'meet',
        'new',
        'questions',
        'nor',
        'build',
        'for',
        'the',
        'future',
        'if',
        'we',
        'confine',
        'ourselves',
        'to',
        'outworn',
        'dogmas',
        'of',
        'the',
        'past',
        'and',
        'to',
        'the',
        'perspective',
        'appropriate',
        'at',
        'our',
        'emergence',
        'from',
        'colonial',
        'times',
        'and',
        'conditions',
        'the',
        'opening',
        'of',
        'the',
        'panama',
        'canal',
        'will',
        'mark',
        'a',
        'new',
        'era',
        'in',
        'our',
        'international',
        'life',
        'and',
        'create',
        'new',
        'and',
        'worldwide',
        'conditions',
        'which',
        'with',
        'their',
        'vast',
        'correlations',
        'and',
        'consequences',
        'will',
        'obtain',
        'for',
        'hundreds',
        'of',
        'years',
        'to',
        'come',
        'we',
        'must',
        'not',
        'wait',
        'for',
        'events',
        'to',
        'overtake',
        'us',
        'unawares',
        'with',
        'continuity',
        'of',
        'purpose',
        'we',
        'must',
        'deal',
        'with',
        'the',
        'problems',
        'of',
        'our',
        'external',
        'relations',
        'by',
        'a',
        'diplomacy',
        'modern',
        'resourceful',
        'magnanimous',
        'and',
        'fittingly',
        'expressive',
        'of',
        'the',
        'high',
        'ideals',
        'of',
        'a',
        'great',
        'nation',
        'part',
        'ii',
        'on',
        'fiscal',
        'judicial',
        'military',
        'and',
        'insular',
        'affairs',
        'the',
        'white',
        'house',
        'december'],
 1913: ['in',
        'pursuance',
        'of',
        'my',
        'constitutional',
        'duty',
        'to',
        'give',
        'to',
        'the',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'take',
        'the',
        'liberty',
        'of',
        'addressing',
        'you',
        'on',
        'several',
        'matters',
        'which',
        'ought',
        'as',
        'it',
        'seems',
        'to',
        'me',
        'particularly',
        'to',
        'engage',
        'the',
        'attention',
        'of',
        'your',
        'honorable',
        'bodies',
        'as',
        'of',
        'all',
        'who',
        'study',
        'the',
        'welfare',
        'and',
        'progress',
        'of',
        'the',
        'nation',
        'i',
        'shall',
        'ask',
        'your',
        'indulgence',
        'if',
        'i',
        'venture',
        'to',
        'depart',
        'in',
        'some',
        'degree',
        'from',
        'the',
        'usual',
        'custom',
        'of',
        'setting',
        'before',
        'you',
        'in',
        'formal',
        'review',
        'the',
        'many',
        'matters',
        'which',
        'have',
        'engaged',
        'the',
        'attention',
        'and',
        'called',
        'for',
        'the',
        'action',
        'of',
        'the',
        'several',
        'departments',
        'of',
        'the',
        'government',
        'or',
        'which',
        'look',
        'to',
        'them',
        'for',
        'early',
        'treatment',
        'in',
        'the',
        'future',
        'because',
        'the',
        'list',
        'is',
        'long',
        'very',
        'long',
        'and',
        'would',
        'suffer',
        'in',
        'the',
        'abbreviation',
        'to',
        'which',
        'i',
        'should',
        'have',
        'to',
        'subject',
        'it',
        'i',
        'shall',
        'submit',
        'to',
        'you',
        'the',
        'reports',
        'of',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'departments',
        'in',
        'which',
        'these',
        'subjects',
        'are',
        'set',
        'forth',
        'in',
        'careful',
        'detail',
        'and',
        'beg',
        'that',
        'they',
        'may',
        'receive',
        'the',
        'thoughtful',
        'attention',
        'of',
        'your',
        'committees',
        'and',
        'of',
        'all',
        'members',
        'of',
        'the',
        'congress',
        'who',
        'may',
        'have',
        'the',
        'leisure',
        'to',
        'study',
        'them',
        'their',
        'obvious',
        'importance',
        'as',
        'constituting',
        'the',
        'very',
        'substance',
        'of',
        'the',
        'business',
        'of',
        'the',
        'government',
        'makes',
        'comment',
        'and',
        'emphasis',
        'on',
        'my',
        'part',
        'unnecessary',
        'the',
        'country',
        'i',
        'am',
        'thankful',
        'to',
        'say',
        'is',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'and',
        'many',
        'happy',
        'manifestations',
        'multiply',
        'about',
        'us',
        'of',
        'a',
        'growing',
        'cordiality',
        'and',
        'sense',
        'of',
        'community',
        'of',
        'interest',
        'among',
        'the',
        'nations',
        'foreshadowing',
        'an',
        'age',
        'of',
        'settled',
        'peace',
        'and',
        'good',
        'will',
        'more',
        'and',
        'more',
        'readily',
        'each',
        'decade',
        'do',
        'the',
        'nations',
        'manifest',
        'their',
        'willingness',
        'to',
        'bind',
        'themselves',
        'by',
        'solemn',
        'treaty',
        'to',
        'the',
        'processes',
        'of',
        'peace',
        'the',
        'processes',
        'of',
        'frankness',
        'and',
        'fair',
        'concession',
        'so',
        'far',
        'the',
        'united',
        'states',
        'has',
        'stood',
        'at',
        'the',
        'front',
        'of',
        'such',
        'negotiations',
        'she',
        'will',
        'i',
        'earnestly',
        'hope',
        'and',
        'confidently',
        'believe',
        'give',
        'fresh',
        'proof',
        'of',
        'her',
        'sincere',
        'adherence',
        'to',
        'the',
        'cause',
        'of',
        'international',
        'friendship',
        'by',
        'ratifying',
        'the',
        'several',
        'treaties',
        'of',
        'arbitration',
        'awaiting',
        'renewal',
        'by',
        'the',
        'senate',
        'in',
        'addition',
        'to',
        'these',
        'it',
        'has',
        'been',
        'the',
        'privilege',
        'of',
        'the',
        'department',
        'of',
        'state',
        'to',
        'gain',
        'the',
        'assent',
        'in',
        'principle',
        'of',
        'no',
        'less',
        'than',
        'nations',
        'representing',
        'four',
        'fifths',
        'of',
        'the',
        'population',
        'of',
        'the',
        'world',
        'to',
        'the',
        'negotiation',
        'of',
        'treaties',
        'by',
        'which',
        'it',
        'shall',
        'be',
        'agreed',
        'that',
        'whenever',
        'differences',
        'of',
        'interest',
        'or',
        'of',
        'policy',
        'arise',
        'which',
        'can',
        'not',
        'be',
        'resolved',
        'by',
        'the',
        'ordinary',
        'processes',
        'of',
        'diplomacy',
        'they',
        'shall',
        'be',
        'publicly',
        'analyzed',
        'discussed',
        'and',
        'reported',
        'upon',
        'by',
        'a',
        'tribunal',
        'chosen',
        'by',
        'the',
        'parties',
        'before',
        'either',
        'nation',
        'determines',
        'its',
        'course',
        'of',
        'action',
        'there',
        'is',
        'only',
        'one',
        'possible',
        'standard',
        'by',
        'which',
        'to',
        'determine',
        'controversies',
        'between',
        'the',
        'united',
        'states',
        'and',
        'other',
        'nations',
        'and',
        'that',
        'is',
        'com',
        'pounded',
        'of',
        'these',
        'two',
        'elements',
        'our',
        'own',
        'honor',
        'and',
        'our',
        'obligations',
        'to',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'a',
        'test',
        'so',
        'compounded',
        'ought',
        'easily',
        'to',
        'be',
        'made',
        'to',
        'govern',
        'both',
        'the',
        'establishment',
        'of',
        'new',
        'treaty',
        'obligations',
        'and',
        'the',
        'interpretation',
        'of',
        'those',
        'already',
        'assumed',
        'there',
        'is',
        'but',
        'one',
        'cloud',
        'upon',
        'our',
        'horizon',
        'that',
        'has',
        'shown',
        'itself',
        'to',
        'the',
        'south',
        'of',
        'us',
        'and',
        'hangs',
        'over',
        'mexico',
        'there',
        'can',
        'be',
        'no',
        'certain',
        'prospect',
        'of',
        'peace',
        'in',
        'america',
        'until',
        'gen',
        'huerta',
        'has',
        'surrendered',
        'his',
        'usurped',
        'authority',
        'in',
        'mexico',
        'until',
        'it',
        'is',
        'understood',
        'on',
        'all',
        'hands',
        'indeed',
        'that',
        'such',
        'pretended',
        'governments',
        'will',
        'not',
        'be',
        'countenanced',
        'or',
        'dealt',
        'with',
        'by',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'we',
        'are',
        'the',
        'friends',
        'of',
        'constitutional',
        'government',
        'in',
        'america',
        'we',
        'are',
        'more',
        'than',
        'its',
        'friends',
        'we',
        'are',
        'its',
        'champions',
        'because',
        'in',
        'no',
        'other',
        'way',
        'can',
        'our',
        'neighbors',
        'to',
        'whom',
        'we',
        'would',
        'wish',
        'in',
        'every',
        'way',
        'to',
        'make',
        'proof',
        'of',
        'our',
        'friendship',
        'work',
        'out',
        'their',
        'own',
        'development',
        'in',
        'peace',
        'and',
        'liberty',
        'mexico',
        'has',
        'no',
        'government',
        'the',
        'attempt',
        'to',
        'maintain',
        'one',
        'at',
        'the',
        'city',
        'of',
        'mexico',
        'has',
        'broken',
        'down',
        'and',
        'a',
        'mere',
        'military',
        'despotism',
        'has',
        'been',
        'set',
        'up',
        'which',
        'has',
        'hardly',
        'more',
        'than',
        'the',
        'semblance',
        'of',
        'national',
        'authority',
        'it',
        'originated',
        'in',
        'the',
        'usurpation',
        'of',
        'victoriano',
        'huerta',
        'who',
        'after',
        'a',
        'brief',
        'attempt',
        'to',
        'play',
        'the',
        'part',
        'of',
        'constitutional',
        'president',
        'has',
        'at',
        'last',
        'cast',
        'aside',
        'even',
        'the',
        'pretense',
        'of',
        'legal',
        'right',
        'and',
        'declared',
        'himself',
        'dictator',
        'as',
        'a',
        'consequence',
        'a',
        'condition',
        'of',
        'affairs',
        'now',
        'exists',
        'in',
        'mexico',
        'which',
        'has',
        'made',
        'it',
        'doubtful',
        'whether',
        'even',
        'the',
        'most',
        'elementary',
        'and',
        'fundamental',
        'rights',
        'either',
        'of',
        'her',
        'own',
        'people',
        'or',
        'of',
        'the',
        'citizens',
        'of',
        'other',
        'countries',
        'resident',
        'within',
        'her',
        'territory',
        'can',
        'long',
        'be',
        'successfully',
        'safeguarded',
        'and',
        'which',
        'threatens',
        'if',
        'long',
        'continued',
        'to',
        'imperil',
        'the',
        'interests',
        'of',
        'peace',
        'order',
        'and',
        'tolerable',
        'life',
        'in',
        'the',
        'lands',
        'immediately',
        'to',
        'the',
        'south',
        'of',
        'us',
        'even',
        'if',
        'the',
        'usurper',
        'had',
        'succeeded',
        'in',
        'his',
        'purposes',
        'in',
        'despite',
        'of',
        'the',
        'constitution',
        'of',
        'the',
        'republic',
        'and',
        'the',
        'rights',
        'of',
        'its',
        'people',
        'he',
        'would',
        'have',
        'set',
        'up',
        'nothing',
        'but',
        'a',
        'precarious',
        'and',
        'hateful',
        'power',
        'which',
        'could',
        'have',
        'lasted',
        'but',
        'a',
        'little',
        'while',
        'and',
        'whose',
        'eventual',
        'downfall',
        'would',
        'have',
        'left',
        'the',
        'country',
        'in',
        'a',
        'more',
        'deplorable',
        'condition',
        'than',
        'ever',
        'but',
        'he',
        'has',
        'not',
        'succeeded',
        'he',
        'has',
        'forfeited',
        'the',
        'respect',
        'and',
        'the',
        'moral',
        'support',
        'even',
        'of',
        'those',
        'who',
        'were',
        'at',
        'one',
        'time',
        'willing',
        'to',
        'see',
        'him',
        'succeed',
        'little',
        'by',
        'little',
        'he',
        'has',
        'been',
        'completely',
        'isolated',
        'by',
        'a',
        'little',
        'every',
        'day',
        'his',
        'power',
        'and',
        'prestige',
        'are',
        'crumbling',
        'and',
        'the',
        'collapse',
        'is',
        'not',
        'far',
        'away',
        'we',
        'shall',
        'not',
        'believe',
        'be',
        'obliged',
        'to',
        'alter',
        'our',
        'policy',
        'of',
        'watchful',
        'waiting',
        'and',
        'then',
        'when',
        'the',
        'end',
        'comes',
        'we',
        'shall',
        'hope',
        'to',
        'see',
        'constitutional',
        'order',
        'restored',
        'in',
        'distressed',
        'mexico',
        'by',
        'the',
        'concert',
        'and',
        'energy',
        'of',
        'such',
        'of',
        'her',
        'leaders',
        'as',
        'prefer',
        'the',
        'liberty',
        'of',
        'their',
        'people',
        'to',
        'their',
        'own',
        'ambitions',
        'i',
        'turn',
        'to',
        'matters',
        'of',
        'domestic',
        'concern',
        'you',
        'already',
        'have',
        'under',
        'consideration',
        'a',
        'bill',
        'for',
        'the',
        'reform',
        'of',
        'our',
        'system',
        'of',
        'banking',
        'and',
        'currency',
        'for',
        'which',
        'the',
        'country',
        'waits',
        'with',
        'impatience',
        'as',
        'for',
        'something',
        'fundamental',
        'to',
        'its',
        'whole',
        'business',
        'life',
        'and',
        'necessary',
        'to',
        'set',
        'credit',
        'free',
        'from',
        'arbitrary',
        'and',
        'artificial',
        'restraints',
        'i',
        'need',
        'not',
        'say',
        'how',
        'earnestly',
        'i',
        'hope',
        'for',
        'its',
        'early',
        'enactment',
        'into',
        'law',
        'i',
        'take',
        'leave',
        'to',
        'beg',
        'that',
        'the',
        'whole',
        'energy',
        'and',
        'attention',
        'of',
        'the',
        'senate',
        'be',
        'concentrated',
        'upon',
        'it',
        'till',
        'the',
        'matter',
        'is',
        'successfully',
        'disposed',
        'of',
        'and',
        'yet',
        'i',
        'feel',
        'that',
        'the',
        'request',
        'is',
        'not',
        'needed',
        'that',
        'the',
        'members',
        'of',
        'that',
        'great',
        'house',
        'need',
        'no',
        'urging',
        'in',
        'this',
        'service',
        'to',
        'the',
        'country',
        'i',
        'present',
        'to',
        'you',
        'in',
        'addition',
        'the',
        'urgent',
        'necessity',
        'that',
        'special',
        'provision',
        'be',
        'made',
        'also',
        'for',
        'facilitating',
        'the',
        'credits',
        'needed',
        'by',
        'the',
        'farmers',
        'of',
        'the',
        'country',
        'the',
        'pending',
        'currency',
        'bill',
        'does',
        'the',
        'farmers',
        'a',
        'great',
        'service',
        'it',
        'puts',
        'them',
        'upon',
        'an',
        'equal',
        'footinig',
        'with',
        'other',
        'business',
        'men',
        'and',
        'masters',
        'of',
        'enterprise',
        'as',
        'it',
        'should',
        'and',
        'upon',
        'its',
        'passage',
        'they',
        'will',
        'find',
        'themselves',
        'quit',
        'of',
        'many',
        'of',
        'the',
        'difficulties',
        'which',
        'now',
        'hamper',
        'them',
        'in',
        'the',
        'field',
        'of',
        'credit',
        'the',
        'farmers',
        'of',
        'course',
        'ask',
        'and',
        'should',
        'be',
        'given',
        'no',
        'special',
        'privilege',
        'such',
        'as',
        'extending',
        'to',
        'them',
        'the',
        'credit',
        'of',
        'the',
        'government',
        'itself',
        'what',
        'they',
        'need',
        'and',
        'should',
        'obtain',
        'is',
        'legislation',
        'which',
        'will',
        'make',
        'their',
        'own',
        'abundant',
        'and',
        'substantial',
        'credit',
        'resources',
        'available',
        'as',
        'a',
        'foundation',
        'for',
        'joint',
        'concerted',
        'local',
        'action',
        'in',
        'their',
        'own',
        'behalf',
        'in',
        'getting',
        'the',
        'capital',
        'they',
        'must',
        'use',
        'it',
        'is',
        'to',
        'this',
        'we',
        'should',
        'now',
        'address',
        'ourselves',
        'it',
        'has',
        'singularly',
        'enough',
        'come',
        'to',
        'pass',
        'that',
        'we',
        'have',
        'allowed',
        'the',
        'industry',
        'of',
        'our',
        'farms',
        'to',
        'lag',
        'behind',
        'the',
        'other',
        'activities',
        'of',
        'the',
        'country',
        'in',
        'its',
        'development',
        'i',
        'need',
        'not',
        'stop',
        'to',
        'tell',
        'you',
        'how',
        'fundamental',
        'to',
        'the',
        'life',
        'of',
        'the',
        'nation',
        'is',
        'the',
        'production',
        'of',
        'its',
        'food',
        'our',
        'thoughts',
        'may',
        'ordinarily',
        'be',
        'concentrated',
        'upon',
        'the',
        'cities',
        'and',
        'the',
        'hives',
        'of',
        'industry',
        'upon',
        'the',
        'cries',
        'of',
        'the',
        'crowded',
        'market',
        'place',
        'and',
        'the',
        'clangor',
        'of',
        'the',
        'factory',
        'but',
        'it',
        'is',
        'from',
        'the',
        'quiet',
        'interspaces',
        'of',
        'the',
        'open',
        'valleys',
        'and',
        'the',
        'free',
        'hillsides',
        'that',
        'we',
        'draw',
        'the',
        'sources',
        'of',
        'life',
        'and',
        'of',
        'prosperity',
        'from',
        'the',
        'farm',
        'and',
        'the',
        'ranch',
        'from',
        'the',
        'forest',
        'and',
        'the',
        'mine',
        'without',
        'these',
        'every',
        'street',
        'would',
        'be',
        'silent',
        'every',
        'office',
        'deserted',
        'every',
        'factory',
        'fallen',
        'into',
        'disrepair',
        'and',
        'yet',
        'the',
        'farmer',
        'does',
        'not',
        'stand',
        'upon',
        'the',
        'same',
        'footing',
        'with',
        'the',
        'forester',
        'and',
        'the',
        'miner',
        'in',
        'the',
        'market',
        'of',
        'credit',
        'he',
        'is',
        'the',
        'servant',
        'of',
        'the',
        'seasons',
        'nature',
        'determines',
        'how',
        'long',
        'he',
        'must',
        'wait',
        'for',
        'his',
        'crops',
        'and',
        'will',
        'not',
        'be',
        'hurried',
        'in',
        'her',
        'processes',
        'he',
        'may',
        'give',
        'his',
        'note',
        'but',
        'the',
        'season',
        'of',
        'its',
        'maturity',
        'depends',
        'upon',
        'the',
        'season',
        'when',
        'his',
        'crop',
        'matures',
        'lies',
        'at',
        'the',
        'gates',
        'of',
        'the',
        'market',
        'where',
        'his',
        'products',
        'are',
        'sold',
        'and',
        'the',
        'security',
        'he',
        'gives',
        'is',
        'of',
        'a',
        'character',
        'not',
        'known',
        'in',
        'the',
        "broker's",
        'office',
        'or',
        'as',
        'familiarly',
        'as',
        'it',
        'might',
        'be',
        'on',
        'the',
        'counter',
        'of',
        'the',
        'banker',
        'the',
        'agricultural',
        'department',
        'of',
        'the',
        'government',
        'is',
        'seeking',
        'to',
        'assist',
        'as',
        'never',
        'before',
        'to',
        'make',
        'farming',
        'an',
        'efficient',
        'business',
        'of',
        'wide',
        'co',
        'operative',
        'effort',
        'in',
        'quick',
        'touch',
        'with',
        'the',
        'markets',
        'for',
        'foodstuffs',
        'the',
        'farmers',
        'and',
        'the',
        'government',
        'will',
        'henceforth',
        'work',
        'together',
        'as',
        'real',
        'partners',
        'in',
        'this',
        'field',
        'where',
        'we',
        'now',
        'begin',
        'to',
        'see',
        'our',
        'way',
        'very',
        'clearly',
        'and',
        'where',
        'many',
        'intelligent',
        'plans',
        'are',
        'already',
        'being',
        'put',
        'into',
        'execution',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'has',
        'by',
        'a',
        'timely',
        'and',
        'well',
        'considered',
        'distribution',
        'of',
        'its',
        'deposits',
        'facilitated',
        'the',
        'moving',
        'of',
        'the',
        'crops',
        'in',
        'the',
        'present',
        'season',
        'and',
        'prevented',
        'the',
        'scarcity',
        'of',
        'available',
        'funds',
        'too',
        'often',
        'experienced',
        'at',
        'such',
        'times',
        'but',
        'we',
        'must',
        'not',
        'allow',
        'ourselves',
        'to',
        'depend',
        'upon',
        'extraordinary',
        'expedients',
        'we',
        'must',
        'add',
        'the',
        'means',
        'by',
        'which',
        'the',
        'farmer',
        'may',
        'make',
        'his',
        'credit',
        'constantly',
        'and',
        'easily',
        'available',
        'and',
        'command',
        'when',
        'he',
        'will',
        'the',
        'capital',
        'by',
        'which',
        'to',
        'support',
        'and',
        'expand',
        'his',
        'business',
        'we',
        'lag',
        'behind',
        'many',
        'other',
        'great',
        'countries',
        'of',
        'the',
        'modern',
        'world',
        'in',
        'attempting',
        'to',
        'do',
        'this',
        'systems',
        'of',
        'rural',
        'credit',
        'have',
        'been',
        'studied',
        'and',
        'developed',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'water',
        'while',
        'we',
        'left',
        'our',
        'farmers',
        'to',
        'shift',
        'for',
        'themselves',
        'in',
        'the',
        'ordinary',
        'money',
        'market',
        'you',
        'have',
        'but',
        'to',
        'look',
        'about',
        'you',
        'in',
        'any',
        'rural',
        'district',
        'to',
        'see',
        'the',
        'result',
        'the',
        'handicap',
        'and',
        'embarrassment',
        'which',
        'nave',
        'been',
        'put',
        'upon',
        'those',
        'who',
        'produce',
        'our',
        'food',
        'conscious',
        'of',
        'this',
        'backwardness',
        'and',
        'neglect',
        'on',
        'our',
        'part',
        'the',
        'congress',
        'recently',
        'authorized',
        'the',
        'creation',
        'of',
        'a',
        'special',
        'commission',
        'to',
        'study',
        'the',
        'various',
        'systems',
        'of',
        'rural',
        'credit',
        'which',
        'have',
        'been',
        'put',
        'into',
        'operation',
        'in',
        'europe',
        'and',
        'this',
        'commission',
        'is',
        'already',
        'prepared',
        'to',
        'report',
        'its',
        'report',
        'ought',
        'to',
        'make',
        'it',
        'easier',
        'for',
        'us',
        'to',
        'determine',
        'what',
        'methods',
        'will',
        'be',
        'best',
        'suited',
        'to',
        'our',
        'own',
        'farmers',
        'i',
        'hope',
        'and',
        'believe',
        'that',
        'the',
        'committees',
        'of',
        'the',
        'senate',
        'and',
        'house',
        'will',
        'address',
        'themselves',
        'to',
        'this',
        'matter',
        'with',
        'the',
        'most',
        'fruitful',
        'results',
        'and',
        'i',
        'believe',
        'that',
        'the',
        'studies',
        'and',
        'recently',
        'formed',
        'plans',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'may',
        'be',
        'made',
        'to',
        'serve',
        'them',
        'very',
        'greatly',
        'in',
        'their',
        'work',
        'of',
        'framing',
        'appropriate',
        'and',
        'adequate',
        'legislation',
        'it',
        'would',
        'be',
        'indiscreet',
        'and',
        'presumptuous',
        'in',
        'anyone',
        'to',
        'dogmatize',
        'upon',
        'so',
        'great',
        'and',
        'many',
        'sided',
        'a',
        'question',
        'but',
        'i',
        'feel',
        'confident',
        'that',
        'common',
        'counsel',
        'will',
        'produce',
        'the',
        'results',
        'we',
        'must',
        'all',
        'desire',
        'turn',
        'from',
        'the',
        'farm',
        'to',
        'the',
        'world',
        'of',
        'business',
        'which',
        'centers',
        'in',
        'the',
        'city',
        'and',
        'in',
        'the',
        'factory',
        'and',
        'i',
        'think',
        'that',
        'all',
        'thoughtful',
        'observers',
        'will',
        'agree',
        'that',
        'the',
        'immediate',
        'service',
        'we',
        'owe',
        'the',
        'business',
        'communities',
        'of',
        'the',
        'country',
        'is',
        'to',
        'prevent',
        'private',
        'monopoly',
        'more',
        'effectually',
        'than',
        'it',
        'has',
        'yet',
        'been',
        'prevented',
        'i',
        'think',
        'it',
        'will',
        'be',
        'easily',
        'agreed',
        'that',
        'we',
        'should',
        'let',
        'the',
        'sherman',
        'anti',
        'trust',
        'law',
        'stand',
        'unaltered',
        'as',
        'it',
        'is',
        'with',
        'its',
        'debatable',
        'ground',
        'about',
        'it',
        'but',
        'that',
        'we',
        'should',
        'as',
        'much',
        'as',
        'possible',
        'reduce',
        'the',
        'area',
        'of',
        'that',
        'debatable',
        'ground',
        'by',
        'further',
        'and',
        'more',
        'explicit',
        'legislation',
        'and',
        'should',
        'also',
        'supplement',
        'that',
        'great',
        'act',
        'by',
        'legislation',
        'which',
        'will',
        'not',
        'only',
        'clarify',
        'it',
        'but',
        'also',
        'facilitate',
        'its',
        'administration',
        'and',
        'make',
        'it',
        'fairer',
        'to',
        'all',
        'concerned',
        'no',
        'doubt',
        'we',
        'shall',
        'all',
        'wish',
        'and',
        'the',
        'country',
        'will',
        'expect',
        'this',
        'to',
        'be',
        'the',
        'central',
        'subject',
        'of',
        'our',
        'deliberations',
        'during',
        'the',
        'present',
        'session',
        'but',
        'it',
        'is',
        'a',
        'subject',
        'so',
        'manysided',
        'and',
        'so',
        'deserving',
        'of',
        'careful',
        'and',
        'discriminating',
        'discussion',
        'that',
        'shall',
        'take',
        'the',
        'liberty',
        'of',
        'addressing',
        'you',
        'upon',
        'it',
        'in',
        'a',
        'special',
        'message',
        'at',
        'a',
        'later',
        'date',
        'than',
        'this',
        'it',
        'is',
        'of',
        'capital',
        'importance',
        'that',
        'the',
        'business',
        'men',
        'of',
        'this',
        'country',
        'should',
        'be',
        'relieved',
        'of',
        'all',
        'uncertainties',
        'of',
        'law',
        'with',
        'regard',
        'to',
        'their',
        'enterprises',
        'and',
        'investments',
        'and',
        'a',
        'clear',
        'path',
        'indicated',
        'which',
        'they',
        'can',
        'travel',
        'without',
        'anxiety',
        'it',
        'is',
        'as',
        'important',
        'that',
        'they',
        'should',
        'be',
        'relieved',
        'of',
        'embarrassment',
        'and',
        'set',
        'free',
        'to',
        'prosper',
        'as',
        'that',
        'private',
        'monopoly',
        'should',
        'be',
        'destroyed',
        'the',
        'ways',
        'of',
        'action',
        'should',
        'be',
        'thrown',
        'wide',
        'open',
        'i',
        'turn',
        'to',
        'a',
        'subject',
        'which',
        'i',
        'hope',
        'can',
        'be',
        'handled',
        'promptly',
        'and',
        'without',
        'serious',
        'controversy',
        'of',
        'any',
        'kind',
        'i',
        'mean',
        'the',
        'method',
        'of',
        'selecting',
        'nominees',
        'for',
        'the',
        'presidency',
        'of',
        'the',
        'united',
        'states',
        'i',
        'feel',
        'confident',
        'that',
        'i',
        'do',
        'not',
        'misinterpret',
        'the',
        'wishes',
        'or',
        'the',
        'expectations',
        'of',
        'the',
        'country',
        'when',
        'i',
        'urge',
        'the',
        'prompt',
        'enactment',
        'of',
        'legislation',
        'which',
        'will',
        'provide',
        'for',
        'primary',
        'elections',
        'throughout',
        'the',
        'country',
        'at',
        'which',
        'the',
        'voters',
        'of',
        'the',
        'several',
        'parties',
        'may',
        'choose',
        'their',
        'nominees',
        'for',
        'the',
        'presidency',
        'without',
        'the',
        'intervention',
        'of',
        'nominating',
        'conventions',
        'i',
        'venture',
        'the',
        'suggestion',
        'that',
        'this',
        'legislation',
        'should',
        'provide',
        'for',
        'the',
        'retention',
        'of',
        'party',
        'conventions',
        'but',
        'only',
        'for',
        'the',
        'purpose',
        'of',
        'declaring',
        'and',
        'accepting',
        'the',
        'verdict',
        'of',
        'the',
        'primaries',
        'and',
        'formulating',
        'the',
        'platforms',
        'of',
        'the',
        'parties',
        'and',
        'i',
        'suggest',
        'that',
        'these',
        'conventions',
        'should',
        'consist',
        'not',
        'of',
        'delegates',
        'chosen',
        'for',
        'this',
        'single',
        'purpose',
        'but',
        'of',
        'the',
        'nominees',
        'for',
        'congress',
        'the',
        'nominees',
        'for',
        'vacant',
        'seats',
        'in',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'the',
        'senators',
        'whose',
        'terms',
        'have',
        'not',
        'yet',
        'closed',
        'the',
        'national',
        'committees',
        'and',
        'the',
        'candidates',
        'for',
        'the',
        'presidency',
        'themselves',
        'in',
        'order',
        'that',
        'platforms',
        'may',
        'be',
        'framed',
        'by',
        'those',
        'responsible',
        'to',
        'the',
        'people',
        'for',
        'carrying',
        'them',
        'into',
        'effect',
        'these',
        'are',
        'all',
        'matters',
        'of',
        'vital',
        'domestic',
        'concern',
        'and',
        'besides',
        'them',
        'outside',
        'the',
        'charmed',
        'circle',
        'of',
        'our',
        'own',
        'national',
        'life',
        'in',
        'which',
        'our',
        'affections',
        'command',
        'us',
        'as',
        'well',
        'as',
        'our',
        'consciences',
        'there',
        'stand',
        'out',
        'our',
        'obligations',
        'toward',
        'our',
        'territories',
        'over',
        'sea',
        'here',
        'we',
        'are',
        'trustees',
        'porto',
        'rico',
        'hawaii',
        'the',
        'philippines',
        'are',
        'ours',
        'indeed',
        'but',
        'not',
        'ours',
        'to',
        'do',
        'what',
        'we',
        'please',
        'with',
        'such',
        'territories',
        'once',
        'regarded',
        'as',
        'mere',
        'possessions',
        'are',
        'no',
        'longer',
        'to',
        'be',
        'selfishly',
        'exploited',
        'they',
        'are',
        'part',
        'of',
        'the',
        'domain',
        'of',
        'public',
        'conscience',
        'and',
        'of',
        'serviceable',
        'and',
        'enlightened',
        'statesmanship',
        'we',
        'must',
        'administer',
        'them',
        'for',
        'the',
        'people',
        'who',
        'live',
        'in',
        'them',
        'and',
        'with',
        'the',
        'same',
        'sense',
        'of',
        'responsibility',
        'to',
        'them',
        'as',
        'toward',
        'our',
        'own',
        'people',
        'in',
        'our',
        'domestic',
        'affairs',
        'no',
        'doubt',
        'we',
        'shall',
        'successfully',
        'enough',
        'bind',
        'porto',
        'rico',
        'and',
        'the',
        'hawaiian',
        'islands',
        'to',
        'ourselves',
        'by',
        'ties',
        'of',
        'justice',
        'and',
        'interest',
        'and',
        'affection',
        'but',
        'the',
        'performance',
        'of',
        'our',
        'duty',
        'toward',
        'the',
        'philippines',
        'is',
        'a',
        'more',
        'difficult',
        'and',
        'debatable',
        'matter',
        'we',
        'can',
        'satisfy',
        'the',
        'obligations',
        'of',
        'generous',
        'justice',
        'toward',
        'the',
        'people',
        'of',
        'porto',
        'rico',
        'by',
        'giving',
        'them',
        'the',
        'ample',
        'and',
        'familiar',
        'rights',
        'and',
        'privileges',
        'accorded',
        'our',
        'own',
        'citizens',
        'in',
        'our',
        'own',
        'territories',
        'and',
        'our',
        'obligations',
        'toward',
        'the',
        'people',
        'of',
        'hawaii',
        'by',
        'perfecting',
        'the',
        'provisions',
        'for',
        'self',
        'government',
        'already',
        'granted',
        'them',
        'but',
        'in',
        'the',
        'philippines',
        'we',
        'must',
        'go',
        'further',
        'we',
        'must',
        'hold',
        'steadily',
        'in',
        'view',
        'their',
        'ultimate',
        'independence',
        'and',
        'we',
        'must',
        'move',
        'toward',
        'the',
        'time',
        'of',
        'that',
        'independence',
        'as',
        'steadily',
        'as',
        'the',
        'way',
        'can',
        'be',
        'cleared',
        'and',
        'the',
        'foundations',
        'thoughtfully',
        'and',
        'permanently',
        'laid',
        'acting',
        'under',
        'the',
        'authority',
        'conferred',
        'upon',
        'the',
        'president',
        'by',
        'congress',
        'i',
        'have',
        'already',
        'accorded',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'a',
        'majority',
        'in',
        'both',
        'houses',
        'of',
        'their',
        'legislative',
        'body',
        'by',
        'appointing',
        'five',
        'instead',
        'of',
        'four',
        'native',
        'citizens',
        'to',
        'the',
        'membership',
        'of',
        'the',
        'commission',
        'i',
        'believe',
        'that',
        'in',
        'this',
        'way',
        'we',
        'shall',
        'make',
        'proof',
        'of',
        'their',
        'capacity',
        'in',
        'counsel',
        'and',
        'their',
        'sense',
        'of',
        'responsibility',
        'in',
        'the',
        'exercise',
        'of',
        'political',
        'power',
        'and',
        'that',
        'the',
        'success',
        'of',
        'this',
        'step',
        'will',
        'be',
        'sure',
        'to',
        'clear',
        'our',
        'view',
        'for',
        'the',
        'steps',
        'which',
        'are',
        'to',
        'follow',
        'step',
        'by',
        'step',
        'we',
        'should',
        'extend',
        'and',
        'perfect',
        'the',
        'system',
        'of',
        'self',
        'government',
        'in',
        'the',
        'islands',
        'making',
        'test',
        'of',
        'them',
        'and',
        'modifying',
        'them',
        'as',
        'experience',
        'discloses',
        'their',
        'successes',
        'and',
        'their',
        'failures',
        'that',
        'we',
        'should',
        'more',
        'and',
        'more',
        'put',
        'under',
        'the',
        'control',
        'of',
        'the',
        'native',
        'citizens',
        'of',
        'the',
        'archipelago',
        'the',
        'essential',
        'instruments',
        'of',
        'their',
        'life',
        'their',
        'local',
        'instrumentalities',
        'of',
        'government',
        'their',
        'schools',
        'all',
        'the',
        'common',
        'interests',
        'of',
        'their',
        'communities',
        'and',
        'so',
        'by',
        'counsel',
        'and',
        'experience',
        'set',
        'tip',
        'a',
        'government',
        'which',
        'all',
        'the',
        'world',
        'will',
        'see',
        'to',
        'be',
        'suitable',
        'to',
        'a',
        'people',
        'whose',
        'affairs',
        'are',
        'under',
        'their',
        'own',
        'control',
        'at',
        'last',
        'i',
        'hope',
        'and',
        'believe',
        'we',
        'are',
        'beginning',
        'to',
        'gain',
        'the',
        'confidence',
        'of',
        'the',
        'filipino',
        'peoples',
        'by',
        'their',
        'counsel',
        'and',
        'experience',
        'rather',
        'than',
        'by',
        'our',
        'own',
        'we',
        'shall',
        'learn',
        'how',
        'best',
        'to',
        'serve',
        'them',
        'and',
        'how',
        'soon',
        'it',
        'will',
        'be',
        'possible',
        'and',
        'wise',
        'to',
        'withdraw',
        'our',
        'supervision',
        'let',
        'us',
        'once',
        'find',
        'the',
        'path',
        'and',
        'set',
        'out',
        'with',
        'firm',
        'and',
        'confident',
        'tread',
        'upon',
        'it',
        'and',
        'we',
        'shall',
        'not',
        'wander',
        'from',
        'it',
        'or',
        'linger',
        'upon',
        'it',
        'a',
        'duty',
        'faces',
        'us',
        'with',
        'regard',
        'to',
        'alaska',
        'which',
        'seems',
        'to',
        'me',
        'very',
        'pressing',
        'and',
        'very',
        'imperative',
        'perhaps',
        'i',
        'should',
        'say',
        'a',
        'double',
        'duty',
        'for',
        'it',
        'concerns',
        'both',
        'the',
        'political',
        'and',
        'the',
        'material',
        'development',
        'of',
        'the',
        'territory',
        'the',
        'people',
        'of',
        'alaska',
        'should',
        'be',
        'given',
        'the',
        'full',
        'territorial',
        'form',
        'of',
        'government',
        'and',
        'alaska',
        'as',
        'a',
        'storehouse',
        'should',
        'be',
        'unlocked',
        'one',
        'key',
        'to',
        'it',
        'is',
        'a',
        'system',
        'of',
        'railways',
        'these',
        'the',
        'government',
        'should',
        'itself',
        'build',
        'and',
        'administer',
        'and',
        'the',
        'ports',
        'and',
        'terminals',
        'it',
        'should',
        'itself',
        'control',
        'in',
        'the',
        'interest',
        'of',
        'all',
        'who',
        'wish',
        'to',
        'use',
        'them',
        'for',
        'the',
        'service',
        'and',
        'development',
        'of',
        'the',
        'country',
        'and',
        'its',
        'people',
        'but',
        'the',
        'construction',
        'of',
        'railways',
        'is',
        'only',
        'the',
        'first',
        'step',
        'is',
        'only',
        'thrusting',
        'in',
        'the',
        'key',
        'to',
        'the',
        'storehouse',
        'and',
        'throwing',
        'back',
        'the',
        'lock',
        'and',
        'opening',
        'the',
        'door',
        'how',
        'the',
        'tempting',
        'resources',
        'of',
        'the',
        'country',
        'are',
        'to',
        'be',
        'exploited',
        'is',
        'another',
        'matter',
        'to',
        'which',
        'i',
        'shall',
        'take',
        'the',
        'liberty',
        'of',
        'from',
        'time',
        'to',
        'time',
        'calling',
        'your',
        'attention',
        'for',
        'it',
        'is',
        'a',
        'policy',
        'which',
        'must',
        'be',
        'worked',
        'out',
        'by',
        'well',
        'considered',
        'stages',
        'not',
        'upon',
        'theory',
        'but',
        'upon',
        'lines',
        'of',
        'practical',
        'expediency',
        'it',
        'is',
        'part',
        'of',
        'our',
        'general',
        'problem',
        'of',
        'conservation',
        'we',
        'have',
        'a',
        'freer',
        'hand',
        'in',
        'working',
        'out',
        'the',
        'problem',
        'in',
        'alaska',
        'than',
        'in',
        'the',
        'states',
        'of',
        'the',
        'union',
        'and',
        'yet',
        'the',
        'principle',
        'and',
        'object',
        'are',
        'the',
        'same',
        'wherever',
        'we',
        'touch',
        'it',
        'we',
        'must',
        'use',
        'the',
        'resources',
        'of',
        'the',
        'country',
        'not',
        'lock',
        'them',
        'up',
        'there',
        'need',
        'be',
        'no',
        'conflict',
        'or',
        'jealousy',
        'as',
        'between',
        'state',
        'and',
        'federal',
        'authorities',
        'for',
        'there',
        'can',
        'be',
        'no',
        'essential',
        'difference',
        'of',
        'purpose',
        'between',
        'them',
        'the',
        'resources',
        'in',
        'question',
        'must',
        'be',
        'used',
        'but',
        'not',
        'destroyed',
        'or',
        'wasted',
        'used',
        'but',
        'not',
        'monopolized',
        'upon',
        'any',
        'narrow',
        'idea',
        'of',
        'individual',
        'rights',
        'as',
        'against',
        'the',
        'abiding',
        'interests',
        'of',
        'communities',
        'that',
        'a',
        'policy',
        'can',
        'be',
        'worked',
        'out',
        'by',
        'conference',
        'and',
        'concession',
        'which',
        'will',
        'release',
        'these',
        'resources',
        'and',
        'yet',
        'not',
        'jeopard',
        'or',
        'dissipate',
        'them',
        'i',
        'for',
        'one',
        'have',
        'no',
        'doubt',
        'and',
        'it',
        'can',
        'be',
        'done',
        'on',
        'lines',
        'of',
        'regulation',
        'which',
        'need',
        'be',
        'no',
        'less',
        'acceptable',
        'to',
        'the',
        'people',
        'and',
        'governments',
        'of',
        'the',
        'states',
        'concerned',
        'than',
        'to',
        'the',
        'people',
        'and',
        'government',
        'of',
        'the',
        'nation',
        'at',
        'large',
        'whose',
        'heritage',
        'these',
        'resources',
        'are',
        'we',
        'must',
        'bend',
        'our',
        'counsels',
        'to',
        'this',
        'end',
        'a',
        'common',
        'purpose',
        'ought',
        'to',
        'make',
        'agreement',
        'easy',
        'three',
        'or',
        'four',
        'matters',
        'of',
        'special',
        'importance',
        'and',
        'significance',
        'i',
        'beg',
        'that',
        'you',
        'will',
        'permit',
        'me',
        'to',
        'mention',
        'in',
        'closing',
        'our',
        'bureau',
        'of',
        'mines',
        'ought',
        'to',
        'be',
        'equipped',
        'and',
        'empowered',
        'to',
        'render',
        'even',
        'more',
        'effectual',
        'service',
        'than',
        'it',
        'renders',
        'now',
        'in',
        'improving',
        'the',
        'conditions',
        'of',
        'mine',
        'labor',
        'and',
        'making',
        'the',
        'mines',
        'more',
        'economically',
        'productive',
        'as',
        'well',
        'as',
        'more',
        'safe',
        'this',
        'is',
        'an',
        'all',
        'important',
        'part',
        'of',
        'the',
        'work',
        'of',
        'conservation',
        'and',
        'the',
        'conservation',
        'of',
        'human',
        'life',
        'and',
        'energy',
        'lies',
        'even',
        'nearer',
        'to',
        'our',
        'interests',
        'than',
        'the',
        'preservation',
        'from',
        'waste',
        'of',
        'our',
        'material',
        'resources',
        'we',
        'owe',
        'it',
        'in',
        'mere',
        'justice',
        'to',
        'the',
        'railway',
        'employees',
        'of',
        'the',
        'country',
        'to',
        'provide',
        'for',
        'them',
        'a',
        'fair',
        'and',
        'effective',
        "employers'",
        'liability',
        'act',
        'and',
        'a',
        'law',
        'that',
        'we',
        'can',
        'stand',
        'by',
        'in',
        'this',
        'matter',
        'will',
        'be',
        'no',
        'less',
        'to',
        'the',
        'advantage',
        'of',
        'those',
        'who',
        'administer',
        'the',
        'railroads',
        'of',
        'the',
        'country',
        'than',
        'to',
        'the',
        'advantage',
        'of',
        'those',
        'whom',
        'they',
        'employ',
        'the',
        'experience',
        'of',
        'a',
        'large',
        'number',
        'of',
        'the',
        'states',
        'abundantly',
        'proves',
        'that',
        'we',
        'ought',
        'to',
        'devote',
        'ourselves',
        'to',
        'meeting',
        'pressing',
        'demands',
        'of',
        'plain',
        'justice',
        'like',
        'this',
        'as',
        'earnestly',
        'as',
        'to',
        'the',
        'accomplishment',
        'of',
        'political',
        'and',
        'economic',
        'reforms',
        'social',
        'justice',
        'comes',
        'first',
        'law',
        'is',
        'the',
        'machinery',
        'for',
        'its',
        'realization',
        'and',
        'is',
        'vital',
        'only',
        'as',
        'it',
        'expresses',
        'and',
        'embodies',
        'it',
        'an',
        'international',
        'congress',
        'for',
        'the',
        'discussion',
        'of',
        'all',
        'questions',
        'that',
        'affect',
        'safety',
        'at',
        'sea',
        'is',
        'now',
        'sitting',
        'in',
        'london',
        'at',
        'the',
        'suggestion',
        'of',
        'our',
        'own',
        'government',
        'so',
        'soon',
        'as',
        'the',
        'conclusions',
        'of',
        'that',
        'congress',
        'can',
        'be',
        'learned',
        'and',
        'considered',
        'we',
        'ought',
        'to',
        'address',
        'ourselves',
        'among',
        'other',
        'things',
        'to',
        'the',
        'prompt',
        'alleviation',
        'of',
        'the',
        'very',
        'unsafe',
        'unjust',
        'and',
        'burdensome',
        'conditions',
        'which',
        'now',
        'surround',
        'the',
        'employment',
        'of',
        'sailors',
        'and',
        'render',
        'it',
        'extremely',
        'difficult',
        'to',
        'obtain',
        'the',
        'services',
        'of',
        'spirited',
        'and',
        'competent',
        'men',
        'such',
        'as',
        'every',
        'ship',
        'needs',
        'if',
        'it',
        'is',
        'to',
        'be',
        'safely',
        'handled',
        'and',
        'brought',
        'to',
        'port',
        'may',
        'i',
        'not',
        'express',
        'the',
        'very',
        'real',
        'pleas',
        'are',
        'i',
        'have',
        'experienced',
        'in',
        'co',
        'operating',
        'with',
        'this',
        'congress',
        'and',
        'sharing',
        'with',
        'it',
        'the',
        'labors',
        'of',
        'common',
        'service',
        'to',
        'which',
        'it',
        'has',
        'devoted',
        'itself',
        'so',
        'unreservedly',
        'during',
        'the',
        'past',
        'seven',
        'months',
        'of',
        'uncomplaining',
        'concentration',
        'upon',
        'the',
        'business',
        'of',
        'legislation',
        'surely',
        'it',
        'is',
        'a',
        'proper',
        'and',
        'pertinent',
        'part',
        'of',
        'my',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'to',
        'express',
        'my',
        'admiration',
        'for',
        'the',
        'diligence',
        'the',
        'good',
        'temper',
        'and',
        'the',
        'full',
        'comprehension',
        'of',
        'public',
        'duty',
        'which',
        'has',
        'already',
        'been',
        'manifested',
        'by',
        'both',
        'the',
        'houses',
        'and',
        'i',
        'hope',
        'that',
        'it',
        'may',
        'not',
        'be',
        'deemed',
        'an',
        'impertinent',
        'intrusion',
        'of',
        'myself',
        'into',
        'the',
        'picture',
        'if',
        'i',
        'say',
        'with',
        'how',
        'much',
        'and',
        'how',
        'constant',
        'satisfaction',
        'i',
        'have',
        'availed',
        'myself',
        'of',
        'the',
        'privilege',
        'of',
        'putting',
        'my',
        'time',
        'and',
        'energy',
        'at',
        'their',
        'disposal',
        'alike',
        'in',
        'counsel',
        'and',
        'in',
        'action'],
 1914: ['the',
        'session',
        'upon',
        'which',
        'you',
        'are',
        'now',
        'entering',
        'will',
        'be',
        'the',
        'closing',
        'session',
        'of',
        'the',
        'sixty',
        'third',
        'congress',
        'a',
        'congress',
        'i',
        'venture',
        'to',
        'say',
        'which',
        'will',
        'long',
        'be',
        'remembered',
        'for',
        'the',
        'great',
        'body',
        'of',
        'thoughtful',
        'and',
        'constructive',
        'work',
        'which',
        'it',
        'has',
        'done',
        'in',
        'loyal',
        'response',
        'to',
        'the',
        'thought',
        'and',
        'needs',
        'of',
        'the',
        'country',
        'i',
        'should',
        'like',
        'in',
        'this',
        'address',
        'to',
        'review',
        'the',
        'notable',
        'record',
        'and',
        'try',
        'to',
        'make',
        'adequate',
        'assessment',
        'of',
        'it',
        'but',
        'no',
        'doubt',
        'we',
        'stand',
        'too',
        'near',
        'the',
        'work',
        'that',
        'has',
        'been',
        'done',
        'and',
        'are',
        'ourselves',
        'too',
        'much',
        'part',
        'of',
        'it',
        'to',
        'play',
        'the',
        'part',
        'of',
        'historians',
        'toward',
        'it',
        'our',
        'program',
        'of',
        'legislation',
        'with',
        'regard',
        'to',
        'the',
        'regulation',
        'of',
        'business',
        'is',
        'now',
        'virtually',
        'complete',
        'it',
        'has',
        'been',
        'put',
        'forth',
        'as',
        'we',
        'intended',
        'as',
        'a',
        'whole',
        'and',
        'leaves',
        'no',
        'conjecture',
        'as',
        'to',
        'what',
        'is',
        'to',
        'follow',
        'the',
        'road',
        'at',
        'last',
        'lies',
        'clear',
        'and',
        'firm',
        'before',
        'business',
        'it',
        'is',
        'a',
        'road',
        'which',
        'it',
        'can',
        'travel',
        'without',
        'fear',
        'or',
        'embarrassment',
        'it',
        'is',
        'the',
        'road',
        'to',
        'ungrudged',
        'unclouded',
        'success',
        'in',
        'it',
        'every',
        'honest',
        'man',
        'every',
        'man',
        'who',
        'believes',
        'that',
        'the',
        'public',
        'interest',
        'is',
        'part',
        'of',
        'his',
        'own',
        'interest',
        'may',
        'walk',
        'with',
        'perfect',
        'confidence',
        'moreover',
        'our',
        'thoughts',
        'are',
        'now',
        'more',
        'of',
        'the',
        'future',
        'than',
        'of',
        'the',
        'past',
        'while',
        'we',
        'have',
        'worked',
        'at',
        'our',
        'tasks',
        'of',
        'peace',
        'the',
        'circumstances',
        'of',
        'the',
        'whole',
        'age',
        'have',
        'been',
        'altered',
        'by',
        'war',
        'what',
        'we',
        'have',
        'done',
        'for',
        'our',
        'own',
        'land',
        'and',
        'our',
        'own',
        'people',
        'we',
        'did',
        'with',
        'the',
        'best',
        'that',
        'was',
        'in',
        'us',
        'whether',
        'of',
        'character',
        'or',
        'of',
        'intelligence',
        'with',
        'sober',
        'enthusiasm',
        'and',
        'a',
        'confidence',
        'in',
        'the',
        'principles',
        'upon',
        'which',
        'we',
        'were',
        'acting',
        'which',
        'sustained',
        'us',
        'at',
        'every',
        'step',
        'of',
        'the',
        'difficult',
        'undertaking',
        'but',
        'it',
        'is',
        'done',
        'it',
        'has',
        'passed',
        'from',
        'our',
        'hands',
        'it',
        'is',
        'now',
        'an',
        'established',
        'part',
        'of',
        'the',
        'legislation',
        'of',
        'the',
        'country',
        'its',
        'usefulness',
        'its',
        'effects',
        'will',
        'disclose',
        'themselves',
        'in',
        'experience',
        'what',
        'chiefly',
        'strikes',
        'us',
        'now',
        'as',
        'we',
        'look',
        'about',
        'us',
        'during',
        'these',
        'closing',
        'days',
        'of',
        'a',
        'year',
        'which',
        'will',
        'be',
        'forever',
        'memorable',
        'in',
        'the',
        'history',
        'of',
        'the',
        'world',
        'is',
        'that',
        'we',
        'face',
        'new',
        'tasks',
        'have',
        'been',
        'facing',
        'them',
        'these',
        'six',
        'months',
        'must',
        'face',
        'them',
        'in',
        'the',
        'months',
        'to',
        'come',
        'face',
        'them',
        'without',
        'partisan',
        'feeling',
        'like',
        'men',
        'who',
        'have',
        'forgotten',
        'everything',
        'but',
        'a',
        'common',
        'duty',
        'and',
        'the',
        'fact',
        'that',
        'we',
        'are',
        'representatives',
        'of',
        'a',
        'great',
        'people',
        'whose',
        'thought',
        'is',
        'not',
        'of',
        'us',
        'but',
        'of',
        'what',
        'america',
        'owes',
        'to',
        'herself',
        'and',
        'to',
        'all',
        'mankind',
        'in',
        'such',
        'circumstances',
        'as',
        'these',
        'upon',
        'which',
        'we',
        'look',
        'amazed',
        'and',
        'anxious',
        'war',
        'has',
        'interrupted',
        'the',
        'means',
        'of',
        'trade',
        'not',
        'only',
        'but',
        'also',
        'the',
        'processes',
        'of',
        'production',
        'in',
        'europe',
        'it',
        'is',
        'destroying',
        'men',
        'and',
        'resources',
        'wholesale',
        'and',
        'upon',
        'a',
        'scale',
        'unprecedented',
        'and',
        'appalling',
        'there',
        'is',
        'reason',
        'to',
        'fear',
        'that',
        'the',
        'time',
        'is',
        'near',
        'if',
        'it',
        'be',
        'not',
        'already',
        'at',
        'hand',
        'when',
        'several',
        'of',
        'the',
        'countries',
        'of',
        'europe',
        'will',
        'find',
        'it',
        'difficult',
        'to',
        'do',
        'for',
        'their',
        'people',
        'what',
        'they',
        'have',
        'hitherto',
        'been',
        'always',
        'easily',
        'able',
        'to',
        'do',
        'many',
        'essential',
        'and',
        'fundamental',
        'things',
        'at',
        'any',
        'rate',
        'they',
        'will',
        'need',
        'our',
        'help',
        'and',
        'our',
        'manifold',
        'services',
        'as',
        'they',
        'have',
        'never',
        'needed',
        'them',
        'before',
        'and',
        'we',
        'should',
        'be',
        'ready',
        'more',
        'fit',
        'and',
        'ready',
        'than',
        'we',
        'have',
        'ever',
        'been',
        'it',
        'is',
        'of',
        'equal',
        'consequence',
        'that',
        'the',
        'nations',
        'whom',
        'europe',
        'has',
        'usually',
        'supplied',
        'with',
        'innumerable',
        'articles',
        'of',
        'manufacture',
        'and',
        'commerce',
        'of',
        'which',
        'they',
        'are',
        'in',
        'constant',
        'need',
        'and',
        'without',
        'which',
        'their',
        'economic',
        'development',
        'halts',
        'and',
        'stands',
        'still',
        'can',
        'now',
        'get',
        'only',
        'a',
        'small',
        'part',
        'of',
        'what',
        'they',
        'formerly',
        'imported',
        'and',
        'eagerly',
        'look',
        'to',
        'us',
        'to',
        'supply',
        'their',
        'all',
        'but',
        'empty',
        'markets',
        'this',
        'is',
        'particularly',
        'true',
        'of',
        'our',
        'own',
        'neighbors',
        'the',
        'states',
        'great',
        'and',
        'small',
        'of',
        'central',
        'and',
        'south',
        'america',
        'their',
        'lines',
        'of',
        'trade',
        'have',
        'hitherto',
        'run',
        'chiefly',
        'athwart',
        'the',
        'seas',
        'not',
        'to',
        'our',
        'ports',
        'but',
        'to',
        'the',
        'ports',
        'of',
        'great',
        'britain',
        'and',
        'of',
        'the',
        'older',
        'continent',
        'of',
        'europe',
        'i',
        'do',
        'not',
        'stop',
        'to',
        'inquire',
        'why',
        'or',
        'to',
        'make',
        'any',
        'comment',
        'on',
        'probable',
        'causes',
        'what',
        'interests',
        'us',
        'just',
        'now',
        'is',
        'not',
        'the',
        'explanation',
        'but',
        'the',
        'fact',
        'and',
        'our',
        'duty',
        'and',
        'opportunity',
        'in',
        'the',
        'presence',
        'of',
        'it',
        'here',
        'are',
        'markets',
        'which',
        'we',
        'must',
        'supply',
        'and',
        'we',
        'must',
        'find',
        'the',
        'means',
        'of',
        'action',
        'the',
        'united',
        'states',
        'this',
        'great',
        'people',
        'for',
        'whom',
        'we',
        'speak',
        'and',
        'act',
        'should',
        'be',
        'ready',
        'as',
        'never',
        'before',
        'to',
        'serve',
        'itself',
        'and',
        'to',
        'serve',
        'mankind',
        'ready',
        'with',
        'its',
        'resources',
        'its',
        'energies',
        'its',
        'forces',
        'of',
        'production',
        'and',
        'its',
        'means',
        'of',
        'distribution',
        'it',
        'is',
        'a',
        'very',
        'practical',
        'matter',
        'a',
        'matter',
        'of',
        'ways',
        'and',
        'means',
        'we',
        'have',
        'the',
        'resources',
        'but',
        'are',
        'we',
        'fully',
        'ready',
        'to',
        'use',
        'them',
        'and',
        'if',
        'we',
        'can',
        'make',
        'ready',
        'what',
        'we',
        'have',
        'have',
        'we',
        'the',
        'means',
        'at',
        'hand',
        'to',
        'distribute',
        'it',
        'we',
        'are',
        'not',
        'fully',
        'ready',
        'neither',
        'have',
        'we',
        'the',
        'means',
        'of',
        'distribution',
        'we',
        'are',
        'willing',
        'but',
        'we',
        'are',
        'not',
        'fully',
        'able',
        'we',
        'have',
        'the',
        'wish',
        'to',
        'serve',
        'and',
        'to',
        'serve',
        'greatly',
        'generously',
        'but',
        'we',
        'are',
        'not',
        'prepared',
        'as',
        'we',
        'should',
        'be',
        'we',
        'are',
        'not',
        'ready',
        'to',
        'mobilize',
        'our',
        'resources',
        'at',
        'once',
        'we',
        'are',
        'not',
        'prepared',
        'to',
        'use',
        'them',
        'immediately',
        'and',
        'at',
        'their',
        'best',
        'without',
        'delay',
        'and',
        'without',
        'waste',
        'to',
        'speak',
        'plainly',
        'we',
        'have',
        'grossly',
        'erred',
        'in',
        'the',
        'way',
        'in',
        'which',
        'we',
        'have',
        'stunted',
        'and',
        'hindered',
        'the',
        'development',
        'of',
        'our',
        'merchant',
        'marine',
        'and',
        'now',
        'when',
        'we',
        'need',
        'ships',
        'we',
        'have',
        'not',
        'got',
        'them',
        'we',
        'have',
        'year',
        'after',
        'year',
        'debated',
        'without',
        'end',
        'or',
        'conclusion',
        'the',
        'best',
        'policy',
        'to',
        'pursue',
        'with',
        'regard',
        'to',
        'the',
        'use',
        'of',
        'the',
        'ores',
        'and',
        'forests',
        'and',
        'water',
        'powers',
        'of',
        'our',
        'national',
        'domain',
        'in',
        'the',
        'rich',
        'states',
        'of',
        'the',
        'west',
        'when',
        'we',
        'should',
        'have',
        'acted',
        'and',
        'they',
        'are',
        'still',
        'locked',
        'up',
        'the',
        'key',
        'is',
        'still',
        'turned',
        'upon',
        'them',
        'the',
        'door',
        'shut',
        'fast',
        'at',
        'which',
        'thousands',
        'of',
        'vigorous',
        'men',
        'full',
        'of',
        'initiative',
        'knock',
        'clamorously',
        'for',
        'admittance',
        'the',
        'water',
        'power',
        'of',
        'our',
        'navigable',
        'streams',
        'outside',
        'the',
        'national',
        'domain',
        'also',
        'even',
        'in',
        'the',
        'eastern',
        'states',
        'where',
        'we',
        'have',
        'worked',
        'and',
        'planned',
        'for',
        'generations',
        'is',
        'still',
        'not',
        'used',
        'as',
        'it',
        'might',
        'be',
        'because',
        'we',
        'will',
        'and',
        'we',
        "won't",
        'because',
        'the',
        'laws',
        'we',
        'have',
        'made',
        'do',
        'not',
        'intelligently',
        'balance',
        'encouragement',
        'against',
        'restraint',
        'we',
        'withhold',
        'by',
        'regulation',
        'i',
        'have',
        'come',
        'to',
        'ask',
        'you',
        'to',
        'remedy',
        'and',
        'correct',
        'these',
        'mistakes',
        'and',
        'omissions',
        'even',
        'at',
        'this',
        'short',
        'session',
        'of',
        'a',
        'congress',
        'which',
        'would',
        'certainly',
        'seem',
        'to',
        'have',
        'done',
        'all',
        'the',
        'work',
        'that',
        'could',
        'reasonably',
        'be',
        'expected',
        'of',
        'it',
        'the',
        'time',
        'and',
        'the',
        'circumstances',
        'are',
        'extraordinary',
        'and',
        'so',
        'must',
        'our',
        'efforts',
        'be',
        'also',
        'fortunately',
        'two',
        'great',
        'measures',
        'finely',
        'conceived',
        'the',
        'one',
        'to',
        'unlock',
        'with',
        'proper',
        'safeguards',
        'the',
        'resources',
        'of',
        'the',
        'national',
        'domain',
        'the',
        'other',
        'to',
        'encourage',
        'the',
        'use',
        'of',
        'the',
        'navigable',
        'waters',
        'outside',
        'that',
        'domain',
        'for',
        'the',
        'generation',
        'of',
        'power',
        'have',
        'already',
        'passed',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'are',
        'ready',
        'for',
        'immediate',
        'consideration',
        'and',
        'action',
        'by',
        'the',
        'senate',
        'with',
        'the',
        'deepest',
        'earnestness',
        'i',
        'urge',
        'their',
        'prompt',
        'passage',
        'in',
        'them',
        'both',
        'we',
        'turn',
        'our',
        'backs',
        'upon',
        'hesitation',
        'and',
        'makeshift',
        'and',
        'formulate',
        'a',
        'genuine',
        'policy',
        'of',
        'use',
        'and',
        'conservation',
        'in',
        'the',
        'best',
        'sense',
        'of',
        'those',
        'words',
        'we',
        'owe',
        'the',
        'one',
        'measure',
        'not',
        'only',
        'to',
        'the',
        'people',
        'of',
        'that',
        'great',
        'western',
        'country',
        'for',
        'whose',
        'free',
        'and',
        'systematic',
        'development',
        'as',
        'it',
        'seems',
        'to',
        'me',
        'our',
        'legislation',
        'has',
        'done',
        'so',
        'little',
        'but',
        'also',
        'to',
        'the',
        'people',
        'of',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'and',
        'we',
        'as',
        'clearly',
        'owe',
        'the',
        'other',
        'fulfillment',
        'of',
        'our',
        'repeated',
        'promises',
        'that',
        'the',
        'water',
        'power',
        'of',
        'the',
        'country',
        'should',
        'in',
        'fact',
        'as',
        'well',
        'as',
        'in',
        'name',
        'be',
        'put',
        'at',
        'the',
        'disposal',
        'of',
        'great',
        'industries',
        'which',
        'can',
        'make',
        'economical',
        'and',
        'profitable',
        'use',
        'of',
        'it',
        'the',
        'rights',
        'of',
        'the',
        'public',
        'being',
        'adequately',
        'guarded',
        'the',
        'while',
        'and',
        'monopoly',
        'in',
        'the',
        'use',
        'prevented',
        'to',
        'have',
        'begun',
        'such',
        'measures',
        'and',
        'not',
        'completed',
        'them',
        'would',
        'indeed',
        'mar',
        'the',
        'record',
        'of',
        'this',
        'great',
        'congress',
        'very',
        'seriously',
        'i',
        'hope',
        'and',
        'confidently',
        'believe',
        'that',
        'they',
        'will',
        'be',
        'completed',
        'and',
        'there',
        'is',
        'another',
        'great',
        'piece',
        'of',
        'legislation',
        'which',
        'awaits',
        'and',
        'should',
        'receive',
        'the',
        'sanction',
        'of',
        'the',
        'senate',
        'i',
        'mean',
        'the',
        'bill',
        'which',
        'gives',
        'a',
        'larger',
        'measure',
        'of',
        'self',
        'government',
        'to',
        'the',
        'people',
        'of',
        'the',
        'philippines',
        'how',
        'better',
        'in',
        'this',
        'time',
        'of',
        'anxious',
        'questioning',
        'and',
        'perplexed',
        'policy',
        'could',
        'we',
        'show',
        'our',
        'confidence',
        'in',
        'the',
        'principles',
        'of',
        'liberty',
        'as',
        'the',
        'source',
        'as',
        'well',
        'as',
        'the',
        'expression',
        'of',
        'life',
        'how',
        'better',
        'could',
        'we',
        'demonstrate',
        'our',
        'own',
        'self',
        'possession',
        'and',
        'steadfastness',
        'in',
        'the',
        'courses',
        'of',
        'justice',
        'and',
        'disinterestedness',
        'than',
        'by',
        'thus',
        'going',
        'calmly',
        'forward',
        'to',
        'fulfill',
        'our',
        'promises',
        'to',
        'a',
        'dependent',
        'people',
        'who',
        'will',
        'now',
        'look',
        'more',
        'anxiously',
        'than',
        'ever',
        'to',
        'see',
        'whether',
        'we',
        'have',
        'indeed',
        'the',
        'liberality',
        'the',
        'unselfishness',
        'the',
        'courage',
        'the',
        'faith',
        'we',
        'have',
        'boasted',
        'and',
        'professed',
        'i',
        'can',
        'not',
        'believe',
        'that',
        'the',
        'senate',
        'will',
        'let',
        'this',
        'great',
        'measure',
        'of',
        'constructive',
        'justice',
        'await',
        'the',
        'action',
        'of',
        'another',
        'congress',
        'its',
        'passage',
        'would',
        'nobly',
        'crown',
        'the',
        'record',
        'of',
        'these',
        'two',
        'years',
        'of',
        'memorable',
        'labor',
        'but',
        'i',
        'think',
        'that',
        'you',
        'will',
        'agree',
        'with',
        'me',
        'that',
        'this',
        'does',
        'not',
        'complete',
        'the',
        'toll',
        'of',
        'our',
        'duty',
        'how',
        'are',
        'we',
        'to',
        'carry',
        'our',
        'goods',
        'to',
        'the',
        'empty',
        'markets',
        'of',
        'which',
        'i',
        'have',
        'spoken',
        'if',
        'we',
        'have',
        'not',
        'the',
        'ships',
        'how',
        'are',
        'we',
        'to',
        'build',
        'tip',
        'a',
        'great',
        'trade',
        'if',
        'we',
        'have',
        'not',
        'the',
        'certain',
        'and',
        'con',
        'tpnt',
        'means',
        'of',
        'transportation',
        'upon',
        'which',
        'all',
        'profitable',
        'and',
        'useful',
        'commerce',
        'depends',
        'and',
        'how',
        'are',
        'we',
        'to',
        'get',
        'the',
        'ships',
        'if',
        'we',
        'wait',
        'for',
        'the',
        'trade',
        'to',
        'develop',
        'without',
        'them',
        'to',
        'correct',
        'the',
        'many',
        'mistakes',
        'by',
        'which',
        'we',
        'have',
        'discouraged',
        'and',
        'all',
        'but',
        'destroyed',
        'the',
        'merchant',
        'marine',
        'of',
        'the',
        'country',
        'to',
        'retrace',
        'the',
        'steps',
        'by',
        'which',
        'we',
        'have',
        'it',
        'seems',
        'almost',
        'deliberately',
        'withdrawn',
        'our',
        'flag',
        'from',
        'the',
        'seas',
        'except',
        'where',
        'here',
        'and',
        'there',
        'a',
        'ship',
        'of',
        'war',
        'is',
        'bidden',
        'carry',
        'it',
        'or',
        'some',
        'wandering',
        'yacht',
        'displays',
        'it',
        'would',
        'take',
        'a',
        'long',
        'time',
        'and',
        'involve',
        'many',
        'detailed',
        'items',
        'of',
        'legislation',
        'and',
        'tile',
        'trade',
        'which',
        'we',
        'ought',
        'immediately',
        'to',
        'handle',
        'would',
        'disappear',
        'or',
        'find',
        'other',
        'channels',
        'while',
        'we',
        'debated',
        'the',
        'items',
        'the',
        'case',
        'is',
        'not',
        'unlike',
        'that',
        'which',
        'confronted',
        'us',
        'when',
        'our',
        'own',
        'continent',
        'was',
        'to',
        'be',
        'opened',
        'up',
        'to',
        'settlement',
        'and',
        'industry',
        'and',
        'we',
        'needed',
        'long',
        'lines',
        'of',
        'railway',
        'extended',
        'means',
        'of',
        'transportation',
        'prepared',
        'beforehand',
        'if',
        'development',
        'was',
        'not',
        'to',
        'lag',
        'intolerably',
        'and',
        'wait',
        'interminably',
        'we',
        'lavishly',
        'subsidized',
        'the',
        'building',
        'of',
        'transcontinental',
        'railroads',
        'we',
        'look',
        'back',
        'upon',
        'that',
        'with',
        'regret',
        'now',
        'because',
        'the',
        'subsidies',
        'led',
        'to',
        'many',
        'scandals',
        'of',
        'which',
        'we',
        'are',
        'ashamed',
        'but',
        'we',
        'know',
        'that',
        'the',
        'railroads',
        'had',
        'to',
        'be',
        'built',
        'and',
        'if',
        'we',
        'had',
        'it',
        'to',
        'do',
        'over',
        'again',
        'we',
        'should',
        'of',
        'course',
        'build',
        'them',
        'but',
        'in',
        'another',
        'way',
        'therefore',
        'i',
        'propose',
        'another',
        'way',
        'of',
        'providing',
        'the',
        'means',
        'of',
        'transportation',
        'which',
        'must',
        'precede',
        'not',
        'tardily',
        'follow',
        'the',
        'development',
        'of',
        'our',
        'trade',
        'with',
        'our',
        'neighbor',
        'states',
        'of',
        'america',
        'it',
        'may',
        'seem',
        'a',
        'reversal',
        'of',
        'the',
        'natural',
        'order',
        'of',
        'things',
        'but',
        'it',
        'is',
        'true',
        'that',
        'the',
        'routes',
        'of',
        'trade',
        'must',
        'be',
        'actually',
        'opened',
        'by',
        'many',
        'ships',
        'and',
        'regular',
        'sailings',
        'and',
        'moderate',
        'charges',
        'before',
        'streams',
        'of',
        'merchandise',
        'will',
        'flow',
        'freely',
        'and',
        'profitably',
        'through',
        'them',
        'hence',
        'the',
        'pending',
        'shipping',
        'bill',
        'discussed',
        'at',
        'the',
        'last',
        'session',
        'but',
        'as',
        'yet',
        'passed',
        'by',
        'neither',
        'house',
        'in',
        'my',
        'judgment',
        'such',
        'legislation',
        'is',
        'imperatively',
        'needed',
        'and',
        'can',
        'not',
        'wisely',
        'be',
        'postponed',
        'the',
        'government',
        'must',
        'open',
        'these',
        'gates',
        'of',
        'trade',
        'and',
        'open',
        'them',
        'wide',
        'open',
        'them',
        'before',
        'it',
        'is',
        'altogether',
        'profitable',
        'to',
        'open',
        'them',
        'or',
        'altogether',
        'reasonable',
        'to',
        'ask',
        'private',
        'capital',
        'to',
        'open',
        'them',
        'at',
        'a',
        'venture',
        'it',
        'is',
        'not',
        'a',
        'question',
        'of',
        'the',
        'government',
        'monopolizing',
        'the',
        'field',
        'it',
        'should',
        'take',
        'action',
        'to',
        'make',
        'it',
        'certain',
        'that',
        'transportation',
        'at',
        'reasonable',
        'rates',
        'will',
        'be',
        'promptly',
        'provided',
        'even',
        'where',
        'the',
        'carriage',
        'is',
        'not',
        'at',
        'first',
        'profitable',
        'and',
        'then',
        'when',
        'the',
        'carriage',
        'has',
        'become',
        'sufficiently',
        'profitable',
        'to',
        'attract',
        'and',
        'engage',
        'private',
        'capital',
        'and',
        'engage',
        'it',
        'in',
        'abundance',
        'the',
        'government',
        'ought',
        'to',
        'withdraw',
        'i',
        'very',
        'earnestly',
        'hope',
        'that',
        'the',
        'congress',
        'will',
        'be',
        'of',
        'this',
        'opinion',
        'and',
        'that',
        'both',
        'houses',
        'will',
        'adopt',
        'this',
        'exceedingly',
        'important',
        'bill',
        'the',
        'great',
        'subject',
        'of',
        'rural',
        'credits',
        'still',
        'remains',
        'to',
        'be',
        'dealt',
        'with',
        'and',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'deep',
        'regret',
        'that',
        'the',
        'difficulties',
        'of',
        'the',
        'subject',
        'have',
        'seemed',
        'to',
        'render',
        'it',
        'impossible',
        'to',
        'complete',
        'a',
        'bill',
        'for',
        'passage',
        'at',
        'this',
        'session',
        'but',
        'it',
        'can',
        'not',
        'be',
        'perfected',
        'yet',
        'and',
        'therefore',
        'there',
        'are',
        'no',
        'other',
        'constructive',
        'measures',
        'the',
        'necessity',
        'for',
        'which',
        'i',
        'will',
        'at',
        'this',
        'time',
        'call',
        'your',
        'attention',
        'to',
        'but',
        'i',
        'would',
        'be',
        'negligent',
        'of',
        'a',
        'very',
        'manifest',
        'duty',
        'were',
        'i',
        'not',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'senate',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'proposed',
        'convention',
        'for',
        'safety',
        'at',
        'sea',
        'awaits',
        'its',
        'confirmation',
        'and',
        'that',
        'the',
        'limit',
        'fixed',
        'in',
        'the',
        'convention',
        'itself',
        'for',
        'its',
        'acceptance',
        'is',
        'the',
        'last',
        'day',
        'of',
        'the',
        'present',
        'month',
        'the',
        'conference',
        'in',
        'which',
        'this',
        'convention',
        'originated',
        'was',
        'called',
        'by',
        'the',
        'united',
        'states',
        'the',
        'representatives',
        'of',
        'the',
        'united',
        'states',
        'played',
        'a',
        'very',
        'influential',
        'part',
        'indeed',
        'in',
        'framing',
        'the',
        'provisions',
        'of',
        'the',
        'proposed',
        'convention',
        'and',
        'those',
        'provisions',
        'are',
        'in',
        'themselves',
        'for',
        'the',
        'most',
        'part',
        'admirable',
        'it',
        'would',
        'hardly',
        'be',
        'consistent',
        'with',
        'the',
        'part',
        'we',
        'have',
        'played',
        'in',
        'the',
        'whole',
        'matter',
        'to',
        'let',
        'it',
        'drop',
        'and',
        'go',
        'by',
        'the',
        'board',
        'as',
        'if',
        'forgotten',
        'and',
        'neglected',
        'it',
        'was',
        'ratified',
        'in',
        'may',
        'by',
        'the',
        'german',
        'government',
        'and',
        'in',
        'august',
        'by',
        'the',
        'parliament',
        'of',
        'great',
        'britain',
        'it',
        'marks',
        'a',
        'most',
        'hopeful',
        'and',
        'decided',
        'advance',
        'in',
        'international',
        'civilization',
        'we',
        'should',
        'show',
        'our',
        'earnest',
        'good',
        'faith',
        'in',
        'a',
        'great',
        'matter',
        'by',
        'adding',
        'our',
        'own',
        'acceptance',
        'of',
        'it',
        'there',
        'is',
        'another',
        'matter',
        'of',
        'which',
        'i',
        'must',
        'make',
        'special',
        'mention',
        'if',
        'i',
        'am',
        'to',
        'discharge',
        'my',
        'conscience',
        'lest',
        'it',
        'should',
        'escape',
        'your',
        'attention',
        'it',
        'may',
        'seem',
        'a',
        'very',
        'small',
        'thing',
        'it',
        'affects',
        'only',
        'a',
        'single',
        'item',
        'of',
        'appropriation',
        'but',
        'many',
        'human',
        'lives',
        'and',
        'many',
        'great',
        'enterprises',
        'hang',
        'upon',
        'it',
        'it',
        'is',
        'the',
        'matter',
        'of',
        'making',
        'adequate',
        'provision',
        'for',
        'the',
        'survey',
        'and',
        'charting',
        'of',
        'our',
        'coasts',
        'it',
        'is',
        'immediately',
        'pressing',
        'and',
        'exigent',
        'in',
        'connection',
        'with',
        'the',
        'immense',
        'coast',
        'line',
        'of',
        'alaska',
        'a',
        'coast',
        'line',
        'greater',
        'than',
        'that',
        'of',
        'the',
        'united',
        'states',
        'themselves',
        'though',
        'it',
        'is',
        'also',
        'very',
        'important',
        'indeed',
        'with',
        'regard',
        'to',
        'the',
        'older',
        'coasts',
        'of',
        'the',
        'continent',
        'we',
        'can',
        'not',
        'use',
        'our',
        'great',
        'alaskan',
        'domain',
        'ships',
        'will',
        'not',
        'ply',
        'thither',
        'if',
        'those',
        'coasts',
        'and',
        'their',
        'many',
        'hidden',
        'dangers',
        'are',
        'not',
        'thoroughly',
        'surveyed',
        'and',
        'charted',
        'the',
        'work',
        'is',
        'incomplete',
        'at',
        'almost',
        'every',
        'point',
        'ships',
        'and',
        'lives',
        'have',
        'been',
        'lost',
        'in',
        'threading',
        'what',
        'were',
        'supposed',
        'to',
        'be',
        'well',
        'known',
        'main',
        'channels',
        'we',
        'have',
        'not',
        'provided',
        'adequate',
        'vessels',
        'or',
        'adequate',
        'machinery',
        'for',
        'the',
        'survey',
        'and',
        'charting',
        'we',
        'have',
        'used',
        'old',
        'vessels',
        'that',
        'were',
        'not',
        'big',
        'enough',
        'or',
        'strong',
        'enough',
        'and',
        'which',
        'were',
        'so',
        'nearly',
        'unseaworthy',
        'that',
        'our',
        'inspectors',
        'would',
        'not',
        'have',
        'allowed',
        'private',
        'owners',
        'to',
        'send',
        'them',
        'to',
        'sea',
        'this',
        'is',
        'a',
        'matter',
        'which',
        'as',
        'i',
        'have',
        'said',
        'seems',
        'small',
        'but',
        'is',
        'in',
        'reality',
        'very',
        'great',
        'its',
        'importance',
        'has',
        'only',
        'to',
        'be',
        'looked',
        'into',
        'to',
        'be',
        'appreciated',
        'before',
        'i',
        'close',
        'may',
        'i',
        'say',
        'a',
        'few',
        'words',
        'upon',
        'two',
        'topics',
        'much',
        'discussed',
        'out',
        'of',
        'doors',
        'upon',
        'which',
        'it',
        'is',
        'highly',
        'important',
        'that',
        'our',
        'judgment',
        'should',
        'be',
        'clear',
        'definite',
        'and',
        'steadfast',
        'one',
        'of',
        'these',
        'is',
        'economy',
        'in',
        'government',
        'expenditures',
        'the',
        'duty',
        'of',
        'economy',
        'is',
        'not',
        'debatable',
        'it',
        'is',
        'manifest',
        'and',
        'imperative',
        'in',
        'the',
        'appropriations',
        'we',
        'pass',
        'we',
        'are',
        'spending',
        'the',
        'money',
        'of',
        'the',
        'great',
        'people',
        'whose',
        'servants',
        'we',
        'are',
        'not',
        'our',
        'own',
        'we',
        'are',
        'trustees',
        'and',
        'responsible',
        'stewards',
        'in',
        'the',
        'spending',
        'the',
        'only',
        'thing',
        'debatable',
        'and',
        'upon',
        'which',
        'we',
        'should',
        'be',
        'careful',
        'to',
        'make',
        'our',
        'thought',
        'and',
        'purpose',
        'clear',
        'is',
        'the',
        'kind',
        'of',
        'economy',
        'demanded',
        'of',
        'us',
        'i',
        'assert',
        'with',
        'the',
        'greatest',
        'confidence',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'not',
        'jealous',
        'of',
        'the',
        'amount',
        'their',
        'government',
        'costs',
        'if',
        'they',
        'are',
        'sure',
        'that',
        'they',
        'get',
        'what',
        'they',
        'need',
        'and',
        'desire',
        'for',
        'the',
        'outlay',
        'that',
        'the',
        'money',
        'is',
        'being',
        'spent',
        'for',
        'objects',
        'of',
        'which',
        'they',
        'approve',
        'and',
        'that',
        'it',
        'is',
        'being',
        'applied',
        'with',
        'good',
        'business',
        'sense',
        'and',
        'management',
        'governments',
        'grow',
        'piecemeal',
        'both',
        'in',
        'their',
        'tasks',
        'and',
        'in',
        'the',
        'means',
        'by',
        'which',
        'those',
        'tasks',
        'are',
        'to',
        'be',
        'performed',
        'and',
        'very',
        'few',
        'governments',
        'are',
        'organized',
        'i',
        'venture',
        'to',
        'say',
        'as',
        'wise',
        'and',
        'experienced',
        'business',
        'men',
        'would',
        'organize',
        'them',
        'if',
        'they',
        'had',
        'a',
        'clean',
        'sheet',
        'of',
        'paper',
        'to',
        'write',
        'upon',
        'certainly',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'is',
        'not',
        'i',
        'think',
        'that',
        'it',
        'is',
        'generally',
        'agreed',
        'that',
        'there',
        'should',
        'be',
        'a',
        'systematic',
        'reorganization',
        'and',
        'reassembling',
        'of',
        'its',
        'parts',
        'so',
        'as',
        'to',
        'secure',
        'greater',
        'efficiency',
        'and',
        'effect',
        'considerable',
        'savings',
        'in',
        'expense',
        'but',
        'the',
        'amount',
        'of',
        'money',
        'saved',
        'in',
        'that',
        'way',
        'would',
        'i',
        'believe',
        'though',
        'no',
        'doubt',
        'considerable',
        'in',
        'itself',
        'running',
        'it',
        'may',
        'be',
        'into',
        'the',
        'millions',
        'be',
        'relatively',
        'small',
        'small',
        'i',
        'mean',
        'in',
        'proportion',
        'to',
        'the',
        'total',
        'necessary',
        'outlays',
        'of',
        'the',
        'government',
        'it',
        'would',
        'be',
        'thoroughly',
        'worth',
        'effecting',
        'as',
        'every',
        'saving',
        'would',
        'great',
        'or',
        'small',
        'our',
        'duty',
        'is',
        'not',
        'altered',
        'by',
        'the',
        'scale',
        'of',
        'the',
        'saving',
        'but',
        'my',
        'point',
        'is',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'do',
        'not',
        'wish',
        'to',
        'curtail',
        'the',
        'activities',
        'of',
        'this',
        'government',
        'they',
        'wish',
        'rather',
        'to',
        'enlarge',
        'them',
        'and',
        'with',
        'every',
        'enlargement',
        'with',
        'the',
        'mere',
        'growth',
        'indeed',
        'of',
        'the',
        'country',
        'itself',
        'there',
        'must',
        'come',
        'of',
        'course',
        'the',
        'inevitable',
        'increase',
        'of',
        'expense',
        'the',
        'sort',
        'of',
        'economy',
        'we',
        'ought',
        'to',
        'practice',
        'may',
        'be',
        'effected',
        'and',
        'ought',
        'to',
        'be',
        'effected',
        'by',
        'a',
        'careful',
        'study',
        'and',
        'assessment',
        'of',
        'the',
        'tasks',
        'to',
        'be',
        'performed',
        'and',
        'the',
        'money',
        'spent',
        'ought',
        'to',
        'be',
        'made',
        'to',
        'yield',
        'the',
        'best',
        'possible',
        'returns',
        'in',
        'efficiency',
        'and',
        'achievement',
        'and',
        'like',
        'good',
        'stewards',
        'we',
        'should',
        'so',
        'account',
        'for',
        'every',
        'dollar',
        'of',
        'our',
        'appropriations',
        'as',
        'to',
        'make',
        'it',
        'perfectly',
        'evident',
        'what',
        'it',
        'was',
        'spent',
        'for',
        'and',
        'in',
        'what',
        'way',
        'it',
        'was',
        'spent',
        'it',
        'is',
        'not',
        'expenditure',
        'but',
        'extravagance',
        'that',
        'we',
        'should',
        'fear',
        'being',
        'criticized',
        'for',
        'not',
        'paying',
        'for',
        'the',
        'legitimate',
        'enterprise',
        'and',
        'undertakings',
        'of',
        'a',
        'great',
        'government',
        'whose',
        'people',
        'command',
        'what',
        'it',
        'should',
        'do',
        'but',
        'adding',
        'what',
        'will',
        'benefit',
        'only',
        'a',
        'few',
        'or',
        'pouring',
        'money',
        'out',
        'for',
        'what',
        'need',
        'not',
        'have',
        'been',
        'undertaken',
        'at',
        'all',
        'or',
        'might',
        'have',
        'been',
        'postponed',
        'or',
        'better',
        'and',
        'more',
        'economically',
        'conceived',
        'and',
        'carried',
        'out',
        'the',
        'nation',
        'is',
        'not',
        'niggardly',
        'it',
        'is',
        'very',
        'generous',
        'it',
        'will',
        'chide',
        'us',
        'only',
        'if',
        'we',
        'forget',
        'for',
        'whom',
        'we',
        'pay',
        'money',
        'out',
        'and',
        'whose',
        'money',
        'it',
        'is',
        'we',
        'pay',
        'these',
        'are',
        'large',
        'and',
        'general',
        'standards',
        'but',
        'they',
        'are',
        'not',
        'very',
        'difficult',
        'of',
        'application',
        'to',
        'particular',
        'cases',
        'the',
        'other',
        'topic',
        'i',
        'shall',
        'take',
        'leave',
        'to',
        'mention',
        'goes',
        'deeper',
        'into',
        'the',
        'principles',
        'of',
        'our',
        'national',
        'life',
        'and',
        'policy',
        'it',
        'is',
        'the',
        'subject',
        'of',
        'national',
        'defense',
        'it',
        'can',
        'not',
        'be',
        'discussed',
        'without',
        'first',
        'answering',
        'some',
        'very',
        'searching',
        'questions',
        'it',
        'is',
        'said',
        'in',
        'some',
        'quarters',
        'that',
        'we',
        'are',
        'not',
        'prepared',
        'for',
        'war',
        'what',
        'is',
        'meant',
        'by',
        'being',
        'prepared',
        'is',
        'it',
        'meant',
        'that',
        'we',
        'are',
        'not',
        'ready',
        'upon',
        'brief',
        'notice',
        'to',
        'put',
        'a',
        'nation',
        'in',
        'the',
        'field',
        'a',
        'nation',
        'of',
        'men',
        'trained',
        'to',
        'arms',
        'of',
        'course',
        'we',
        'are',
        'not',
        'ready',
        'to',
        'do',
        'that',
        'and',
        'we',
        'shall',
        'never',
        'be',
        'in',
        'time',
        'of',
        'peace',
        'so',
        'long',
        'as',
        'we',
        'retain',
        'our',
        'present',
        'political',
        'principles',
        'and',
        'institutions',
        'and',
        'what',
        'is',
        'it',
        'that',
        'it',
        'is',
        'suggested',
        'we',
        'should',
        'be',
        'prepared',
        'to',
        'do',
        'to',
        'defend',
        'ourselves',
        'against',
        'attack',
        'we',
        'have',
        'always',
        'found',
        'means',
        'to',
        'do',
        'that',
        'and',
        'shall',
        'find',
        'them',
        'whenever',
        'it',
        'is',
        'necessary',
        'without',
        'calling',
        'our',
        'people',
        'away',
        'from',
        'their',
        'necessary',
        'tasks',
        'to',
        'render',
        'compulsory',
        'military',
        'service',
        'in',
        'times',
        'of',
        'peace',
        'allow',
        'me',
        'to',
        'speak',
        'with',
        'great',
        'plainness',
        'and',
        'directness',
        'upon',
        'this',
        'great',
        'matter',
        'and',
        'to',
        'avow',
        'my',
        'convictions',
        'with',
        'deep',
        'earnestness',
        'i',
        'have',
        'tried',
        'to',
        'know',
        'what',
        'america',
        'is',
        'what',
        'her',
        'people',
        'think',
        'what',
        'they',
        'are',
        'what',
        'they',
        'most',
        'cherish',
        'and',
        'hold',
        'dear',
        'i',
        'hope',
        'that',
        'some',
        'of',
        'their',
        'finer',
        'passions',
        'are',
        'in',
        'my',
        'own',
        'heart',
        'some',
        'of',
        'the',
        'great',
        'conceptions',
        'and',
        'desires',
        'which',
        'gave',
        'birth',
        'to',
        'this',
        'government',
        'and',
        'which',
        'have',
        'made',
        'the',
        'voice',
        'of',
        'this',
        'people',
        'a',
        'voice',
        'of',
        'peace',
        'and',
        'hope',
        'and',
        'liberty',
        'among',
        'the',
        'peoples',
        'of',
        'the',
        'world',
        'and',
        'that',
        'speaking',
        'my',
        'own',
        'thoughts',
        'i',
        'shall',
        'at',
        'least',
        'in',
        'part',
        'speak',
        'theirs',
        'also',
        'however',
        'faintly',
        'and',
        'inadequately',
        'upon',
        'this',
        'vital',
        'matter',
        'we',
        'are',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'no',
        'one',
        'who',
        'speaks',
        'counsel',
        'based',
        'on',
        'fact',
        'or',
        'drawn',
        'from',
        'a',
        'just',
        'and',
        'candid',
        'interpretation',
        'of',
        'realities',
        'can',
        'say',
        'that',
        'there',
        'is',
        'reason',
        'to',
        'fear',
        'that',
        'from',
        'any',
        'quarter',
        'our',
        'independence',
        'or',
        'the',
        'integrity',
        'of',
        'our',
        'territory',
        'is',
        'threatened',
        'dread',
        'of',
        'the',
        'power',
        'of',
        'any',
        'other',
        'nation',
        'we',
        'are',
        'incapable',
        'of',
        'we',
        'are',
        'not',
        'jealous',
        'of',
        'rivalry',
        'in',
        'the',
        'fields',
        'of',
        'commerce',
        'or',
        'of',
        'any',
        'other',
        'peaceful',
        'achievement',
        'we',
        'mean',
        'to',
        'live',
        'our',
        'own',
        'lives',
        'as',
        'we',
        'will',
        'but',
        'we',
        'mean',
        'also',
        'to',
        'let',
        'live',
        'we',
        'are',
        'indeed',
        'a',
        'true',
        'friend',
        'to',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'because',
        'we',
        'threaten',
        'none',
        'covet',
        'the',
        'possessions',
        'of',
        'none',
        'desire',
        'the',
        'overthrow',
        'of',
        'none',
        'our',
        'friendship',
        'can',
        'be',
        'accepted',
        'and',
        'is',
        'accepted',
        'without',
        'reservation',
        'because',
        'it',
        'is',
        'offered',
        'in',
        'a',
        'spirit',
        'and',
        'for',
        'a',
        'purpose',
        'which',
        'no',
        'one',
        'need',
        'ever',
        'question',
        'or',
        'suspect',
        'therein',
        'lies',
        'our',
        'greatness',
        'we',
        'are',
        'the',
        'champions',
        'of',
        'peace',
        'and',
        'of',
        'concord',
        'and',
        'we',
        'should',
        'be',
        'very',
        'jealous',
        'of',
        'this',
        'distinction',
        'which',
        'we',
        'have',
        'sought',
        'to',
        'earn',
        'just',
        'now',
        'we',
        'should',
        'be',
        'particularly',
        'jealous',
        'of',
        'it',
        'because',
        'it',
        'is',
        'our',
        'dearest',
        'present',
        'hope',
        'that',
        'this',
        'character',
        'and',
        'reputation',
        'may',
        'presently',
        'in',
        "god's",
        'providence',
        'bring',
        'us',
        'an',
        'opportunity',
        'such',
        'as',
        'has',
        'seldom',
        'been',
        'vouchsafed',
        'any',
        'nation',
        'the',
        'opportunity',
        'to',
        'counsel',
        'and',
        'obtain',
        'peace',
        'in',
        'the',
        'world',
        'and',
        'reconciliation',
        'and',
        'a',
        'healing',
        'settlement',
        'of',
        'many',
        'a',
        'matter',
        'that',
        'has',
        'cooled',
        'and',
        'interrupted',
        'the',
        'friendship',
        'of',
        'nations',
        'this',
        'is',
        'the',
        'time',
        'above',
        'all',
        'others',
        'when',
        'we',
        'should',
        'wish',
        'and',
        'resolve',
        'to',
        'keep',
        'our',
        'strength',
        'by',
        'self',
        'possession',
        'our',
        'influence',
        'by',
        'preserving',
        'our',
        'ancient',
        'principles',
        'of',
        'action',
        'from',
        'the',
        'first',
        'we',
        'have',
        'had',
        'a',
        'clear',
        'and',
        'settled',
        'policy',
        'with',
        'regard',
        'to',
        'military',
        'establishments',
        'we',
        'never',
        'have',
        'had',
        'and',
        'while',
        'we',
        'retain',
        'our',
        'present',
        'principles',
        'and',
        'ideals',
        'we',
        'never',
        'shall',
        'have',
        'a',
        'large',
        'standing',
        'army',
        'if',
        'asked',
        'are',
        'you',
        'ready',
        'to',
        'defend',
        'yourselves',
        'we',
        'reply',
        'most',
        'assuredly',
        'to',
        'the',
        'utmost',
        'and',
        'yet',
        'we',
        'shall',
        'not',
        'turn',
        'america',
        'into',
        'a',
        'military',
        'camp',
        'we',
        'will',
        'not',
        'ask',
        'our',
        'young',
        'men',
        'to',
        'spend',
        'the',
        'best',
        'years',
        'of',
        'their',
        'lives',
        'making',
        'soldiers',
        'of',
        'themselves',
        'there',
        'is',
        'another',
        'sort',
        'of',
        'energy',
        'in',
        'us',
        'it',
        'will',
        'know',
        'how',
        'to',
        'declare',
        'itself',
        'and',
        'make',
        'itself',
        'effective',
        'should',
        'occasion',
        'arise',
        'and',
        'especially',
        'when',
        'half',
        'the',
        'world',
        'is',
        'on',
        'fire',
        'we',
        'shall',
        'be',
        'careful',
        'to',
        'make',
        'our',
        'moral',
        'insurance',
        'against',
        'the',
        'spread',
        'of',
        'the',
        'conflagration',
        'very',
        'definite',
        'and',
        'certain',
        'and',
        'adequate',
        'indeed',
        'let',
        'us',
        'remind',
        'ourselves',
        'therefore',
        'of',
        'the',
        'only',
        'thing',
        'we',
        'can',
        'do',
        'or',
        'will',
        'do',
        'we',
        'must',
        'depend',
        'in',
        'every',
        'time',
        'of',
        'national',
        'peril',
        'in',
        'the',
        'future',
        'as',
        'in',
        'the',
        'past',
        'not',
        'upon',
        'a',
        'standing',
        'army',
        'nor',
        'yet',
        'upon',
        'a',
        'reserve',
        'army',
        'but',
        'upon',
        'a',
        'citizenry',
        'trained',
        'and',
        'accustomed',
        'to',
        'arms',
        'it',
        'will',
        'be',
        'right',
        'enough',
        'right',
        'american',
        'policy',
        'based',
        'upon',
        'our',
        'accustomed',
        'principles',
        'and',
        'practices',
        'to',
        'provide',
        'a',
        'system',
        'by',
        'which',
        'every',
        'citizen',
        'who',
        'will',
        'volunteer',
        'for',
        'the',
        'training',
        'may',
        'be',
        'made',
        'familiar',
        'with',
        'the',
        'use',
        'of',
        'modern',
        'arms',
        'the',
        'rudiments',
        'of',
        'drill',
        'and',
        'maneuver',
        'and',
        'the',
        'maintenance',
        'and',
        'sanitation',
        'of',
        'camps',
        'we',
        'should',
        'encourage',
        'such',
        'training',
        'and',
        'make',
        'it',
        'a',
        'means',
        'of',
        'discipline',
        'which',
        'our',
        'young',
        'men',
        'will',
        'learn',
        'to',
        'value',
        'it',
        'is',
        'right',
        'that',
        'we',
        'should',
        'provide',
        'it',
        'not',
        'only',
        'but',
        'that',
        'we',
        'should',
        'make',
        'it',
        'as',
        'attractive',
        'as',
        'possible',
        'and',
        'so',
        'induce',
        'our',
        'young',
        'men',
        'to',
        'undergo',
        'it',
        'at',
        'such',
        'times',
        'as',
        'they',
        'can',
        'command',
        'a',
        'little',
        'freedom',
        'and',
        'can',
        'seek',
        'the',
        'physical',
        'development',
        'they',
        'need',
        'for',
        'mere',
        "health's",
        'sake',
        'if',
        'for',
        'nothing',
        'more',
        'every',
        'means',
        'by',
        'which',
        'such',
        'things',
        'can',
        'be',
        'stimulated',
        'is',
        'legitimate',
        'and',
        'such',
        'a',
        'method',
        'smacks',
        'of',
        'true',
        'american',
        'ideas',
        'it',
        'is',
        'right',
        'too',
        'that',
        'the',
        'national',
        'guard',
        'of',
        'the',
        'states',
        'should',
        'be',
        'developed',
        'and',
        'strengthened',
        'by',
        'every',
        'means',
        'which',
        'is',
        'not',
        'inconsistent',
        'with',
        'our',
        'obligations',
        'to',
        'our',
        'own',
        'people',
        'or',
        'with',
        'the',
        'established',
        'policy',
        'of',
        'our',
        'government',
        'and',
        'this',
        'also',
        'not',
        'because',
        'the',
        'time',
        'or',
        'occasion',
        'specially',
        'calls',
        'for',
        'such',
        'measures',
        'but',
        'because',
        'it',
        'should',
        'be',
        'our',
        'constant',
        'policy',
        'to',
        'make',
        'these',
        'provisions',
        'for',
        'our',
        'national',
        'peace',
        'and',
        'safety',
        'more',
        'than',
        'this',
        'carries',
        'with',
        'it',
        'a',
        'reversal',
        'of',
        'the',
        'whole',
        'history',
        'and',
        'character',
        'of',
        'our',
        'polity',
        'more',
        'than',
        'this',
        'proposed',
        'at',
        'this',
        'time',
        'permit',
        'me',
        'to',
        'say',
        'would',
        'mean',
        'merely',
        'that',
        'we',
        'had',
        'lost',
        'our',
        'self',
        'possession',
        'that',
        'we',
        'had',
        'been',
        'thrown',
        'off',
        'our',
        'balance',
        'by',
        'a',
        'war',
        'with',
        'which',
        'we',
        'have',
        'nothing',
        'to',
        'do',
        'whose',
        'causes',
        'can',
        'not',
        'touch',
        'us',
        'whose',
        'very',
        'existence',
        'affords',
        'us',
        'opportunities',
        'of',
        'friendship',
        'and',
        'disinterested',
        'service',
        'which',
        'should',
        'make',
        'us',
        'ashamed',
        'of',
        'any',
        'thought',
        'of',
        'hostility',
        'or',
        'fearful',
        'preparation',
        'for',
        'trouble',
        'this',
        'is',
        'assuredly',
        'the',
        'opportunity',
        'for',
        'which',
        'a',
        'people',
        'and',
        'a',
        'government',
        'like',
        'ours',
        'were',
        'raised',
        'up',
        'the',
        'opportunity',
        'not',
        'only',
        'to',
        'speak',
        'but',
        'actually',
        'to',
        'embody',
        'and',
        'exemplify',
        'the',
        'counsels',
        'of',
        'peace',
        'and',
        'amity',
        'and',
        'the',
        'lasting',
        'concord',
        'which',
        'is',
        'based',
        'on',
        'justice',
        'and',
        'fair',
        'and',
        'generous',
        'dealing',
        'a',
        'powerful',
        'navy',
        'we',
        'have',
        'always',
        'regarded',
        'as',
        'our',
        'proper',
        'and',
        'natural',
        'means',
        'of',
        'defense',
        'and',
        'it',
        'has',
        'always',
        'been',
        'of',
        'defense',
        'that',
        'we',
        'have',
        'thought',
        'never',
        'of',
        'aggression',
        'or',
        'of',
        'conquest',
        'but',
        'who',
        'shall',
        'tell',
        'us',
        'now',
        'what',
        'sort',
        'of',
        'navy',
        'to',
        'build',
        'we',
        'shall',
        'take',
        'leave',
        'to',
        'be',
        'strong',
        'upon',
        'the',
        'seas',
        'in',
        'the',
        'future',
        'as',
        'in',
        'the',
        'past',
        'and',
        'there',
        'will',
        'be',
        'no',
        'thought',
        'of',
        'offense',
        'or',
        'of',
        'provocation',
        'in',
        'that',
        'our',
        'ships',
        'are',
        'our',
        'natural',
        'bulwarks',
        'when',
        'will',
        'the',
        'experts',
        'tell',
        'us',
        'just',
        'what',
        'kind',
        'we',
        'should',
        'construct',
        'and',
        'when',
        'will',
        'they',
        'be',
        'right',
        'for',
        'ten',
        'years',
        'together',
        'if',
        'the',
        'relative',
        'efficiency',
        'of',
        'craft',
        'of',
        'different',
        'kinds',
        'and',
        'uses',
        'continues',
        'to',
        'change',
        'as',
        'we',
        'have',
        'seen',
        'it',
        'change',
        'under',
        'our',
        'very',
        'eyes',
        'in',
        'these',
        'last',
        'few',
        'months',
        'but',
        'i',
        'turn',
        'away',
        'from',
        'the',
        'subject',
        'it',
        'is',
        'not',
        'new',
        'there',
        'is',
        'no',
        'new',
        'need',
        'to',
        'discuss',
        'it',
        'we',
        'shall',
        'not',
        'alter',
        'our',
        'attitude',
        'toward',
        'it',
        'because',
        'some',
        'amongst',
        'us',
        'are',
        'nervous',
        'and',
        'excited',
        'we',
        'shall',
        'easily',
        'and',
        'sensibly',
        'agree',
        'upon',
        'a',
        'policy',
        'of',
        'defense',
        'the',
        'question',
        'has',
        'not',
        'changed',
        'its',
        'aspects',
        'because',
        'the',
        'times',
        'are',
        'not',
        'normal',
        'our',
        'policy',
        'will',
        'not',
        'be',
        'for',
        'an',
        'occasion',
        'it',
        'will',
        'be',
        'conceived',
        'as',
        'a',
        'permanent',
        'and',
        'settled',
        'thing',
        'which',
        'we',
        'will',
        'pursue',
        'at',
        'all',
        'seasons',
        'without',
        'haste',
        'and',
        'after',
        'a',
        'fashion',
        'perfectly',
        'consistent',
        'with',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'the',
        'abiding',
        'friendship',
        'of',
        'states',
        'and',
        'the',
        'unhampered',
        'freedom',
        'of',
        'all',
        'with',
        'whom',
        'we',
        'deal',
        'let',
        'there',
        'be',
        'no',
        'misconception',
        'the',
        'country',
        'has',
        'been',
        'misinformed',
        'we',
        'have',
        'not',
        'been',
        'negligent',
        'of',
        'national',
        'defense',
        'we',
        'are',
        'not',
        'unmindful',
        'of',
        'the',
        'great',
        'responsibility',
        'resting',
        'upon',
        'us',
        'we',
        'shall',
        'learn',
        'and',
        'profit',
        'by',
        'the',
        'lesson',
        'of',
        'every',
        'experience',
        'and',
        'every',
        'new',
        'circumstance',
        'and',
        'what',
        'is',
        'needed',
        'will',
        'be',
        'adequately',
        'done',
        'i',
        'close',
        'as',
        'i',
        'began',
        'by',
        'reminding',
        'you',
        'of',
        'the',
        'great',
        'tasks',
        'and',
        'duties',
        'of',
        'peace',
        'which',
        'challenge',
        'our',
        'best',
        'powers',
        'and',
        'invite',
        'us',
        'to',
        'build',
        'what',
        'will',
        'last',
        'the',
        'tasks',
        'to',
        'which',
        'we',
        'can',
        'address',
        'ourselves',
        'now',
        'and',
        'at',
        'all',
        'times',
        'with',
        'free',
        'hearted',
        'zest',
        'and',
        'with',
        'all',
        'the',
        'finest',
        'gifts',
        'of',
        'constructive',
        'wisdom',
        'we',
        'possess',
        'to',
        'develop',
        'our',
        'life',
        'and',
        'our',
        'resources',
        'to',
        'supply',
        'our',
        'own',
        'people',
        'and',
        'the',
        'people',
        'of',
        'the',
        'world',
        'as',
        'their',
        'need',
        'arises',
        'from',
        'the',
        'abundant',
        'plenty',
        'of',
        'our',
        'fields',
        'and',
        'our',
        'marts',
        'of',
        'trade',
        'to',
        'enrich',
        'the',
        'commerce',
        'of',
        'our',
        'own',
        'states',
        'and',
        'of',
        'the',
        'world',
        'with',
        'the',
        'products',
        'of',
        'our',
        'mines',
        'our',
        'farms',
        'and',
        'our',
        'factories',
        'with',
        'the',
        'creations',
        'of',
        'our',
        'thought',
        'and',
        'the',
        'fruits',
        'of',
        'our',
        'character',
        'this',
        'is',
        'what',
        'will',
        'hold',
        'our',
        'attention',
        'and',
        'our',
        'enthusiasm',
        'steadily',
        'now',
        'and',
        'in',
        'the',
        'years',
        'to',
        'come',
        'as',
        'we',
        'strive',
        'to',
        'show',
        'in',
        'our',
        'life',
        'as',
        'a',
        'nation',
        'what',
        'liberty',
        'and',
        'the',
        'inspirations',
        'of',
        'an',
        'emancipated',
        'spirit',
        'may',
        'do',
        'for',
        'men',
        'and',
        'for',
        'societies',
        'for',
        'individuals',
        'for',
        'states',
        'and',
        'for',
        'mankind'],
 1915: ['gentlemen',
        'of',
        'the',
        'congress',
        'since',
        'i',
        'last',
        'had',
        'the',
        'privilege',
        'of',
        'addressing',
        'you',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'the',
        'war',
        'of',
        'nations',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'sea',
        'which',
        'had',
        'then',
        'only',
        'begun',
        'to',
        'disclose',
        'its',
        'portentous',
        'proportions',
        'has',
        'extended',
        'its',
        'threatening',
        'and',
        'sinister',
        'scope',
        'until',
        'it',
        'has',
        'swept',
        'within',
        'its',
        'flame',
        'some',
        'portion',
        'of',
        'every',
        'quarter',
        'of',
        'the',
        'globe',
        'not',
        'excepting',
        'our',
        'own',
        'hemisphere',
        'has',
        'altered',
        'the',
        'whole',
        'face',
        'of',
        'international',
        'affairs',
        'and',
        'now',
        'presents',
        'a',
        'prospect',
        'of',
        'reorganization',
        'and',
        'reconstruction',
        'such',
        'as',
        'statesmen',
        'and',
        'peoples',
        'have',
        'never',
        'been',
        'called',
        'upon',
        'to',
        'attempt',
        'before',
        'we',
        'have',
        'stood',
        'apart',
        'studiously',
        'neutral',
        'it',
        'was',
        'our',
        'manifest',
        'duty',
        'to',
        'do',
        'so',
        'not',
        'only',
        'did',
        'we',
        'have',
        'no',
        'part',
        'or',
        'interest',
        'in',
        'the',
        'policies',
        'which',
        'seem',
        'to',
        'have',
        'brought',
        'the',
        'conflict',
        'on',
        'it',
        'was',
        'necessary',
        'if',
        'a',
        'universal',
        'catastrophe',
        'was',
        'to',
        'be',
        'avoided',
        'that',
        'a',
        'limit',
        'should',
        'be',
        'set',
        'to',
        'the',
        'sweep',
        'of',
        'destructive',
        'war',
        'and',
        'that',
        'some',
        'part',
        'of',
        'the',
        'great',
        'family',
        'of',
        'nations',
        'should',
        'keep',
        'the',
        'processes',
        'of',
        'peace',
        'alive',
        'if',
        'only',
        'to',
        'prevent',
        'collective',
        'economic',
        'ruin',
        'and',
        'the',
        'breakdown',
        'throughout',
        'the',
        'world',
        'of',
        'the',
        'industries',
        'by',
        'which',
        'its',
        'populations',
        'are',
        'fed',
        'and',
        'sustained',
        'it',
        'was',
        'manifestly',
        'the',
        'duty',
        'of',
        'the',
        'self',
        'governed',
        'nations',
        'of',
        'this',
        'hemisphere',
        'to',
        'redress',
        'if',
        'possible',
        'the',
        'balance',
        'of',
        'economic',
        'loss',
        'and',
        'confusion',
        'in',
        'the',
        'other',
        'if',
        'they',
        'could',
        'do',
        'nothing',
        'more',
        'in',
        'the',
        'day',
        'of',
        'readjustment',
        'and',
        'recuperation',
        'we',
        'earnestly',
        'hope',
        'and',
        'believe',
        'that',
        'they',
        'can',
        'be',
        'of',
        'infinite',
        'service',
        'in',
        'this',
        'neutrality',
        'to',
        'which',
        'they',
        'were',
        'bidden',
        'not',
        'only',
        'by',
        'their',
        'separate',
        'life',
        'and',
        'their',
        'habitual',
        'detachment',
        'from',
        'the',
        'politics',
        'of',
        'europe',
        'but',
        'also',
        'by',
        'a',
        'clear',
        'perception',
        'of',
        'international',
        'duty',
        'the',
        'states',
        'of',
        'america',
        'have',
        'become',
        'conscious',
        'of',
        'a',
        'new',
        'and',
        'more',
        'vital',
        'community',
        'of',
        'interest',
        'and',
        'moral',
        'partnership',
        'in',
        'affairs',
        'more',
        'clearly',
        'conscious',
        'of',
        'the',
        'many',
        'common',
        'sympathies',
        'and',
        'interests',
        'and',
        'duties',
        'which',
        'bid',
        'them',
        'stand',
        'together',
        'there',
        'was',
        'a',
        'time',
        'in',
        'the',
        'early',
        'days',
        'of',
        'our',
        'own',
        'great',
        'nation',
        'and',
        'of',
        'the',
        'republics',
        'fighting',
        'their',
        'way',
        'to',
        'independence',
        'in',
        'central',
        'and',
        'south',
        'america',
        'when',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'looked',
        'upon',
        'itself',
        'as',
        'in',
        'some',
        'sort',
        'the',
        'guardian',
        'of',
        'the',
        'republics',
        'to',
        'the',
        'south',
        'of',
        'her',
        'as',
        'against',
        'any',
        'encroachments',
        'or',
        'efforts',
        'at',
        'political',
        'control',
        'from',
        'the',
        'other',
        'side',
        'of',
        'the',
        'water',
        'felt',
        'it',
        'its',
        'duty',
        'to',
        'play',
        'the',
        'part',
        'even',
        'without',
        'invitation',
        'from',
        'them',
        'and',
        'i',
        'think',
        'that',
        'we',
        'can',
        'claim',
        'that',
        'the',
        'task',
        'was',
        'undertaken',
        'with',
        'a',
        'true',
        'and',
        'disinterested',
        'enthusiasm',
        'for',
        'the',
        'freedom',
        'of',
        'the',
        'americas',
        'and',
        'the',
        'unmolested',
        'selfgovernment',
        'of',
        'her',
        'independent',
        'peoples',
        'but',
        'it',
        'was',
        'always',
        'difficult',
        'to',
        'maintain',
        'such',
        'a',
        'role',
        'without',
        'offense',
        'to',
        'the',
        'pride',
        'of',
        'the',
        'peoples',
        'whose',
        'freedom',
        'of',
        'action',
        'we',
        'sought',
        'to',
        'protect',
        'and',
        'without',
        'provoking',
        'serious',
        'misconceptions',
        'of',
        'our',
        'motives',
        'and',
        'every',
        'thoughtful',
        'man',
        'of',
        'affairs',
        'must',
        'welcome',
        'the',
        'altered',
        'circumstances',
        'of',
        'the',
        'new',
        'day',
        'in',
        'whose',
        'light',
        'we',
        'now',
        'stand',
        'when',
        'there',
        'is',
        'no',
        'claim',
        'of',
        'guardianship',
        'or',
        'thought',
        'of',
        'wards',
        'but',
        'instead',
        'a',
        'full',
        'and',
        'honorable',
        'association',
        'as',
        'of',
        'partners',
        'between',
        'ourselves',
        'and',
        'our',
        'neighbors',
        'in',
        'the',
        'interest',
        'of',
        'all',
        'america',
        'north',
        'and',
        'south',
        'our',
        'concern',
        'for',
        'the',
        'independence',
        'and',
        'prosperity',
        'of',
        'the',
        'states',
        'of',
        'central',
        'and',
        'south',
        'america',
        'is',
        'not',
        'altered',
        'we',
        'retain',
        'unabated',
        'the',
        'spirit',
        'that',
        'has',
        'inspired',
        'us',
        'throughout',
        'the',
        'whole',
        'life',
        'of',
        'our',
        'government',
        'and',
        'which',
        'was',
        'so',
        'frankly',
        'put',
        'into',
        'words',
        'by',
        'president',
        'monroe',
        'we',
        'still',
        'mean',
        'always',
        'to',
        'make',
        'a',
        'common',
        'cause',
        'of',
        'national',
        'independence',
        'and',
        'of',
        'political',
        'liberty',
        'in',
        'america',
        'but',
        'that',
        'purpose',
        'is',
        'now',
        'better',
        'understood',
        'so',
        'far',
        'as',
        'it',
        'concerns',
        'ourselves',
        'it',
        'is',
        'known',
        'not',
        'to',
        'be',
        'a',
        'selfish',
        'purpose',
        'it',
        'is',
        'known',
        'to',
        'have',
        'in',
        'it',
        'no',
        'thought',
        'of',
        'taking',
        'advantage',
        'of',
        'any',
        'government',
        'in',
        'this',
        'hemisphere',
        'or',
        'playing',
        'its',
        'political',
        'fortunes',
        'for',
        'our',
        'own',
        'benefit',
        'all',
        'the',
        'governments',
        'of',
        'america',
        'stand',
        'so',
        'far',
        'as',
        'we',
        'are',
        'concerned',
        'upon',
        'a',
        'footing',
        'of',
        'genuine',
        'equality',
        'and',
        'unquestioned',
        'independence',
        'we',
        'have',
        'been',
        'put',
        'to',
        'the',
        'test',
        'in',
        'the',
        'case',
        'of',
        'mexico',
        'and',
        'we',
        'have',
        'stood',
        'the',
        'test',
        'whether',
        'we',
        'have',
        'benefited',
        'mexico',
        'by',
        'the',
        'course',
        'we',
        'have',
        'pursued',
        'remains',
        'to',
        'be',
        'seen',
        'her',
        'fortunes',
        'are',
        'in',
        'her',
        'own',
        'hands',
        'but',
        'we',
        'have',
        'at',
        'least',
        'proved',
        'that',
        'we',
        'will',
        'not',
        'take',
        'advantage',
        'of',
        'her',
        'in',
        'her',
        'distress',
        'and',
        'undertake',
        'to',
        'impose',
        'upon',
        'her',
        'an',
        'order',
        'and',
        'government',
        'of',
        'our',
        'own',
        'choosing',
        'liberty',
        'is',
        'often',
        'a',
        'fierce',
        'and',
        'intractable',
        'thing',
        'to',
        'which',
        'no',
        'bounds',
        'can',
        'be',
        'set',
        'and',
        'to',
        'which',
        'no',
        'bounds',
        'of',
        'a',
        'few',
        "men's",
        'choosing',
        'ought',
        'ever',
        'to',
        'be',
        'set',
        'every',
        'american',
        'who',
        'has',
        'drunk',
        'at',
        'the',
        'true',
        'fountains',
        'of',
        'principle',
        'and',
        'tradition',
        'must',
        'subscribe',
        'without',
        'reservation',
        'to',
        'the',
        'high',
        'doctrine',
        'of',
        'the',
        'virginia',
        'bill',
        'of',
        'rights',
        'which',
        'in',
        'the',
        'great',
        'days',
        'in',
        'which',
        'our',
        'government',
        'was',
        'set',
        'up',
        'was',
        'everywhere',
        'amongst',
        'us',
        'accepted',
        'as',
        'the',
        'creed',
        'of',
        'free',
        'men',
        'that',
        'doctrine',
        'is',
        'that',
        'government',
        'is',
        'or',
        'ought',
        'to',
        'be',
        'instituted',
        'for',
        'the',
        'common',
        'benefit',
        'protection',
        'and',
        'security',
        'of',
        'the',
        'people',
        'nation',
        'or',
        'community',
        'that',
        'of',
        'all',
        'the',
        'various',
        'modes',
        'and',
        'forms',
        'of',
        'government',
        'that',
        'is',
        'the',
        'best',
        'which',
        'is',
        'capable',
        'of',
        'producing',
        'the',
        'greatest',
        'degree',
        'of',
        'happiness',
        'and',
        'safety',
        'and',
        'is',
        'most',
        'effectually',
        'secured',
        'against',
        'the',
        'danger',
        'of',
        'maladministration',
        'and',
        'that',
        'when',
        'any',
        'government',
        'shall',
        'be',
        'found',
        'inadequate',
        'or',
        'contrary',
        'to',
        'these',
        'purposes',
        'a',
        'majority',
        'of',
        'the',
        'community',
        'hath',
        'an',
        'indubitable',
        'inalienable',
        'and',
        'indefeasible',
        'right',
        'to',
        'reform',
        'alter',
        'or',
        'abolish',
        'it',
        'in',
        'such',
        'manner',
        'as',
        'shall',
        'be',
        'judged',
        'most',
        'conducive',
        'to',
        'the',
        'public',
        'weal',
        'we',
        'have',
        'unhesitatingly',
        'applied',
        'that',
        'heroic',
        'principle',
        'to',
        'the',
        'case',
        'of',
        'mexico',
        'and',
        'now',
        'hopefully',
        'await',
        'the',
        'rebirth',
        'of',
        'the',
        'troubled',
        'republic',
        'which',
        'had',
        'so',
        'much',
        'of',
        'which',
        'to',
        'purge',
        'itself',
        'and',
        'so',
        'little',
        'sympathy',
        'from',
        'any',
        'outside',
        'quarter',
        'in',
        'the',
        'radical',
        'but',
        'necessary',
        'process',
        'we',
        'will',
        'aid',
        'and',
        'befriend',
        'mexico',
        'but',
        'we',
        'will',
        'not',
        'coerce',
        'her',
        'and',
        'our',
        'course',
        'with',
        'regard',
        'to',
        'her',
        'ought',
        'to',
        'be',
        'sufficient',
        'proof',
        'to',
        'all',
        'america',
        'that',
        'we',
        'seek',
        'no',
        'political',
        'suzerainty',
        'or',
        'selfish',
        'control',
        'the',
        'moral',
        'is',
        'that',
        'the',
        'states',
        'of',
        'america',
        'are',
        'not',
        'hostile',
        'rivals',
        'but',
        'cooperating',
        'friends',
        'and',
        'that',
        'their',
        'growing',
        'sense',
        'of',
        'community',
        'or',
        'interest',
        'alike',
        'in',
        'matters',
        'political',
        'and',
        'in',
        'matters',
        'economic',
        'is',
        'likely',
        'to',
        'give',
        'them',
        'a',
        'new',
        'significance',
        'as',
        'factors',
        'in',
        'international',
        'affairs',
        'and',
        'in',
        'the',
        'political',
        'history',
        'of',
        'the',
        'world',
        'it',
        'presents',
        'them',
        'as',
        'in',
        'a',
        'very',
        'deep',
        'and',
        'true',
        'sense',
        'a',
        'unit',
        'in',
        'world',
        'affairs',
        'spiritual',
        'partners',
        'standing',
        'together',
        'because',
        'thinking',
        'together',
        'quick',
        'with',
        'common',
        'sympathies',
        'and',
        'common',
        'ideals',
        'separated',
        'they',
        'are',
        'subject',
        'to',
        'all',
        'the',
        'cross',
        'currents',
        'of',
        'the',
        'confused',
        'politics',
        'of',
        'a',
        'world',
        'of',
        'hostile',
        'rivalries',
        'united',
        'in',
        'spirit',
        'and',
        'purpose',
        'they',
        'cannot',
        'be',
        'disappointed',
        'of',
        'their',
        'peaceful',
        'destiny',
        'this',
        'is',
        'pan',
        'americanism',
        'it',
        'has',
        'none',
        'of',
        'the',
        'spirit',
        'of',
        'empire',
        'in',
        'it',
        'it',
        'is',
        'the',
        'embodiment',
        'the',
        'effectual',
        'embodiment',
        'of',
        'the',
        'spirit',
        'of',
        'law',
        'and',
        'independence',
        'and',
        'liberty',
        'and',
        'mutual',
        'service',
        'a',
        'very',
        'notable',
        'body',
        'of',
        'men',
        'recently',
        'met',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'at',
        'the',
        'invitation',
        'and',
        'as',
        'the',
        'guests',
        'of',
        'this',
        'government',
        'whose',
        'deliberations',
        'are',
        'likely',
        'to',
        'be',
        'looked',
        'back',
        'to',
        'as',
        'marking',
        'a',
        'memorable',
        'turning',
        'point',
        'in',
        'the',
        'history',
        'of',
        'america',
        'they',
        'were',
        'representative',
        'spokesmen',
        'of',
        'the',
        'several',
        'independent',
        'states',
        'of',
        'this',
        'hemisphere',
        'and',
        'were',
        'assembled',
        'to',
        'discuss',
        'the',
        'financial',
        'and',
        'commercial',
        'relations',
        'of',
        'the',
        'republics',
        'of',
        'the',
        'two',
        'continents',
        'which',
        'nature',
        'and',
        'political',
        'fortune',
        'have',
        'so',
        'intimately',
        'linked',
        'together',
        'i',
        'earnestly',
        'recommend',
        'to',
        'your',
        'perusal',
        'the',
        'reports',
        'of',
        'their',
        'proceedings',
        'and',
        'of',
        'the',
        'actions',
        'of',
        'their',
        'committees',
        'you',
        'will',
        'get',
        'from',
        'them',
        'i',
        'think',
        'a',
        'fresh',
        'conception',
        'of',
        'the',
        'ease',
        'and',
        'intelligence',
        'and',
        'advantage',
        'with',
        'which',
        'americans',
        'of',
        'both',
        'continents',
        'may',
        'draw',
        'together',
        'in',
        'practical',
        'cooperation',
        'and',
        'of',
        'what',
        'the',
        'material',
        'foundations',
        'of',
        'this',
        'hopeful',
        'partnership',
        'of',
        'interest',
        'must',
        'consist',
        'of',
        'how',
        'we',
        'should',
        'build',
        'them',
        'and',
        'of',
        'how',
        'necessary',
        'it',
        'is',
        'that',
        'we',
        'should',
        'hasten',
        'their',
        'building',
        'there',
        'is',
        'i',
        'venture',
        'to',
        'point',
        'out',
        'an',
        'especial',
        'significance',
        'just',
        'now',
        'attaching',
        'to',
        'this',
        'whole',
        'matter',
        'of',
        'drawing',
        'the',
        'americans',
        'together',
        'in',
        'bonds',
        'of',
        'honorable',
        'partnership',
        'and',
        'mutual',
        'advantage',
        'because',
        'of',
        'the',
        'economic',
        'readjustments',
        'which',
        'the',
        'world',
        'must',
        'inevitably',
        'witness',
        'within',
        'the',
        'next',
        'generation',
        'when',
        'peace',
        'shall',
        'have',
        'at',
        'last',
        'resumed',
        'its',
        'healthful',
        'tasks',
        'in',
        'the',
        'performance',
        'of',
        'these',
        'tasks',
        'i',
        'believe',
        'the',
        'americas',
        'to',
        'be',
        'destined',
        'to',
        'play',
        'their',
        'parts',
        'together',
        'i',
        'am',
        'interested',
        'to',
        'fix',
        'your',
        'attention',
        'on',
        'this',
        'prospect',
        'now',
        'because',
        'unless',
        'you',
        'take',
        'it',
        'within',
        'your',
        'view',
        'and',
        'permit',
        'the',
        'full',
        'significance',
        'of',
        'it',
        'to',
        'command',
        'your',
        'thought',
        'i',
        'cannot',
        'find',
        'the',
        'right',
        'light',
        'in',
        'which',
        'to',
        'set',
        'forth',
        'the',
        'particular',
        'matter',
        'that',
        'lies',
        'at',
        'the',
        'very',
        'font',
        'of',
        'my',
        'whole',
        'thought',
        'as',
        'i',
        'address',
        'you',
        'to',
        'day',
        'i',
        'mean',
        'national',
        'defense',
        'no',
        'one',
        'who',
        'really',
        'comprehends',
        'the',
        'spirit',
        'of',
        'the',
        'great',
        'people',
        'for',
        'whom',
        'we',
        'are',
        'appointed',
        'to',
        'speak',
        'can',
        'fail',
        'to',
        'perceive',
        'that',
        'their',
        'passion',
        'is',
        'for',
        'peace',
        'their',
        'genius',
        'best',
        'displayed',
        'in',
        'the',
        'practice',
        'of',
        'the',
        'arts',
        'of',
        'peace',
        'great',
        'democracies',
        'are',
        'not',
        'belligerent',
        'they',
        'do',
        'not',
        'seek',
        'or',
        'desire',
        'war',
        'their',
        'thought',
        'is',
        'of',
        'individual',
        'liberty',
        'and',
        'of',
        'the',
        'free',
        'labor',
        'that',
        'supports',
        'life',
        'and',
        'the',
        'uncensored',
        'thought',
        'that',
        'quickens',
        'it',
        'conquest',
        'and',
        'dominion',
        'are',
        'not',
        'in',
        'our',
        'reckoning',
        'or',
        'agreeable',
        'to',
        'our',
        'principles',
        'but',
        'just',
        'because',
        'we',
        'demand',
        'unmolested',
        'development',
        'and',
        'the',
        'undisturbed',
        'government',
        'of',
        'our',
        'own',
        'lives',
        'upon',
        'our',
        'own',
        'principles',
        'of',
        'right',
        'and',
        'liberty',
        'we',
        'resent',
        'from',
        'whatever',
        'quarter',
        'it',
        'may',
        'come',
        'the',
        'aggression',
        'we',
        'ourselves',
        'will',
        'not',
        'practice',
        'we',
        'insist',
        'upon',
        'security',
        'in',
        'prosecuting',
        'our',
        'self',
        'chosen',
        'lines',
        'of',
        'national',
        'development',
        'we',
        'do',
        'more',
        'than',
        'that',
        'we',
        'demand',
        'it',
        'also',
        'for',
        'others',
        'we',
        'do',
        'not',
        'confine',
        'our',
        'enthusiasm',
        'for',
        'individual',
        'liberty',
        'and',
        'free',
        'national',
        'development',
        'to',
        'the',
        'incidents',
        'and',
        'movements',
        'of',
        'affairs',
        'which',
        'affect',
        'only',
        'ourselves',
        'we',
        'feel',
        'it',
        'wherever',
        'there',
        'is',
        'a',
        'people',
        'that',
        'tries',
        'to',
        'walk',
        'in',
        'these',
        'difficult',
        'paths',
        'of',
        'independence',
        'and',
        'right',
        'from',
        'the',
        'first',
        'we',
        'have',
        'made',
        'common',
        'cause',
        'with',
        'all',
        'partisans',
        'of',
        'liberty',
        'on',
        'this',
        'side',
        'the',
        'sea',
        'and',
        'have',
        'deemed',
        'it',
        'as',
        'important',
        'that',
        'our',
        'neighbors',
        'should',
        'be',
        'free',
        'from',
        'all',
        'outside',
        'domination',
        'as',
        'that',
        'we',
        'ourselves',
        'should',
        'be',
        'have',
        'set',
        'america',
        'aside',
        'as',
        'a',
        'whole',
        'for',
        'the',
        'uses',
        'of',
        'independent',
        'nations',
        'and',
        'political',
        'freemen',
        'out',
        'of',
        'such',
        'thoughts',
        'grow',
        'all',
        'our',
        'policies',
        'we',
        'regard',
        'war',
        'merely',
        'as',
        'a',
        'means',
        'of',
        'asserting',
        'the',
        'rights',
        'of',
        'a',
        'people',
        'against',
        'aggression',
        'and',
        'we',
        'are',
        'as',
        'fiercely',
        'jealous',
        'of',
        'coercive',
        'or',
        'dictatorial',
        'power',
        'within',
        'our',
        'own',
        'nation',
        'as',
        'of',
        'aggression',
        'from',
        'without',
        'we',
        'will',
        'not',
        'maintain',
        'a',
        'standing',
        'army',
        'except',
        'for',
        'uses',
        'which',
        'are',
        'as',
        'necessary',
        'in',
        'times',
        'of',
        'peace',
        'as',
        'in',
        'times',
        'of',
        'war',
        'and',
        'we',
        'shall',
        'always',
        'see',
        'to',
        'it',
        'that',
        'our',
        'military',
        'peace',
        'establishment',
        'is',
        'no',
        'larger',
        'than',
        'is',
        'actually',
        'and',
        'continuously',
        'needed',
        'for',
        'the',
        'uses',
        'of',
        'days',
        'in',
        'which',
        'no',
        'enemies',
        'move',
        'against',
        'us',
        'but',
        'we',
        'do',
        'believe',
        'in',
        'a',
        'body',
        'of',
        'free',
        'citizens',
        'ready',
        'and',
        'sufficient',
        'to',
        'take',
        'care',
        'of',
        'themselves',
        'and',
        'of',
        'the',
        'governments',
        'which',
        'they',
        'have',
        'set',
        'up',
        'to',
        'serve',
        'them',
        'in',
        'our',
        'constitutions',
        'themselves',
        'we',
        'have',
        'commanded',
        'that',
        'the',
        'right',
        'of',
        'the',
        'people',
        'to',
        'keep',
        'and',
        'bear',
        'arms',
        'shall',
        'not',
        'be',
        'infringed',
        'and',
        'our',
        'confidence',
        'has',
        'been',
        'that',
        'our',
        'safety',
        'in',
        'times',
        'of',
        'danger',
        'would',
        'lie',
        'in',
        'the',
        'rising',
        'of',
        'the',
        'nation',
        'to',
        'take',
        'care',
        'of',
        'itself',
        'as',
        'the',
        'farmers',
        'rose',
        'at',
        'lexington',
        'but',
        'war',
        'has',
        'never',
        'been',
        'a',
        'mere',
        'matter',
        'of',
        'men',
        'and',
        'guns',
        'it',
        'is',
        'a',
        'thing',
        'of',
        'disciplined',
        'might',
        'if',
        'our',
        'citizens',
        'are',
        'ever',
        'to',
        'fight',
        'effectively',
        'upon',
        'a',
        'sudden',
        'summons',
        'they',
        'must',
        'know',
        'how',
        'modern',
        'fighting',
        'is',
        'done',
        'and',
        'what',
        'to',
        'do',
        'when',
        'the',
        'summons',
        'comes',
        'to',
        'render',
        'themselves',
        'immediately',
        'available',
        'and',
        'immediately',
        'effective',
        'and',
        'the',
        'government',
        'must',
        'be',
        'their',
        'servant',
        'in',
        'this',
        'matter',
        'must',
        'supply',
        'them',
        'with',
        'the',
        'training',
        'they',
        'need',
        'to',
        'take',
        'care',
        'of',
        'themselves',
        'and',
        'of',
        'it',
        'the',
        'military',
        'arm',
        'of',
        'their',
        'government',
        'which',
        'they',
        'will',
        'not',
        'allow',
        'to',
        'direct',
        'them',
        'they',
        'may',
        'properly',
        'use',
        'to',
        'serve',
        'them',
        'and',
        'make',
        'their',
        'independence',
        'secure',
        'and',
        'not',
        'their',
        'own',
        'independence',
        'merely',
        'but',
        'the',
        'rights',
        'also',
        'of',
        'those',
        'with',
        'whom',
        'they',
        'have',
        'made',
        'common',
        'cause',
        'should',
        'they',
        'also',
        'be',
        'put',
        'in',
        'jeopardy',
        'they',
        'must',
        'be',
        'fitted',
        'to',
        'play',
        'the',
        'great',
        'role',
        'in',
        'the',
        'world',
        'and',
        'particularly',
        'in',
        'this',
        'hemisphere',
        'for',
        'which',
        'they',
        'are',
        'qualified',
        'by',
        'principle',
        'and',
        'by',
        'chastened',
        'ambition',
        'to',
        'play',
        'it',
        'is',
        'with',
        'these',
        'ideals',
        'in',
        'mind',
        'that',
        'the',
        'plans',
        'of',
        'the',
        'department',
        'of',
        'war',
        'for',
        'more',
        'adequate',
        'national',
        'defense',
        'were',
        'conceived',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'and',
        'which',
        'i',
        'urge',
        'you',
        'to',
        'sanction',
        'and',
        'put',
        'into',
        'effect',
        'as',
        'soon',
        'as',
        'they',
        'can',
        'be',
        'properly',
        'scrutinized',
        'and',
        'discussed',
        'they',
        'seem',
        'to',
        'me',
        'the',
        'essential',
        'first',
        'steps',
        'and',
        'they',
        'seem',
        'to',
        'me',
        'for',
        'the',
        'present',
        'sufficient',
        'they',
        'contemplate',
        'an',
        'increase',
        'of',
        'the',
        'standing',
        'force',
        'of',
        'the',
        'regular',
        'army',
        'from',
        'its',
        'present',
        'strength',
        'of',
        'five',
        'thousand',
        'and',
        'twenty',
        'three',
        'officers',
        'and',
        'one',
        'hundred',
        'and',
        'two',
        'thousand',
        'nine',
        'hundred',
        'and',
        'eightyfive',
        'enlisted',
        'men',
        'of',
        'all',
        'services',
        'to',
        'a',
        'strength',
        'of',
        'seven',
        'thousand',
        'one',
        'hundred',
        'and',
        'thirty',
        'six',
        'officers',
        'and',
        'one',
        'hundred',
        'and',
        'thirty',
        'four',
        'thousand',
        'seven',
        'hundred',
        'and',
        'seven',
        'enlisted',
        'men',
        'or',
        'all',
        'told',
        'all',
        'services',
        'rank',
        'and',
        'file',
        'by',
        'the',
        'addition',
        'of',
        'fifty',
        'two',
        'companies',
        'of',
        'coast',
        'artillery',
        'fifteen',
        'companies',
        'of',
        'engineers',
        'ten',
        'regiments',
        'of',
        'infantry',
        'four',
        'regiments',
        'of',
        'field',
        'artillery',
        'and',
        'four',
        'aero',
        'squadrons',
        'besides',
        'seven',
        'hundred',
        'and',
        'fifty',
        'officers',
        'required',
        'for',
        'a',
        'great',
        'variety',
        'of',
        'extra',
        'service',
        'especially',
        'the',
        'all',
        'important',
        'duty',
        'of',
        'training',
        'the',
        'citizen',
        'force',
        'of',
        'which',
        'i',
        'shall',
        'presently',
        'speak',
        'seven',
        'hundred',
        'and',
        'ninety',
        'two',
        'noncommissioned',
        'officers',
        'for',
        'service',
        'in',
        'drill',
        'recruiting',
        'and',
        'the',
        'like',
        'and',
        'the',
        'necessary',
        'quota',
        'of',
        'enlisted',
        'men',
        'for',
        'the',
        'quartermaster',
        'corps',
        'the',
        'hospital',
        'corps',
        'the',
        'ordnance',
        'department',
        'and',
        'other',
        'similar',
        'auxiliary',
        'services',
        'these',
        'are',
        'the',
        'additions',
        'necessary',
        'to',
        'render',
        'the',
        'army',
        'adequate',
        'for',
        'its',
        'present',
        'duties',
        'duties',
        'which',
        'it',
        'has',
        'to',
        'perform',
        'not',
        'only',
        'upon',
        'our',
        'own',
        'continental',
        'coasts',
        'and',
        'borders',
        'and',
        'at',
        'our',
        'interior',
        'army',
        'posts',
        'but',
        'also',
        'in',
        'the',
        'philippines',
        'in',
        'the',
        'hawaiian',
        'islands',
        'at',
        'the',
        'isthmus',
        'and',
        'in',
        'porto',
        'rico',
        'by',
        'way',
        'of',
        'making',
        'the',
        'country',
        'ready',
        'to',
        'assert',
        'some',
        'part',
        'of',
        'its',
        'real',
        'power',
        'promptly',
        'and',
        'upon',
        'a',
        'larger',
        'scale',
        'should',
        'occasion',
        'arise',
        'the',
        'plan',
        'also',
        'contemplates',
        'supplementing',
        'the',
        'army',
        'by',
        'a',
        'force',
        'of',
        'four',
        'hundred',
        'thousand',
        'disciplined',
        'citizens',
        'raised',
        'in',
        'increments',
        'of',
        'one',
        'hundred',
        'and',
        'thirty',
        'three',
        'thousand',
        'a',
        'year',
        'throughout',
        'a',
        'period',
        'of',
        'three',
        'years',
        'this',
        'it',
        'is',
        'proposed',
        'to',
        'do',
        'by',
        'a',
        'process',
        'of',
        'enlistment',
        'under',
        'which',
        'the',
        'serviceable',
        'men',
        'of',
        'the',
        'country',
        'would',
        'be',
        'asked',
        'to',
        'bind',
        'themselves',
        'to',
        'serve',
        'with',
        'the',
        'colors',
        'for',
        'purposes',
        'of',
        'training',
        'for',
        'short',
        'periods',
        'throughout',
        'three',
        'years',
        'and',
        'to',
        'come',
        'to',
        'the',
        'colors',
        'at',
        'call',
        'at',
        'any',
        'time',
        'throughout',
        'an',
        'additional',
        'furlough',
        'period',
        'of',
        'three',
        'years',
        'this',
        'force',
        'of',
        'four',
        'hundred',
        'thousand',
        'men',
        'would',
        'be',
        'provided',
        'with',
        'personal',
        'accoutrements',
        'as',
        'fast',
        'as',
        'enlisted',
        'and',
        'their',
        'equipment',
        'for',
        'the',
        'field',
        'made',
        'ready',
        'to',
        'be',
        'supplied',
        'at',
        'any',
        'time',
        'they',
        'would',
        'be',
        'assembled',
        'for',
        'training',
        'at',
        'stated',
        'intervals',
        'at',
        'convenient',
        'places',
        'in',
        'association',
        'with',
        'suitable',
        'units',
        'of',
        'the',
        'regular',
        'army',
        'their',
        'period',
        'of',
        'annual',
        'training',
        'would',
        'not',
        'necessarily',
        'exceed',
        'two',
        'months',
        'in',
        'the',
        'year',
        'it',
        'would',
        'depend',
        'upon',
        'the',
        'patriotic',
        'feeling',
        'of',
        'the',
        'younger',
        'men',
        'of',
        'the',
        'country',
        'whether',
        'they',
        'responded',
        'to',
        'such',
        'a',
        'call',
        'to',
        'service',
        'or',
        'not',
        'it',
        'would',
        'depend',
        'upon',
        'the',
        'patriotic',
        'spirit',
        'of',
        'the',
        'employers',
        'of',
        'the',
        'country',
        'whether',
        'they',
        'made',
        'it',
        'possible',
        'for',
        'the',
        'younger',
        'men',
        'in',
        'their',
        'employ',
        'to',
        'respond',
        'under',
        'favorable',
        'conditions',
        'or',
        'not',
        'i',
        'for',
        'one',
        'do',
        'not',
        'doubt',
        'the',
        'patriotic',
        'devotion',
        'either',
        'of',
        'our',
        'young',
        'men',
        'or',
        'of',
        'those',
        'who',
        'give',
        'them',
        'employment',
        'those',
        'for',
        'whose',
        'benefit',
        'and',
        'protection',
        'they',
        'would',
        'in',
        'fact',
        'enlist',
        'i',
        'would',
        'look',
        'forward',
        'to',
        'the',
        'success',
        'of',
        'such',
        'an',
        'experiment',
        'with',
        'entire',
        'confidence',
        'at',
        'least',
        'so',
        'much',
        'by',
        'way',
        'of',
        'preparation',
        'for',
        'defense',
        'seems',
        'to',
        'me',
        'to',
        'be',
        'absolutely',
        'imperative',
        'now',
        'we',
        'cannot',
        'do',
        'less',
        'the',
        'programme',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'is',
        'similarly',
        'conceived',
        'it',
        'involves',
        'only',
        'a',
        'shortening',
        'of',
        'the',
        'time',
        'within',
        'which',
        'plans',
        'long',
        'matured',
        'shall',
        'be',
        'carried',
        'out',
        'but',
        'it',
        'does',
        'make',
        'definite',
        'and',
        'explicit',
        'a',
        'programme',
        'which',
        'has',
        'heretofore',
        'been',
        'only',
        'implicit',
        'held',
        'in',
        'the',
        'minds',
        'of',
        'the',
        'committees',
        'on',
        'naval',
        'affairs',
        'and',
        'disclosed',
        'in',
        'the',
        'debates',
        'of',
        'the',
        'two',
        'houses',
        'but',
        'nowhere',
        'formulated',
        'or',
        'formally',
        'adopted',
        'it',
        'seems',
        'to',
        'me',
        'very',
        'clear',
        'that',
        'it',
        'will',
        'be',
        'to',
        'the',
        'advantage',
        'of',
        'the',
        'country',
        'for',
        'the',
        'congress',
        'to',
        'adopt',
        'a',
        'comprehensive',
        'plan',
        'for',
        'putting',
        'the',
        'navy',
        'upon',
        'a',
        'final',
        'footing',
        'of',
        'strength',
        'and',
        'efficiency',
        'and',
        'to',
        'press',
        'that',
        'plan',
        'to',
        'completion',
        'within',
        'the',
        'next',
        'five',
        'years',
        'we',
        'have',
        'always',
        'looked',
        'to',
        'the',
        'navy',
        'of',
        'the',
        'country',
        'as',
        'our',
        'first',
        'and',
        'chief',
        'line',
        'of',
        'defense',
        'we',
        'have',
        'always',
        'seen',
        'it',
        'to',
        'be',
        'our',
        'manifest',
        'course',
        'of',
        'prudence',
        'to',
        'be',
        'strong',
        'on',
        'the',
        'seas',
        'year',
        'by',
        'year',
        'we',
        'have',
        'been',
        'creating',
        'a',
        'navy',
        'which',
        'now',
        'ranks',
        'very',
        'high',
        'indeed',
        'among',
        'the',
        'navies',
        'of',
        'the',
        'maritime',
        'nations',
        'we',
        'should',
        'now',
        'definitely',
        'determine',
        'how',
        'we',
        'shall',
        'complete',
        'what',
        'we',
        'have',
        'begun',
        'and',
        'how',
        'soon',
        'the',
        'programme',
        'to',
        'be',
        'laid',
        'before',
        'you',
        'contemplates',
        'the',
        'construction',
        'within',
        'five',
        'years',
        'of',
        'ten',
        'battleships',
        'six',
        'battle',
        'cruisers',
        'ten',
        'scout',
        'cruisers',
        'fifty',
        'destroyers',
        'fifteen',
        'fleet',
        'submarines',
        'eighty',
        'five',
        'coast',
        'submarines',
        'four',
        'gunboats',
        'one',
        'hospital',
        'ship',
        'two',
        'ammunition',
        'ships',
        'two',
        'fuel',
        'oil',
        'ships',
        'and',
        'one',
        'repair',
        'ship',
        'it',
        'is',
        'proposed',
        'that',
        'of',
        'this',
        'number',
        'we',
        'shall',
        'the',
        'first',
        'year',
        'provide',
        'for',
        'the',
        'construction',
        'of',
        'two',
        'battleships',
        'two',
        'battle',
        'cruisers',
        'three',
        'scout',
        'cruisers',
        'fifteen',
        'destroyers',
        'five',
        'fleet',
        'submarines',
        'twenty',
        'five',
        'coast',
        'submarines',
        'two',
        'gunboats',
        'and',
        'one',
        'hospital',
        'ship',
        'the',
        'second',
        'year',
        'two',
        'battleships',
        'one',
        'scout',
        'cruiser',
        'ten',
        'destroyers',
        'four',
        'fleet',
        'submarines',
        'fifteen',
        'coast',
        'submarines',
        'one',
        'gunboat',
        'and',
        'one',
        'fuel',
        'oil',
        'ship',
        'the',
        'third',
        'year',
        'two',
        'battleships',
        'one',
        'battle',
        'cruiser',
        'two',
        'scout',
        'cruisers',
        'five',
        'destroyers',
        'two',
        'fleet',
        'sub',
        'marines',
        'and',
        'fifteen',
        'coast',
        'submarines',
        'the',
        'fourth',
        'year',
        'two',
        'battleships',
        'two',
        'battle',
        'cruisers',
        'two',
        'scout',
        'cruisers',
        'ten',
        'destroyers',
        'two',
        'fleet',
        'submarines',
        'fifteen',
        'coast',
        'submarines',
        'one',
        'ammunition',
        'ship',
        'and',
        'one',
        'fuel',
        'oil',
        'ship',
        'and',
        'the',
        'fifth',
        'year',
        'two',
        'battleships',
        'one',
        'battle',
        'cruiser',
        'two',
        'scout',
        'cruisers',
        'ten',
        'destroyers',
        'two',
        'fleet',
        'submarines',
        'fifteen',
        'coast',
        'submarines',
        'one',
        'gunboat',
        'one',
        'ammunition',
        'ship',
        'and',
        'one',
        'repair',
        'ship',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'is',
        'asking',
        'also',
        'for',
        'the',
        'immediate',
        'addition',
        'to',
        'the',
        'personnel',
        'of',
        'the',
        'navy',
        'of',
        'seven',
        'thousand',
        'five',
        'hundred',
        'sailors',
        'twenty',
        'five',
        'hundred',
        'apprentice',
        'seamen',
        'and',
        'fifteen',
        'hundred',
        'marines',
        'this',
        'increase',
        'would',
        'be',
        'sufficient',
        'to',
        'care',
        'for',
        'the',
        'ships',
        'which',
        'are',
        'to',
        'be',
        'completed',
        'within',
        'the',
        'fiscal',
        'year',
        'and',
        'also',
        'for',
        'the',
        'number',
        'of',
        'men',
        'which',
        'must',
        'be',
        'put',
        'in',
        'training',
        'to',
        'man',
        'the',
        'ships',
        'which',
        'will',
        'be',
        'completed',
        'early',
        'in',
        'it',
        'is',
        'also',
        'necessary',
        'that',
        'the',
        'number',
        'of',
        'midshipmen',
        'at',
        'the',
        'naval',
        'academy',
        'at',
        'annapolis',
        'should',
        'be',
        'increased',
        'by',
        'at',
        'least',
        'three',
        'hundred',
        'in',
        'order',
        'that',
        'the',
        'force',
        'of',
        'officers',
        'should',
        'be',
        'more',
        'rapidly',
        'added',
        'to',
        'and',
        'authority',
        'is',
        'asked',
        'to',
        'appoint',
        'for',
        'engineering',
        'duties',
        'only',
        'approved',
        'graduates',
        'of',
        'engineering',
        'colleges',
        'and',
        'for',
        'service',
        'in',
        'the',
        'aviation',
        'corps',
        'a',
        'certain',
        'number',
        'of',
        'men',
        'taken',
        'from',
        'civil',
        'life',
        'if',
        'this',
        'full',
        'programme',
        'should',
        'be',
        'carried',
        'out',
        'we',
        'should',
        'have',
        'built',
        'or',
        'building',
        'in',
        'according',
        'to',
        'the',
        'estimates',
        'of',
        'survival',
        'and',
        'standards',
        'of',
        'classification',
        'followed',
        'by',
        'the',
        'general',
        'board',
        'of',
        'the',
        'department',
        'an',
        'effective',
        'navy',
        'consisting',
        'of',
        'twenty',
        'seven',
        'battleships',
        'of',
        'the',
        'first',
        'line',
        'six',
        'battle',
        'cruisers',
        'twenty',
        'five',
        'battleships',
        'of',
        'the',
        'second',
        'line',
        'ten',
        'armored',
        'cruisers',
        'thirteen',
        'scout',
        'cruisers',
        'five',
        'first',
        'class',
        'cruisers',
        'three',
        'second',
        'class',
        'cruisers',
        'ten',
        'third',
        'class',
        'cruisers',
        'one',
        'hundred',
        'and',
        'eight',
        'destroyers',
        'eighteen',
        'fleet',
        'submarines',
        'one',
        'hundred',
        'and',
        'fifty',
        'seven',
        'coast',
        'submarines',
        'six',
        'monitors',
        'twenty',
        'gunboats',
        'four',
        'supply',
        'ships',
        'fifteen',
        'fuel',
        'ships',
        'four',
        'transports',
        'three',
        'tenders',
        'to',
        'torpedo',
        'vessels',
        'eight',
        'vessels',
        'of',
        'special',
        'types',
        'and',
        'two',
        'ammunition',
        'ships',
        'this',
        'would',
        'be',
        'a',
        'navy',
        'fitted',
        'to',
        'our',
        'needs',
        'and',
        'worthy',
        'of',
        'our',
        'traditions',
        'but',
        'armies',
        'and',
        'instruments',
        'of',
        'war',
        'are',
        'only',
        'part',
        'of',
        'what',
        'has',
        'to',
        'be',
        'considered',
        'if',
        'we',
        'are',
        'to',
        'provide',
        'for',
        'the',
        'supreme',
        'matter',
        'of',
        'national',
        'self',
        'sufficiency',
        'and',
        'security',
        'in',
        'all',
        'its',
        'aspects',
        'there',
        'are',
        'other',
        'great',
        'matters',
        'which',
        'will',
        'be',
        'thrust',
        'upon',
        'our',
        'attention',
        'whether',
        'we',
        'will',
        'or',
        'not',
        'there',
        'is',
        'for',
        'example',
        'a',
        'very',
        'pressing',
        'question',
        'of',
        'trade',
        'and',
        'shipping',
        'involved',
        'in',
        'this',
        'great',
        'problem',
        'of',
        'national',
        'adequacy',
        'it',
        'is',
        'necessary',
        'for',
        'many',
        'weighty',
        'reasons',
        'of',
        'national',
        'efficiency',
        'and',
        'development',
        'that',
        'we',
        'should',
        'have',
        'a',
        'great',
        'merchant',
        'marine',
        'the',
        'great',
        'merchant',
        'fleet',
        'we',
        'once',
        'used',
        'to',
        'make',
        'us',
        'rich',
        'that',
        'great',
        'body',
        'of',
        'sturdy',
        'sailors',
        'who',
        'used',
        'to',
        'carry',
        'our',
        'flag',
        'into',
        'every',
        'sea',
        'and',
        'who',
        'were',
        'the',
        'pride',
        'and',
        'often',
        'the',
        'bulwark',
        'of',
        'the',
        'nation',
        'we',
        'have',
        'almost',
        'driven',
        'out',
        'of',
        'existence',
        'by',
        'inexcusable',
        'neglect',
        'and',
        'indifference',
        'and',
        'by',
        'a',
        'hope',
        'lessly',
        'blind',
        'and',
        'provincial',
        'policy',
        'of',
        'so',
        'called',
        'economic',
        'protection',
        'it',
        'is',
        'high',
        'time',
        'we',
        'repaired',
        'our',
        'mistake',
        'and',
        'resumed',
        'our',
        'commercial',
        'independence',
        'on',
        'the',
        'seas',
        'for',
        'it',
        'is',
        'a',
        'question',
        'of',
        'independence',
        'if',
        'other',
        'nations',
        'go',
        'to',
        'war',
        'or',
        'seek',
        'to',
        'hamper',
        'each',
        "other's",
        'commerce',
        'our',
        'merchants',
        'it',
        'seems',
        'are',
        'at',
        'their',
        'mercy',
        'to',
        'do',
        'with',
        'as',
        'they',
        'please',
        'we',
        'must',
        'use',
        'their',
        'ships',
        'and',
        'use',
        'them',
        'as',
        'they',
        'determine',
        'we',
        'have',
        'not',
        'ships',
        'enough',
        'of',
        'our',
        'own',
        'we',
        'cannot',
        'handle',
        'our',
        'own',
        'commerce',
        'on',
        'the',
        'seas',
        'our',
        'independence',
        'is',
        'provincial',
        'and',
        'is',
        'only',
        'on',
        'land',
        'and',
        'within',
        'our',
        'own',
        'borders',
        'we',
        'are',
        'not',
        'likely',
        'to',
        'be',
        'permitted',
        'to',
        'use',
        'even',
        'the',
        'ships',
        'of',
        'other',
        'nations',
        'in',
        'rivalry',
        'of',
        'their',
        'own',
        'trade',
        'and',
        'are',
        'without',
        'means',
        'to',
        'extend',
        'our',
        'commerce',
        'even',
        'where',
        'the',
        'doors',
        'are',
        'wide',
        'open',
        'and',
        'our',
        'goods',
        'desired',
        'such',
        'a',
        'situation',
        'is',
        'not',
        'to',
        'be',
        'endured',
        'it',
        'is',
        'of',
        'capital',
        'importance',
        'not',
        'only',
        'that',
        'the',
        'united',
        'states',
        'should',
        'be',
        'its',
        'own',
        'carrier',
        'on',
        'the',
        'seas',
        'and',
        'enjoy',
        'the',
        'economic',
        'independence',
        'which',
        'only',
        'an',
        'adequate',
        'merchant',
        'marine',
        'would',
        'give',
        'it',
        'but',
        'also',
        'that',
        'the',
        'american',
        'hemisphere',
        'as',
        'a',
        'whole',
        'should',
        'enjoy',
        'a',
        'like',
        'independence',
        'and',
        'self',
        'sufficiency',
        'if',
        'it',
        'is',
        'not',
        'to',
        'be',
        'drawn',
        'into',
        'the',
        'tangle',
        'of',
        'european',
        'affairs',
        'without',
        'such',
        'independence',
        'the',
        'whole',
        'question',
        'of',
        'our',
        'political',
        'unity',
        'and',
        'self',
        'determination',
        'is',
        'very',
        'seriously',
        'clouded',
        'and',
        'complicated',
        'indeed',
        'moreover',
        'we',
        'can',
        'develop',
        'no',
        'true',
        'or',
        'effective',
        'american',
        'policy',
        'without',
        'ships',
        'of',
        'our',
        'own',
        'not',
        'ships',
        'of',
        'war',
        'but',
        'ships',
        'of',
        'peace',
        'carrying',
        'goods',
        'and',
        'carrying',
        'much',
        'more',
        'creating',
        'friendships',
        'and',
        'rendering',
        'indispensable',
        'services',
        'to',
        'all',
        'interests',
        'on',
        'this',
        'side',
        'the',
        'water',
        'they',
        'must',
        'move',
        'constantly',
        'back',
        'and',
        'forth',
        'between',
        'the',
        'americas',
        'they',
        'are',
        'the',
        'only',
        'shuttles',
        'that',
        'can',
        'weave',
        'the',
        'delicate',
        'fabric',
        'of',
        'sympathy',
        'comprehension',
        'confidence',
        'and',
        'mutual',
        'dependence',
        'in',
        'which',
        'we',
        'wish',
        'to',
        'clothe',
        'our',
        'policy',
        'of',
        'america',
        'for',
        'americans',
        'the',
        'task',
        'of',
        'building',
        'up',
        'an',
        'adequate',
        'merchant',
        'marine',
        'for',
        'america',
        'private',
        'capital',
        'must',
        'ultimately',
        'undertake',
        'and',
        'achieve',
        'as',
        'it',
        'has',
        'undertaken',
        'and',
        'achieved',
        'every',
        'other',
        'like',
        'task',
        'amongst',
        'us',
        'in',
        'the',
        'past',
        'with',
        'admirable',
        'enterprise',
        'intelligence',
        'and',
        'vigor',
        'and',
        'it',
        'seems',
        'to',
        'me',
        'a',
        'manifest',
        'dictate',
        'of',
        'wisdom',
        'that',
        'we',
        'should',
        'promptly',
        'remove',
        'every',
        'legal',
        'obstacle',
        'that',
        'may',
        'stand',
        'in',
        'the',
        'way',
        'of',
        'this',
        'much',
        'to',
        'be',
        'desired',
        'revival',
        'of',
        'our',
        'old',
        'independence',
        'and',
        'should',
        'facilitate',
        'in',
        'every',
        'possible',
        'way',
        'the',
        'building',
        'purchase',
        'and',
        'american',
        'registration',
        'of',
        'ships',
        'but',
        'capital',
        'cannot',
        'accomplish',
        'this',
        'great',
        'task',
        'of',
        'a',
        'sudden',
        'it',
        'must',
        'embark',
        'upon',
        'it',
        'by',
        'degrees',
        'as',
        'the',
        'opportunities',
        'of',
        'trade',
        'develop',
        'something',
        'must',
        'be',
        'done',
        'at',
        'once',
        'done',
        'to',
        'open',
        'routes',
        'and',
        'develop',
        'opportunities',
        'where',
        'they',
        'are',
        'as',
        'yet',
        'undeveloped',
        'done',
        'to',
        'open',
        'the',
        'arteries',
        'of',
        'trade',
        'where',
        'the',
        'currents',
        'have',
        'not',
        'yet',
        'learned',
        'to',
        'run',
        'especially',
        'between',
        'the',
        'two',
        'american',
        'continents',
        'where',
        'they',
        'are',
        'singularly',
        'enough',
        'yet',
        'to',
        'be',
        'created',
        'and',
        'quickened',
        'and',
        'it',
        'is',
        'evident',
        'that',
        'only',
        'the',
        'government',
        'can',
        'undertake',
        'such',
        'beginnings',
        'and',
        'assume',
        'the',
        'initial',
        'financial',
        'risks',
        'when',
        'the',
        'risk',
        'has',
        'passed',
        'and',
        'private',
        'capital',
        'begins',
        'to',
        'find',
        'its',
        'way',
        'in',
        'sufficient',
        'abundance',
        'into',
        'these',
        'new',
        'channels',
        'the',
        'government',
        'may',
        'withdraw',
        'but',
        'it',
        'cannot',
        'omit',
        'to',
        'begin',
        'it',
        'should',
        'take',
        'the',
        'first',
        'steps',
        'and',
        'should',
        'take',
        'them',
        'at',
        'once',
        'our',
        'goods',
        'must',
        'not',
        'lie',
        'piled',
        'up',
        'at',
        'our',
        'ports',
        'and',
        'stored',
        'upon',
        'side',
        'tracks',
        'in',
        'freight',
        'cars',
        'which',
        'are',
        'daily',
        'needed',
        'on',
        'the',
        'roads',
        'must',
        'not',
        'be',
        'left',
        'without',
        'means',
        'of',
        'transport',
        'to',
        'any',
        'foreign',
        'quarter',
        'we',
        'must',
        'not',
        'await',
        'the',
        'permission',
        'of',
        'foreign',
        'ship',
        'owners',
        'and',
        'foreign',
        'governments',
        'to',
        'send',
        'them',
        'where',
        'we',
        'will',
        'with',
        'a',
        'view',
        'to',
        'meeting',
        'these',
        'pressing',
        'necessities',
        'of',
        'our',
        'commerce',
        'and',
        'availing',
        'ourselves',
        'at',
        'the',
        'earliest',
        'possible',
        'moment',
        'of',
        'the',
        'present',
        'unparalleled',
        'opportunity',
        'of',
        'linking',
        'the',
        'two',
        'americas',
        'together',
        'in',
        'bonds',
        'of',
        'mutual',
        'interest',
        'and',
        'service',
        'an',
        'opportunity',
        'which',
        'may',
        'never',
        'return',
        'again',
        'if',
        'we',
        'miss',
        'it',
        'now',
        'proposals',
        'will',
        'be',
        'made',
        'to',
        'the',
        'present',
        'congress',
        'for',
        'the',
        'purchase',
        'or',
        'construction',
        'of',
        'ships',
        'to',
        'be',
        'owned',
        'and',
        'directed',
        'by',
        'the',
        'government',
        'similar',
        'to',
        'those',
        'made',
        'to',
        'the',
        'last',
        'congress',
        'but',
        'modified',
        'in',
        'some',
        'essential',
        'particulars',
        'i',
        'recommend',
        'these',
        'proposals',
        'to',
        'you',
        'for',
        'your',
        'prompt',
        'acceptance',
        'with',
        'the',
        'more',
        'confidence',
        'because',
        'every',
        'month',
        'that',
        'has',
        'elapsed',
        'since',
        'the',
        'former',
        'proposals',
        'were',
        'made',
        'has',
        'made',
        'the',
        'necessity',
        'for',
        'such',
        'action',
        'more',
        'and',
        'more',
        'manifestly',
        'imperative',
        'that',
        'need',
        'was',
        'then',
        'foreseen',
        'it',
        'is',
        'now',
        'acutely',
        'felt',
        'and',
        'everywhere',
        'realized',
        'by',
        'those',
        'for',
        'whom',
        'trade',
        'is',
        'waiting',
        'but',
        'who',
        'can',
        'find',
        'no',
        'conveyance',
        'for',
        'their',
        'goods',
        'i',
        'am',
        'not',
        'so',
        'much',
        'interested',
        'in',
        'the',
        'particulars',
        'of',
        'the',
        'programme',
        'as',
        'i',
        'am',
        'in',
        'taking',
        'immediate',
        'advantage',
        'of',
        'the',
        'great',
        'opportunity',
        'which',
        'awaits',
        'us',
        'if',
        'we',
        'will',
        'but',
        'act',
        'in',
        'this',
        'emergency',
        'in',
        'this',
        'matter',
        'as',
        'in',
        'all',
        'others',
        'a',
        'spirit',
        'of',
        'common',
        'counsel',
        'should',
        'prevail',
        'and',
        'out',
        'of',
        'it',
        'should',
        'come',
        'an',
        'early',
        'solution',
        'of',
        'this',
        'pressing',
        'problem',
        'there',
        'is',
        'another',
        'matter',
        'which',
        'seems',
        'to',
        'me',
        'to',
        'be',
        'very',
        'intimately',
        'associated',
        'with',
        'the',
        'question',
        'of',
        'national',
        'safety',
        'and',
        'preparation',
        'for',
        'defense',
        'that',
        'is',
        'our',
        'policy',
        'towards',
        'the',
        'philippines',
        'and',
        'the',
        'people',
        'of',
        'porto',
        'rico',
        'our',
        'treatment',
        'of',
        'them',
        'and',
        'their',
        'attitude',
        'towards',
        'us',
        'are',
        'manifestly',
        'of',
        'the',
        'first',
        'consequence',
        'in',
        'the',
        'development',
        'of',
        'our',
        'duties',
        'in',
        'the',
        'world',
        'and',
        'in',
        'getting',
        'a',
        'free',
        'hand',
        'to',
        'perform',
        'those',
        'duties',
        'we',
        'must',
        'be',
        'free',
        'from',
        'every',
        'unnecessary',
        'burden',
        'or',
        'embarrassment',
        'and',
        'there',
        'is',
        'no',
        'better',
        'way',
        'to',
        'be',
        'clear',
        'of',
        'embarrassment',
        'than',
        'to',
        'fulfil',
        'our',
        'promises',
        'and',
        'promote',
        'the',
        'interests',
        'of',
        'those',
        'dependent',
        'on',
        'us',
        'to',
        'the',
        'utmost',
        'bills',
        'for',
        'the',
        'alteration',
        'and',
        'reform',
        'of',
        'the',
        'government',
        'of',
        'the',
        'philippines',
        'and',
        'for',
        'rendering',
        'fuller',
        'political',
        'justice',
        'to',
        'the',
        'people',
        'of',
        'porto',
        'rico',
        'were',
        'submitted',
        'to',
        'the',
        'sixty',
        'third',
        'congress',
        'they',
        'will',
        'be',
        'submitted',
        'also',
        'to',
        'you',
        'i',
        'need',
        'not',
        'particularize',
        'their',
        'details',
        'you',
        'are',
        'most',
        'of',
        'you',
        'already',
        'familiar',
        'with',
        'them',
        'but',
        'i',
        'do',
        'recommend',
        'them',
        'to',
        'your',
        'early',
        'adoption',
        'with',
        'the',
        'sincere',
        'conviction',
        'that',
        'there',
        'are',
        'few',
        'measures',
        'you',
        'could',
        'adopt',
        'which',
        'would',
        'more',
        'serviceably',
        'clear',
        'the',
        'way',
        'for',
        'the',
        'great',
        'policies',
        'by',
        'which',
        'we',
        'wish',
        'to',
        'make',
        'good',
        'now',
        'and',
        'always',
        'our',
        'right',
        'to',
        'lead',
        'in',
        'enterpriscs',
        'of',
        'peace',
        'and',
        'good',
        'will',
        'and',
        'economic',
        'and',
        'political',
        'freedom',
        'the',
        'plans',
        'for',
        'the',
        'armed',
        'forces',
        'of',
        'the',
        'nation',
        'which',
        'i',
        'have',
        'outlined',
        'and',
        'for',
        'the',
        'general',
        'policy',
        'of',
        'adequate',
        'preparation',
        'for',
        'mobilization',
        'and',
        'defense',
        'involve',
        'of',
        'course',
        'very',
        'large',
        'additional',
        'expenditures',
        'of',
        'money',
        'expenditures',
        'which',
        'will',
        'considerably',
        'exceed',
        'the',
        'estimated',
        'revenues',
        'of',
        'the',
        'government',
        'it',
        'is',
        'made',
        'my',
        'duty',
        'by',
        'law',
        'whenever',
        'the',
        'estimates',
        'of',
        'expenditure',
        'exceed',
        'the',
        'estimates',
        'of',
        'revenue',
        'to',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'to',
        'the',
        'fact',
        'and',
        'suggest',
        'any',
        'means',
        'of',
        'meeting',
        'the',
        'deficiency',
        'that',
        'it',
        'may',
        'be',
        'wise',
        'or',
        'possible',
        'for',
        'me',
        'to',
        'suggest',
        'i',
        'am',
        'ready',
        'to',
        'believe',
        'that',
        'it',
        'would',
        'be',
        'my',
        'duty',
        'to',
        'do',
        'so',
        'in',
        'any',
        'case',
        'and',
        'i',
        'feel',
        'particularly',
        'bound',
        'to',
        'speak',
        'of',
        'the',
        'matter',
        'when',
        'it',
        'appears',
        'that',
        'the',
        'deficiency',
        'will',
        'arise',
        'directly',
        'out',
        'of',
        'the',
        'adoption',
        'by',
        'the',
        'congress',
        'of',
        'measures',
        'which',
        'i',
        'myself',
        'urge',
        'it',
        'to',
        'adopt',
        'allow',
        'me',
        'therefore',
        'to',
        'speak',
        'briefly',
        'of',
        'the',
        'present',
        'state',
        'of',
        'the',
        'treasury',
        'and',
        'of',
        'the',
        'fiscal',
        'problems',
        'which',
        'the',
        'next',
        'year',
        'will',
        'probably',
        'disclose',
        'on',
        'the',
        'thirtieth',
        'of',
        'june',
        'last',
        'there',
        'was',
        'an',
        'available',
        'balance',
        'in',
        'the',
        'general',
        'fund',
        'of',
        'the',
        'treasury',
        'of',
        'the',
        'total',
        'estimated',
        'receipts',
        'for',
        'the',
        'year',
        'on',
        'the',
        'assumption',
        'that',
        'the',
        'emergency',
        'revenue',
        'measure',
        'passed',
        'by',
        'the',
        'last',
        'congress',
        'will',
        'not',
        'be',
        'extended',
        'beyond',
        'its',
        'present',
        'limit',
        'the',
        'thirty',
        'first',
        'of',
        'december',
        'and',
        'that',
        'the',
        'present',
        'duty',
        'of',
        'one',
        'cent',
        'per',
        'pound',
        'on',
        'sugar',
        'will',
        'be',
        'discontinued',
        'after',
        'the',
        'first',
        'of',
        'may',
        'will',
        'be',
        'the',
        'balance',
        'of',
        'june',
        'last',
        'and',
        'these',
        'estimated',
        'revenues',
        'come',
        'therefore',
        'to',
        'a',
        'grand',
        'total',
        'of',
        'the',
        'total',
        'estimated',
        'disbursements',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'including',
        'twenty',
        'five',
        'millions',
        'for',
        'the',
        'panama',
        'canal',
        'twelve',
        'millions',
        'for',
        'probable',
        'deficiency',
        'appropriations',
        'and',
        'fifty',
        'thousand',
        'dollars',
        'for',
        'miscellaneous',
        'debt',
        'redemptions',
        'will',
        'be',
        'and',
        'the',
        'balance',
        'in',
        'the',
        'general',
        'fund',
        'of',
        'the',
        'treasury',
        'will',
        'be',
        'reduced',
        'to',
        'the',
        'emergency',
        'revenue',
        'act',
        'if',
        'continued',
        'beyond',
        'its',
        'present',
        'time',
        'limitation',
        'would',
        'produce',
        'during',
        'the',
        'half',
        'year',
        'then',
        'remaining',
        'about',
        'forty',
        'one',
        'millions',
        'the',
        'duty',
        'of',
        'one',
        'cent',
        'per',
        'pound',
        'on',
        'sugar',
        'if',
        'continued',
        'would',
        'produce',
        'during',
        'the',
        'two',
        'months',
        'of',
        'the',
        'fiscal',
        'year',
        'remaining',
        'after',
        'the',
        'first',
        'of',
        'may',
        'about',
        'fifteen',
        'millions',
        'these',
        'two',
        'sums',
        'amounting',
        'together',
        'to',
        'fifty',
        'six',
        'millions',
        'if',
        'added',
        'to',
        'the',
        'revenues',
        'of',
        'the',
        'second',
        'half',
        'of',
        'the',
        'fiscal',
        'year',
        'would',
        'yield',
        'the',
        'treasury',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'an',
        'available',
        'balance',
        'of',
        'the',
        'additional',
        'revenues',
        'required',
        'to',
        'carry',
        'out',
        'the',
        'programme',
        'of',
        'military',
        'and',
        'naval',
        'preparation',
        'of',
        'which',
        'i',
        'have',
        'spoken',
        'would',
        'as',
        'at',
        'present',
        'estimated',
        'be',
        'for',
        'the',
        'fiscal',
        'year',
        'those',
        'figures',
        'taken',
        'with',
        'the',
        'figures',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'which',
        'i',
        'have',
        'already',
        'given',
        'disclose',
        'our',
        'financial',
        'problem',
        'for',
        'the',
        'year',
        'assuming',
        'that',
        'the',
        'taxes',
        'imposed',
        'by',
        'the',
        'emergency',
        'revenue',
        'act',
        'and',
        'the',
        'present',
        'duty',
        'on',
        'sugar',
        'are',
        'to',
        'be',
        'discontinued',
        'and',
        'that',
        'the',
        'balance',
        'at',
        'the',
        'close',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'will',
        'be',
        'only',
        'that',
        'the',
        'disbursements',
        'for',
        'the',
        'panama',
        'canal',
        'will',
        'again',
        'be',
        'about',
        'twenty',
        'five',
        'millions',
        'and',
        'that',
        'the',
        'additional',
        'expenditures',
        'for',
        'the',
        'army',
        'and',
        'navy',
        'are',
        'authorized',
        'by',
        'the',
        'congress',
        'the',
        'deficit',
        'in',
        'the',
        'general',
        'fund',
        'of',
        'the',
        'treasury',
        'on',
        'the',
        'thirtieth',
        'of',
        'june',
        'will',
        'be',
        'nearly',
        'two',
        'hundred',
        'and',
        'thirty',
        'five',
        'millions',
        'to',
        'this',
        'sum',
        'at',
        'least',
        'fifty',
        'millions',
        'should',
        'be',
        'added',
        'to',
        'represent',
        'a',
        'safe',
        'working',
        'balance',
        'for',
        'the',
        'treasury',
        'and',
        'twelve',
        'millions',
        'to',
        'include',
        'the',
        'usual',
        'deficiency',
        'estimates',
        'in',
        'and',
        'these',
        'additions',
        'would',
        'make',
        'a',
        'total',
        'deficit',
        'of',
        'some',
        'two',
        'hundred',
        'and',
        'ninety',
        'seven',
        'millions',
        'if',
        'the',
        'present',
        'taxes',
        'should',
        'be',
        'continued',
        'throughout',
        'this',
        'year',
        'and',
        'the',
        'next',
        'however',
        'there',
        'would',
        'be',
        'a',
        'balance',
        'in',
        'the',
        'treasury',
        'of',
        'some',
        'seventy',
        'six',
        'and',
        'a',
        'half',
        'millions',
        'at',
        'the',
        'end',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'and',
        'a',
        'deficit',
        'at',
        'the',
        'end',
        'of',
        'the',
        'next',
        'year',
        'of',
        'only',
        'some',
        'fifty',
        'millions',
        'or',
        'reckoning',
        'in',
        'sixty',
        'two',
        'millions',
        'for',
        'deficiency',
        'appropriations',
        'and',
        'a',
        'safe',
        'treasury',
        'balance',
        'at',
        'the',
        'end',
        'of',
        'the',
        'year',
        'a',
        'total',
        'deficit',
        'of',
        'some',
        'one',
        'hundred',
        'and',
        'twelve',
        'millions',
        'the',
        'obvious',
        'moral',
        'of',
        'the',
        'figures',
        'is',
        'that',
        'it',
        'is',
        'a',
        'plain',
        'counsel',
        'of',
        'prudence',
        'to',
        'continue',
        'all',
        'of',
        'the',
        'present',
        'taxes',
        'or',
        'their',
        'equivalents',
        'and',
        'confine',
        'ourselves',
        'to',
        'the',
        'problem',
        'of',
        'providing',
        'one',
        'hundred',
        'and',
        'twelve',
        'millions',
        'of',
        'new',
        'revenue',
        'rather',
        'than',
        'two',
        'hundred',
        'and',
        'ninety',
        'seven',
        'millions',
        'how',
        'shall',
        'we',
        'obtain',
        'the',
        'new',
        'revenue',
        'we',
        'are',
        'frequently',
        'reminded',
        'that',
        'there',
        'are',
        'many',
        'millions',
        'of',
        'bonds',
        'which',
        'the',
        'treasury',
        'is',
        'authorized',
        'under',
        'existing',
        'law',
        'to',
        'sell',
        'to',
        'reimburse',
        'the',
        'sums',
        'paid',
        'out',
        'of',
        'current',
        'revenues',
        'for',
        'the',
        'construction',
        'of',
        'the',
        'panama',
        'canal',
        'and',
        'it',
        'is',
        'true',
        'that',
        'bonds',
        'to',
        'the',
        'amount',
        'of',
        'approximately',
        'are',
        'now',
        'available',
        'for',
        'that',
        'purpose',
        'prior',
        'to',
        'of',
        'these',
        'bonds',
        'had',
        'actually',
        'been',
        'sold',
        'to',
        'recoup',
        'the',
        'expenditures',
        'at',
        'the',
        'isthmus',
        'and',
        'now',
        'constitute',
        'a',
        'considerable',
        'item',
        'of',
        'the',
        'public',
        'debt',
        'but',
        'i',
        'for',
        'one',
        'do',
        'not',
        'believe',
        'that',
        'the',
        'people',
        'of',
        'this',
        'country',
        'approve',
        'of',
        'postponing',
        'the',
        'payment',
        'of',
        'their',
        'bills',
        'borrowing',
        'money',
        'is',
        'short',
        'sighted',
        'finance',
        'it',
        'can',
        'be',
        'justified',
        'only',
        'when',
        'permanent',
        'things',
        'are',
        'to',
        'be',
        'accomplished',
        'which',
        'many',
        'generations',
        'will',
        'certainly',
        'benefit',
        'by',
        'and',
        'which',
        'it',
        'seems',
        'hardly',
        'fair',
        'that',
        'a',
        'single',
        'generation',
        'should',
        'pay',
        'for',
        'the',
        'objects',
        'we',
        'are',
        'now',
        'proposing',
        'to',
        'spend',
        'money',
        'for',
        'cannot',
        'be',
        'so',
        'classified',
        'except',
        'in',
        'the',
        'sense',
        'that',
        'everything',
        'wisely',
        'done',
        'may',
        'be',
        'said',
        'to',
        'be',
        'done',
        'in',
        'the',
        'interest',
        'of',
        'posterity',
        'as',
        'well',
        'as',
        'in',
        'our',
        'own',
        'it',
        'seems',
        'to',
        'me',
        'a',
        'clear',
        'dictate',
        'of',
        'prudent',
        'statesmanship',
        'and',
        'frank',
        'finance',
        'that',
        'in',
        'what',
        'we',
        'are',
        'now',
        'i',
        'hope',
        'about',
        'to',
        'undertake',
        'we',
        'should',
        'pay',
        'as',
        'we',
        'go',
        'the',
        'people',
        'of',
        'the',
        'country',
        'are',
        'entitled',
        'to',
        'know',
        'just',
        'what',
        'burdens',
        'of',
        'taxation',
        'they',
        'are',
        'to',
        'carry',
        'and',
        'to',
        'know',
        'from',
        'the',
        'outset',
        'now',
        'the',
        'new',
        'bills',
        'should',
        'be',
        'paid',
        'by',
        'internal',
        'taxation',
        'to',
        'what',
        'sources',
        'then',
        'shall',
        'we',
        'turn',
        'this',
        'is',
        'so',
        'peculiarly',
        'a',
        'question',
        'which',
        'the',
        'gentlemen',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'are',
        'expected',
        'under',
        'the',
        'constitution',
        'to',
        'propose',
        'an',
        'answer',
        'to',
        'that',
        'you',
        'will',
        'hardly',
        'expect',
        'me',
        'to',
        'do',
        'more',
        'than',
        'discuss',
        'it',
        'in',
        'very',
        'general',
        'terms',
        'we',
        'should',
        'be',
        'following',
        'an',
        'almost',
        'universal',
        'example',
        'of',
        'modern',
        'governments',
        'if',
        'we',
        'were',
        'to',
        'draw',
        'the',
        'greater',
        'part',
        'or',
        'even',
        'the',
        'whole',
        'of',
        'the',
        'revenues',
        'we',
        'need',
        'from',
        'the',
        'income',
        'taxes',
        'by',
        'somewhat',
        'lowering',
        'the',
        'present',
        'limits',
        'of',
        'exemption',
        'and',
        'the',
        'figure',
        'at',
        'which',
        'the',
        'surtax',
        'shall',
        'begin',
        'to',
        'be',
        'imposed',
        'and',
        'by',
        'increasing',
        'step',
        'by',
        'step',
        'throughout',
        'the',
        'present',
        'graduation',
        'the',
        'surtax',
        'itself',
        'the',
        'income',
        'taxes',
        'as',
        'at',
        'present',
        'apportioned',
        'would',
        'yield',
        'sums',
        'sufficient',
        'to',
        'balance',
        'the',
        'books',
        'of',
        'the',
        'treasury',
        'at',
        'the',
        'end',
        'of',
        'the',
        'fiscal',
        'year',
        'without',
        'anywhere',
        'making',
        'the',
        'burden',
        'unreasonably',
        'or',
        'oppressively',
        'heavy',
        'the',
        'precise',
        'reckonings',
        'are',
        'fully',
        'and',
        'accurately',
        'set',
        'out',
        'in',
        'the',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'which',
        'will',
        'be',
        'immediately',
        'laid',
        'before',
        'you',
        'and',
        'there',
        'are',
        'many',
        'additional',
        'sources',
        'of',
        'revenue',
        'which',
        'can',
        'justly',
        'be',
        'resorted',
        'to',
        'without',
        'hampering',
        'the',
        'industries',
        'of',
        'the',
        'country',
        'or',
        'putting',
        'any',
        'too',
        'great',
        'charge',
        'upon',
        'individual',
        'expenditure',
        'a',
        'tax',
        'of',
        'one',
        'cent',
        'per',
        'gallon',
        'on',
        'gasoline',
        'and',
        'naphtha',
        'would',
        'yield',
        'at',
        'the',
        'present',
        'estimated',
        'production',
        'a',
        'tax',
        'of',
        'fifty',
        'cents',
        'per',
        'horse',
        'power',
        'on',
        'automobiles',
        'and',
        'internal',
        'explosion',
        'engines',
        'a',
        'stamp',
        'tax',
        'on',
        'bank',
        'cheques',
        'probably',
        'a',
        'tax',
        'of',
        'twenty',
        'five',
        'cents',
        'per',
        'ton',
        'on',
        'pig',
        'iron',
        'a',
        'tax',
        'of',
        'twenty',
        'five',
        'cents',
        'per',
        'ton',
        'on',
        'fabricated',
        'iron',
        'and',
        'steel',
        'probably',
        'in',
        'a',
        'country',
        'of',
        'great',
        'industries',
        'like',
        'this',
        'it',
        'ought',
        'to',
        'be',
        'easy',
        'to',
        'distribute',
        'the',
        'burdens',
        'of',
        'taxation',
        'without',
        'making',
        'them',
        'anywhere',
        'bear',
        'too',
        'heavily',
        'or',
        'too',
        'exclusively',
        'upon',
        'any',
        'one',
        'set',
        'of',
        'persons',
        'or',
        'undertakings',
        'what',
        'is',
        'clear',
        'is',
        'that',
        'the',
        'industry',
        'of',
        'this',
        'generation',
        'should',
        'pay',
        'the',
        'bills',
        'of',
        'this',
        'generation',
        'i',
        'have',
        'spoken',
        'to',
        'you',
        'to',
        'day',
        'gentlemen',
        'upon',
        'a',
        'single',
        'theme',
        'the',
        'thorough',
        'preparation',
        'of',
        'the',
        'nation',
        'to',
        'care',
        'for',
        'its',
        'own',
        'security',
        'and',
        'to',
        'make',
        'sure',
        'of',
        'entire',
        'freedom',
        'to',
        'play',
        'the',
        'impartial',
        'role',
        'in',
        'this',
        'hemisphere',
        'and',
        'in',
        'the',
        'world',
        'which',
        'we',
        'all',
        'believe',
        'to',
        'have',
        'been',
        'providentially',
        'assigned',
        'to',
        'it',
        'i',
        'have',
        'had',
        'in',
        'my',
        'mind',
        'no',
        'thought',
        'of',
        'any',
        'immediate',
        'or',
        'particular',
        'danger',
        'arising',
        'out',
        'of',
        'our',
        'relations',
        'with',
        'other',
        'nations',
        'we',
        'are',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'and',
        'there',
        'is',
        'reason',
        'to',
        'hope',
        'that',
        'no',
        'question',
        'in',
        'controversy',
        'between',
        'this',
        'and',
        'other',
        'governments',
        'will',
        'lead',
        'to',
        'any',
        'serious',
        'breach',
        'of',
        'amicable',
        'relations',
        'grave',
        'as',
        'some',
        'differences',
        'of',
        'attitude',
        'and',
        'policy',
        'have',
        'been',
        'land',
        'may',
        'yet',
        'turn',
        'out',
        'to',
        'be',
        'i',
        'am',
        'sorry',
        'to',
        'say',
        'that',
        'the',
        'gravest',
        'threats',
        'against',
        'our',
        'national',
        'peace',
        'and',
        'safety',
        'have',
        'been',
        'uttered',
        'within',
        'our',
        'own',
        'borders',
        'there',
        'are',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'i',
        'blush',
        'to',
        'admit',
        'born',
        'under',
        'other',
        'flags',
        'but',
        'welcomed',
        'under',
        'our',
        'generous',
        'naturalization',
        'laws',
        'to',
        'the',
        'full',
        'freedom',
        'and',
        'opportunity',
        'of',
        'america',
        'who',
        'have',
        'poured',
        'the',
        'poison',
        'of',
        'disloyalty',
        'into',
        'the',
        'very',
        'arteries',
        'of',
        'our',
        'national',
        'life',
        'who',
        'have',
        'sought',
        'to',
        'bring',
        'the',
        'authority',
        'and',
        'good',
        'name',
        'of',
        'our',
        'government',
        'into',
        'contempt',
        'to',
        'destroy',
        'our',
        'industries',
        'wherever',
        'they',
        'thought',
        'it',
        'effective',
        'for',
        'their',
        'vindictive',
        'purposes',
        'to',
        'strike',
        'at',
        'them',
        'and',
        'to',
        'debase',
        'our',
        'politics',
        'to',
        'the',
        'uses',
        'of',
        'foreign',
        'intrigue',
        'their',
        'number',
        'is',
        'not',
        'great',
        'as',
        'compared',
        'with',
        'the',
        'whole',
        'number',
        'of',
        'those',
        'sturdy',
        'hosts',
        'by',
        'which',
        'our',
        'nation',
        'has',
        'been',
        'enriched',
        'in',
        'recent',
        'generations',
        'out',
        'of',
        'virile',
        'foreign',
        'stock',
        'but',
        'it',
        'is',
        'great',
        'enough',
        'to',
        'have',
        'brought',
        'deep',
        'disgrace',
        'upon',
        'us',
        'and',
        'to',
        'have',
        'made',
        'it',
        'necessary',
        'that',
        'we',
        'should',
        'promptly',
        'make',
        'use',
        'of',
        'processes',
        'of',
        'law',
        'by',
        'which',
        'we',
        'may',
        'be',
        'purged',
        'of',
        'their',
        'corrupt',
        'distempers',
        'america',
        'never',
        'witnessed',
        'anything',
        'like',
        'this',
        'before',
        'it',
        'never',
        'dreamed',
        'it',
        'possible',
        'that',
        'men',
        'sworn',
        'into',
        'its',
        'own',
        'citizenship',
        'men',
        'drawn',
        'out',
        'of',
        'great',
        'free',
        'stocks',
        'such',
        'as',
        'supplied',
        'some',
        'of',
        'the',
        'best',
        'and',
        'strongest',
        'elements',
        'of',
        'that',
        'little',
        'but',
        'how',
        'heroic',
        'nation',
        'that',
        'in',
        'a',
        'high',
        'day',
        'of',
        'old',
        'staked',
        'its',
        'very',
        'life',
        'to',
        'free',
        'itself',
        'from',
        'every',
        'entanglement',
        'that',
        'had',
        'darkened',
        'the',
        'fortunes',
        'of',
        'the',
        'older',
        'nations',
        'and',
        'set',
        'up',
        'a',
        'new',
        'standard',
        'here',
        'that',
        'men',
        'of',
        'such',
        'origins',
        'and',
        'such',
        'free',
        'choices',
        'of',
        'allegiance',
        'would',
        'ever',
        'turn',
        'in',
        'malign',
        'reaction',
        'against',
        'the',
        'government',
        'and',
        'people',
        'who',
        'had',
        'welcomed',
        'and',
        'nurtured',
        'them',
        'and',
        'seek',
        'to',
        'make',
        'this',
        'proud',
        'country',
        'once',
        'more',
        'a',
        'hotbed',
        'of',
        'european',
        'passion',
        'a',
        'little',
        'while',
        'ago',
        'such',
        'a',
        'thing',
        'would',
        'have',
        'seemed',
        'incredible',
        'because',
        'it',
        'was',
        'incredible',
        'we',
        'made',
        'no',
        'preparation',
        'for',
        'it',
        'we',
        'would',
        'have',
        'been',
        'almost',
        'ashamed',
        'to',
        'prepare',
        'for',
        'it',
        'as',
        'if',
        'we',
        'were',
        'suspicious',
        'of',
        'ourselves',
        'our',
        'own',
        'comrades',
        'and',
        'neighbors',
        'but',
        'the',
        'ugly',
        'and',
        'incredible',
        'thing',
        'has',
        'actually',
        'come',
        'about',
        'and',
        'we',
        'are',
        'without',
        'adequate',
        'federal',
        'laws',
        'to',
        'deal',
        'with',
        'it',
        'i',
        'urge',
        'you',
        'to',
        'enact',
        'such',
        'laws',
        'at',
        'the',
        'earliest',
        'possible',
        'moment',
        'and',
        'feel',
        'that',
        'in',
        'doing',
        'so',
        'i',
        'am',
        'urging',
        'you',
        'to',
        'do',
        'nothing',
        'less',
        'than',
        'save',
        'the',
        'honor',
        'and',
        'self',
        'respect',
        'of',
        'the',
        'nation',
        'such',
        'creatures',
        'of',
        'passion',
        'disloyalty',
        'and',
        'anarchy',
        'must',
        'be',
        'crushed',
        'out',
        'they',
        'are',
        'not',
        'many',
        'but',
        'they',
        'are',
        'infinitely',
        'malignant',
        'and',
        'the',
        'hand',
        'of',
        'our',
        'power',
        'should',
        'close',
        'over',
        'them',
        'at',
        'once',
        'they',
        'have',
        'formed',
        'plots',
        'to',
        'destroy',
        'property',
        'they',
        'have',
        'entered',
        'into',
        'conspiracies',
        'against',
        'the',
        'neutrality',
        'of',
        'the',
        'government',
        'they',
        'have',
        'sought',
        'to',
        'pry',
        'into',
        'every',
        'confidential',
        'transaction',
        'of',
        'the',
        'government',
        'in',
        'order',
        'to',
        'serve',
        'interests',
        'alien',
        'to',
        'our',
        'own',
        'it',
        'is',
        'possible',
        'to',
        'deal',
        'with',
        'these',
        'things',
        'very',
        'effectually',
        'i',
        'need',
        'not',
        'suggest',
        'the',
        'terms',
        'in',
        'which',
        'they',
        'may',
        'be',
        'dealt',
        'with',
        'i',
        'wish',
        'that',
        'it',
        'could',
        'be',
        'said',
        'that',
        'only',
        'a',
        'few',
        'men',
        'misled',
        'by',
        'mistaken',
        'sentiments',
        'of',
        'allegiance',
        'to',
        'the',
        'governments',
        'under',
        'which',
        'they',
        'were',
        'born',
        'had',
        'been',
        'guilty',
        'of',
        'disturbing',
        'the',
        'self',
        'possession',
        'and',
        'misrepresenting',
        'the',
        'temper',
        'and',
        'principles',
        'of',
        'the',
        'country',
        'during',
        'these',
        'days',
        'of',
        'terrible',
        'war',
        'when',
        'it',
        'would',
        'seem',
        'that',
        'every',
        'man',
        'who',
        'was',
        'truly',
        'an',
        'american',
        'would',
        'instinctively',
        'make',
        'it',
        'his',
        'duty',
        'and',
        'his',
        'pride',
        'to',
        'keep',
        'the',
        'scales',
        'of',
        'judgment',
        'even',
        'and',
        'prove',
        'himself',
        'a',
        'partisan',
        'of',
        'no',
        'nation',
        'but',
        'his',
        'own',
        'but',
        'it',
        'cannot',
        'there',
        'are',
        'some',
        'men',
        'among',
        'us',
        'and',
        'many',
        'resident',
        'abroad',
        'who',
        'though',
        'born',
        'and',
        'bred',
        'in',
        'the',
        'united',
        'states',
        'and',
        'calling',
        'themselves',
        'americans',
        'have',
        'so',
        'forgotten',
        'themselves',
        'and',
        'their',
        'honor',
        'as',
        'citizens',
        'as',
        'to',
        'put',
        'their',
        'passionate',
        'sympathy',
        'with',
        'one',
        'or',
        'the',
        'other',
        'side',
        'in',
        'the',
        'great',
        'european',
        'conflict',
        'above',
        'their',
        'regard',
        'for',
        'the',
        'peace',
        'and',
        'dignity',
        'of',
        'the',
        'united',
        'states',
        'they',
        'also',
        'preach',
        'and',
        'practice',
        'disloyalty',
        'no',
        'laws',
        'i',
        'suppose',
        'can',
        'reach',
        'corruptions',
        'of',
        'the',
        'mind',
        'and',
        'heart',
        'but',
        'i',
        'should',
        'not',
        'speak',
        'of',
        'others',
        'without',
        'also',
        'speaking',
        'of',
        'these',
        'and',
        'expressing',
        'the',
        'even',
        'deeper',
        'humiliation',
        'and',
        'scorn',
        'which',
        'every',
        'self',
        'possessed',
        'and',
        'thoughtfully',
        'patriotic',
        'american',
        'must',
        'feel',
        'when',
        'lie',
        'thinks',
        'of',
        'them',
        'and',
        'of',
        'the',
        'discredit',
        'they',
        'are',
        'daily',
        'bringing',
        'upon',
        'us',
        'while',
        'we',
        'speak',
        'of',
        'the',
        'preparation',
        'of',
        'the',
        'nation',
        'to',
        'make',
        'sure',
        'of',
        'her',
        'security',
        'and',
        'her',
        'effective',
        'power',
        'we',
        'must',
        'not',
        'fall',
        'into',
        'the',
        'patent',
        'error',
        'of',
        'supposing',
        'that',
        'her',
        'real',
        'strength',
        'comes',
        'from',
        'armaments',
        'and',
        'mere',
        'safeguards',
        'of',
        'written',
        'law',
        'it',
        'comes',
        'of',
        'course',
        'from',
        'her',
        'people',
        'their',
        'energy',
        'their',
        'success',
        'in',
        'their',
        'undertakings',
        'their',
        'free',
        'opportunity',
        'to',
        'use',
        'the',
        'natural',
        'resources',
        'of',
        'our',
        'great',
        'home',
        'land',
        'and',
        'of',
        'the',
        'lands',
        'outside',
        'our',
        'continental',
        'borders',
        'which',
        'look',
        'to',
        'us',
        'for',
        'protection',
        'for',
        'encouragement',
        'and',
        'for',
        'assistance',
        'in',
        'their',
        'development',
        'from',
        'the',
        'organization',
        'and',
        'freedom',
        'and',
        'vitality',
        'of',
        'our',
        'economic',
        'life',
        'the',
        'domestic',
        'questions',
        'which',
        'engaged',
        'the',
        'attention',
        'of',
        'the',
        'last',
        'congress',
        'are',
        'more',
        'vital',
        'to',
        'the',
        'nation',
        'in',
        'this',
        'its',
        'time',
        'of',
        'test',
        'than',
        'at',
        'any',
        'other',
        'time',
        'we',
        'cannot',
        'adequately',
        'make',
        'ready',
        'for',
        'any',
        'trial',
        'of',
        'our',
        'strength',
        'unless',
        'we',
        'wisely',
        'and',
        'promptly',
        'direct',
        'the',
        'force',
        'of',
        'our',
        'laws',
        'into',
        'these',
        'all',
        'important',
        'fields',
        'of',
        'domestic',
        'action',
        'a',
        'matter',
        'which',
        'it',
        'seems',
        'to',
        'me',
        'we',
        'should',
        'have',
        'very',
        'much',
        'at',
        'heart',
        'is',
        'the',
        'creation',
        'of',
        'the',
        'right',
        'instrumentalities',
        'by',
        'which',
        'to',
        'mobilize',
        'our',
        'economic',
        'resources',
        'in',
        'any',
        'time',
        'of',
        'national',
        'necessity',
        'i',
        'take',
        'it',
        'for',
        'granted',
        'that',
        'i',
        'do',
        'not',
        'need',
        'your',
        'authority',
        'to',
        'call',
        'into',
        'systematic',
        'consultation',
        'with',
        'the',
        'directing',
        'officers',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'men',
        'of',
        'recognized',
        'leadership',
        'and',
        'ability',
        'from',
        'among',
        'our',
        'citizens',
        'who',
        'are',
        'thoroughly',
        'familiar',
        'for',
        'example',
        'with',
        'the',
        'transportation',
        'facilities',
        'of',
        'the',
        'country',
        'and',
        'therefore',
        'competent',
        'to',
        'advise',
        'how',
        'they',
        'may',
        'be',
        'coordinated',
        'when',
        'the',
        'need',
        'arises',
        'those',
        'who',
        'can',
        'suggest',
        'the',
        'best',
        'way',
        'in',
        'which',
        'to',
        'bring',
        'about',
        'prompt',
        'cooperation',
        'among',
        'the',
        'manufacturers',
        'of',
        'the',
        'country',
        'should',
        'it',
        'be',
        'necessary',
        'and',
        'those',
        'who',
        'could',
        'assist',
        'to',
        'bring',
        'the',
        'technical',
        'skill',
        'of',
        'the',
        'country',
        'to',
        'the',
        'aid',
        'of',
        'the',
        'government',
        'in',
        'the',
        'solution',
        'of',
        'particular',
        'problems',
        'of',
        'defense',
        'i',
        'only',
        'hope',
        'that',
        'if',
        'i',
        'should',
        'find',
        'it',
        'feasible',
        'to',
        'constitute',
        'such',
        'an',
        'advisory',
        'body',
        'the',
        'congress',
        'would',
        'be',
        'willing',
        'to',
        'vote',
        'the',
        'small',
        'sum',
        'of',
        'money',
        'that',
        'would',
        'be',
        'needed',
        'to',
        'defray',
        'the',
        'expenses',
        'that',
        'would',
        'probably',
        'be',
        'necessary',
        'to',
        'give',
        'it',
        'the',
        'clerical',
        'and',
        'administrative',
        'machinery',
        'with',
        'which',
        'to',
        'do',
        'serviceable',
        'work',
        'what',
        'is',
        'more',
        'important',
        'is',
        'that',
        'the',
        'industries',
        'and',
        'resources',
        'of',
        'the',
        'country',
        'should',
        'be',
        'available',
        'and',
        'ready',
        'for',
        'mobilization',
        'it',
        'is',
        'the',
        'more',
        'imperatively',
        'necessary',
        'therefore',
        'that',
        'we',
        'should',
        'promptly',
        'devise',
        'means',
        'for',
        'doing',
        'what',
        'we',
        'have',
        'not',
        'yet',
        'done',
        'that',
        'we',
        'should',
        'give',
        'intelligent',
        'federal',
        'aid',
        'and',
        'stimulation',
        'to',
        'industrial',
        'and',
        'vocational',
        'education',
        'as',
        'we',
        'have',
        'long',
        'done',
        'in',
        'the',
        'large',
        'field',
        'of',
        'our',
        'agricultural',
        'industry',
        'that',
        'at',
        'the',
        'same',
        'time',
        'that',
        'we',
        'safeguard',
        'and',
        'conserve',
        'the',
        'natural',
        'resources',
        'of',
        'the',
        'country',
        'we',
        'should',
        'put',
        'them',
        'at',
        'the',
        'disposal',
        'of',
        'those',
        'who',
        'will',
        'use',
        'them',
        'promptly',
        'and',
        'intelligently',
        'as',
        'was',
        'sought',
        'to',
        'be',
        'done',
        'in',
        'the',
        'admirable',
        'bills',
        'submitted',
        'to',
        'the',
        'last',
        'congress',
        'from',
        'its',
        'committees',
        'on',
        'the',
        'public',
        'lands',
        'bills',
        'which',
        'i',
        'earnestly',
        'recommend',
        'in',
        'principle',
        'to',
        'your',
        'consideration',
        'that',
        'we',
        'should',
        'put',
        'into',
        'early',
        'operation',
        'some',
        'provision',
        'for',
        'rural',
        'credits',
        'which',
        'will',
        'add',
        'to',
        'the',
        'extensive',
        'borrowing',
        'facilities',
        'already',
        'afforded',
        'the',
        'farmer',
        'by',
        'the',
        'reserve',
        'bank',
        'act',
        'adequate',
        'instrumentalities',
        'by',
        'which',
        'long',
        'credits',
        'may',
        'be',
        'obtained',
        'on',
        'land',
        'mortgages',
        'and',
        'that',
        'we',
        'should',
        'study',
        'more',
        'carefully',
        'than',
        'they',
        'have',
        'hitherto',
        'been',
        'studied',
        'the',
        'right',
        'adaptation',
        'of',
        'our',
        'economic',
        'arrangements',
        'to',
        'changing',
        'conditions',
        'many',
        'conditions',
        'about',
        'which',
        'we',
        'have',
        'repeatedly',
        'legislated',
        'are',
        'being',
        'altered',
        'from',
        'decade',
        'to',
        'decade',
        'it',
        'is',
        'evident',
        'under',
        'our',
        'very',
        'eyes',
        'and',
        'are',
        'likely',
        'to',
        'change',
        'even',
        'more',
        'rapidly',
        'and',
        'more',
        'radically',
        'in',
        'the',
        'days',
        'immediately',
        'ahead',
        'of',
        'us',
        'when',
        'peace',
        'has',
        'returned',
        'to',
        'the',
        'world',
        'and',
        'the',
        'nations',
        'of',
        'europe',
        'once',
        'more',
        'take',
        'up',
        'their',
        'tasks',
        'of',
        'commerce',
        'and',
        'industry',
        'with',
        'the',
        'energy',
        'of',
        'those',
        'who',
        'must',
        'bestir',
        'themselves',
        'to',
        'build',
        'anew',
        'just',
        'what',
        'these',
        'changes',
        'will',
        'be',
        'no',
        'one',
        'can',
        'certainly',
        'foresee',
        'or',
        'confidently',
        'predict',
        'there',
        'are',
        'no',
        'calculable',
        'because',
        'no',
        'stable',
        'elements',
        'in',
        'the',
        'problem',
        'the',
        'most',
        'we',
        'can',
        'do',
        'is',
        'to',
        'make',
        'certain',
        'that',
        'we',
        'have',
        'the',
        'necessary',
        'instrumentalities',
        'of',
        'information',
        'constantly',
        'at',
        'our',
        'service',
        'so',
        'that',
        'we',
        'may',
        'be',
        'sure',
        'that',
        'we',
        'know',
        'exactly',
        'what',
        'we',
        'are',
        'dealing',
        'with',
        'when',
        'we',
        'come',
        'to',
        'act',
        'if',
        'it',
        'should',
        'be',
        'necessary',
        'to',
        'act',
        'at',
        'all',
        'we',
        'must',
        'first',
        'certainly',
        'know',
        'what',
        'it',
        'is',
        'that',
        'we',
        'are',
        'seeking',
        'to',
        'adapt',
        'ourselves',
        'to',
        'i',
        'may',
        'ask',
        'the',
        'privilege',
        'of',
        'addressing',
        'you',
        'more',
        'at',
        'length',
        'on',
        'this',
        'important',
        'matter',
        'a',
        'little',
        'later',
        'in',
        'your',
        'session',
        'in',
        'the',
        'meantime',
        'may',
        'i',
        'make',
        'this',
        'suggestion',
        'the',
        'transportation',
        'problem',
        'is',
        'an',
        'exceedingly',
        'serious',
        'and',
        'pressing',
        'one',
        'in',
        'this',
        'country',
        'there',
        'has',
        'from',
        'time',
        'to',
        'time',
        'of',
        'late',
        'been',
        'reason',
        'to',
        'fear',
        'that',
        'our',
        'railroads',
        'would',
        'not',
        'much',
        'longer',
        'be',
        'able',
        'to',
        'cope',
        'with',
        'it',
        'successfully',
        'as',
        'at',
        'present',
        'equipped',
        'and',
        'coordinated',
        'i',
        'suggest',
        'that',
        'it',
        'would',
        'be',
        'wise',
        'to',
        'provide',
        'for',
        'a',
        'commission',
        'of',
        'inquiry',
        'to',
        'ascertain',
        'by',
        'a',
        'thorough',
        'canvass',
        'of',
        'the',
        'whole',
        'question',
        'whether',
        'our',
        'laws',
        'as',
        'at',
        'present',
        'framed',
        'and',
        'administered',
        'are',
        'as',
        'serviceable',
        'as',
        'they',
        'might',
        "be'",
        'in',
        'the',
        'solution',
        'of',
        'the',
        'problem',
        'it',
        'is',
        'obviously',
        'a',
        'problem',
        'that',
        'lies',
        'at',
        'the',
        'very',
        'foundation',
        'of',
        'our',
        'efficiency',
        'as',
        'a',
        'people',
        'such',
        'an',
        'inquiry',
        'ought',
        'to',
        'draw',
        'out',
        'every',
        'circumstance',
        'and',
        'opinion',
        'worth',
        'considering',
        'and',
        'we',
        'need',
        'to',
        'know',
        'all',
        'sides',
        'of',
        'the',
        'matter',
        'if',
        'we',
        'mean',
        'to',
        'do',
        'anything',
        'in',
        'the',
        'field',
        'of',
        'federal',
        'legislation',
        'no',
        'one',
        'i',
        'am',
        'sure',
        'would',
        'wish',
        'to',
        'take',
        'any',
        'backward',
        'step',
        'the',
        'regulation',
        'of',
        'the',
        'railways',
        'of',
        'the',
        'country',
        'by',
        'federal',
        'commission',
        'has',
        'had',
        'admirable',
        'results',
        'and',
        'has',
        'fully',
        'justified',
        'the',
        'hopes',
        'and',
        'expectations',
        'of',
        'those',
        'by',
        'whom',
        'the',
        'policy',
        'of',
        'regulation',
        'was',
        'originally',
        'proposed',
        'the',
        'question',
        'is',
        'not',
        'what',
        'should',
        'we',
        'undo',
        'it',
        'is',
        'whether',
        'there',
        'is',
        'anything',
        'else',
        'we',
        'can',
        'do',
        'that',
        'would',
        'supply',
        'us',
        'with',
        'effective',
        'means',
        'in',
        'the',
        'very',
        'process',
        'of',
        'regulation',
        'for',
        'bettering',
        'the',
        'conditions',
        'under',
        'which',
        'the',
        'railroads',
        'are',
        'operated',
        'and',
        'for',
        'making',
        'them',
        'more',
        'useful',
        'servants',
        'of',
        'the',
        'country',
        'as',
        'a',
        'whole',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'it',
        'might',
        'be',
        'the',
        'part',
        'of',
        'wisdom',
        'therefore',
        'before',
        'further',
        'legislation',
        'in',
        'this',
        'field',
        'is',
        'attempted',
        'to',
        'look',
        'at',
        'the',
        'whole',
        'problem',
        'of',
        'coordination',
        'and',
        'efficiency',
        'in',
        'the',
        'full',
        'light',
        'of',
        'a',
        'fresh',
        'assessment',
        'of',
        'circumstance',
        'and',
        'opinion',
        'as',
        'a',
        'guide',
        'to',
        'dealing',
        'with',
        'the',
        'several',
        'parts',
        'of',
        'it',
        'for',
        'what',
        'we',
        'are',
        'seeking',
        'now',
        'what',
        'in',
        'my',
        'mind',
        'is',
        'the',
        'single',
        'thought',
        'of',
        'this',
        'message',
        'is',
        'national',
        'efficiency',
        'and',
        'security',
        'we',
        'serve',
        'a',
        'great',
        'nation',
        'we',
        'should',
        'serve',
        'it',
        'in',
        'the',
        'spirit',
        'of',
        'its',
        'peculiar',
        'genius',
        'it',
        'is',
        'the',
        'genius',
        'of',
        'common',
        'men',
        'for',
        'self',
        'government',
        'industry',
        'justice',
        'liberty',
        'and',
        'peace',
        'we',
        'should',
        'see',
        'to',
        'it',
        'that',
        'it',
        'lacks',
        'no',
        'instrument',
        'no',
        'facility',
        'or',
        'vigor',
        'of',
        'law',
        'to',
        'make',
        'it',
        'sufficient',
        'to',
        'play',
        'its',
        'part',
        'with',
        'energy',
        'safety',
        'and',
        'assured',
        'success',
        'in',
        'this',
        'we',
        'are',
        'no',
        'partisans',
        'but',
        'heralds',
        'and',
        'prophets',
        'of',
        'a',
        'new',
        'age'],
 1916: ['in',
        'fulfilling',
        'at',
        'this',
        'time',
        'the',
        'duty',
        'laid',
        'upon',
        'me',
        'by',
        'the',
        'constitution',
        'of',
        'communicating',
        'to',
        'you',
        'from',
        'time',
        'to',
        'time',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommending',
        'to',
        'your',
        'consideration',
        'such',
        'legislative',
        'measures',
        'as',
        'may',
        'be',
        'judged',
        'necessary',
        'and',
        'expedient',
        'i',
        'shall',
        'continue',
        'the',
        'practice',
        'which',
        'i',
        'hope',
        'has',
        'been',
        'acceptable',
        'to',
        'you',
        'of',
        'leaving',
        'to',
        'the',
        'reports',
        'of',
        'the',
        'several',
        'heads',
        'of',
        'the',
        'executive',
        'departments',
        'the',
        'elaboration',
        'of',
        'the',
        'detailed',
        'needs',
        'of',
        'the',
        'public',
        'service',
        'and',
        'confine',
        'myself',
        'to',
        'those',
        'matters',
        'of',
        'more',
        'general',
        'public',
        'policy',
        'with',
        'which',
        'it',
        'seems',
        'necessary',
        'and',
        'feasible',
        'to',
        'deal',
        'at',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'i',
        'realize',
        'the',
        'limitations',
        'of',
        'time',
        'under',
        'which',
        'you',
        'will',
        'necessarily',
        'act',
        'at',
        'this',
        'session',
        'and',
        'shall',
        'make',
        'my',
        'suggestions',
        'as',
        'few',
        'as',
        'possible',
        'but',
        'there',
        'were',
        'some',
        'things',
        'left',
        'undone',
        'at',
        'the',
        'last',
        'session',
        'which',
        'there',
        'will',
        'now',
        'be',
        'time',
        'to',
        'complete',
        'and',
        'which',
        'it',
        'seems',
        'necessary',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'to',
        'do',
        'at',
        'once',
        'in',
        'the',
        'first',
        'place',
        'it',
        'seems',
        'to',
        'me',
        'imperatively',
        'necessary',
        'that',
        'the',
        'earliest',
        'possible',
        'consideration',
        'and',
        'action',
        'should',
        'be',
        'accorded',
        'the',
        'remaining',
        'measures',
        'of',
        'the',
        'program',
        'of',
        'settlement',
        'and',
        'regulation',
        'which',
        'i',
        'had',
        'occasion',
        'to',
        'recommend',
        'to',
        'you',
        'at',
        'the',
        'close',
        'of',
        'your',
        'last',
        'session',
        'in',
        'view',
        'of',
        'the',
        'public',
        'dangers',
        'disclosed',
        'by',
        'the',
        'unaccommodated',
        'difficulties',
        'which',
        'then',
        'existed',
        'and',
        'which',
        'still',
        'unhappily',
        'continue',
        'to',
        'exist',
        'between',
        'the',
        'railroads',
        'of',
        'the',
        'country',
        'and',
        'their',
        'locomotive',
        'engineers',
        'conductors',
        'and',
        'trainmen',
        'i',
        'then',
        'recommended',
        'first',
        'immediate',
        'provision',
        'for',
        'the',
        'enlargement',
        'and',
        'administrative',
        'reorganization',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'along',
        'the',
        'lines',
        'embodied',
        'in',
        'the',
        'bill',
        'recently',
        'passed',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'now',
        'awaiting',
        'action',
        'by',
        'the',
        'senate',
        'in',
        'order',
        'that',
        'the',
        'commission',
        'may',
        'be',
        'enabled',
        'to',
        'deal',
        'with',
        'the',
        'many',
        'great',
        'and',
        'various',
        'duties',
        'now',
        'devolving',
        'upon',
        'it',
        'with',
        'a',
        'promptness',
        'and',
        'thoroughness',
        'which',
        'are',
        'with',
        'its',
        'present',
        'constitution',
        'and',
        'means',
        'of',
        'action',
        'practically',
        'impossible',
        'second',
        'the',
        'establishment',
        'of',
        'an',
        'eight',
        'hour',
        'day',
        'as',
        'the',
        'legal',
        'basis',
        'alike',
        'of',
        'work',
        'and',
        'wages',
        'in',
        'the',
        'employment',
        'of',
        'all',
        'railway',
        'employes',
        'who',
        'are',
        'actually',
        'engaged',
        'in',
        'the',
        'work',
        'of',
        'operating',
        'trains',
        'in',
        'interstate',
        'transportation',
        'third',
        'the',
        'authorization',
        'of',
        'the',
        'appointment',
        'by',
        'the',
        'president',
        'of',
        'a',
        'small',
        'body',
        'of',
        'men',
        'to',
        'observe',
        'actual',
        'results',
        'in',
        'experience',
        'of',
        'the',
        'adoption',
        'of',
        'the',
        'eight',
        'hour',
        'day',
        'in',
        'railway',
        'transportation',
        'alike',
        'for',
        'the',
        'men',
        'and',
        'for',
        'the',
        'railroads',
        'fourth',
        'explicit',
        'approval',
        'by',
        'the',
        'congress',
        'of',
        'the',
        'consideration',
        'by',
        'the',
        'interstate',
        'commerce',
        'commission',
        'of',
        'an',
        'increase',
        'of',
        'freight',
        'rates',
        'to',
        'meet',
        'such',
        'additional',
        'expenditures',
        'by',
        'the',
        'railroads',
        'as',
        'may',
        'have',
        'been',
        'rendered',
        'necessary',
        'by',
        'the',
        'adoption',
        'of',
        'the',
        'eight',
        'hour',
        'day',
        'and',
        'which',
        'have',
        'not',
        'been',
        'offset',
        'by',
        'administrative',
        'readjustments',
        'and',
        'economies',
        'should',
        'the',
        'facts',
        'disclosed',
        'justify',
        'the',
        'increase',
        'fifth',
        'an',
        'amendment',
        'of',
        'the',
        'existing',
        'federal',
        'statute',
        'which',
        'provides',
        'for',
        'the',
        'mediation',
        'conciliation',
        'and',
        'arbitration',
        'of',
        'such',
        'controversies',
        'as',
        'the',
        'present',
        'by',
        'adding',
        'to',
        'it',
        'a',
        'provision',
        'that',
        'in',
        'case',
        'the',
        'methods',
        'of',
        'accommodation',
        'now',
        'provided',
        'for',
        'should',
        'fail',
        'a',
        'full',
        'public',
        'investigation',
        'of',
        'the',
        'merits',
        'of',
        'every',
        'such',
        'dispute',
        'shall',
        'be',
        'instituted',
        'and',
        'completed',
        'before',
        'a',
        'strike',
        'or',
        'lockout',
        'may',
        'lawfully',
        'be',
        'attempted',
        'and',
        'sixth',
        'the',
        'lodgment',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'executive',
        'of',
        'the',
        'power',
        'in',
        'case',
        'of',
        'military',
        'necessity',
        'to',
        'take',
        'control',
        'of',
        'such',
        'portions',
        'and',
        'such',
        'rolling',
        'stock',
        'of',
        'the',
        'railways',
        'of',
        'the',
        'country',
        'as',
        'may',
        'be',
        'required',
        'for',
        'military',
        'use',
        'and',
        'to',
        'operate',
        'them',
        'for',
        'military',
        'purposes',
        'with',
        'authority',
        'to',
        'draft',
        'into',
        'the',
        'military',
        'service',
        'of',
        'the',
        'united',
        'states',
        'such',
        'train',
        'crews',
        'and',
        'administrative',
        'officials',
        'as',
        'the',
        'circumstances',
        'require',
        'for',
        'their',
        'safe',
        'and',
        'efficient',
        'use',
        'the',
        'second',
        'and',
        'third',
        'of',
        'these',
        'recommendations',
        'the',
        'congress',
        'immediately',
        'acted',
        'on',
        'it',
        'established',
        'the',
        'eight',
        'hour',
        'day',
        'as',
        'the',
        'legal',
        'basis',
        'of',
        'work',
        'and',
        'wages',
        'in',
        'train',
        'service',
        'and',
        'it',
        'authorized',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'observe',
        'and',
        'report',
        'upon',
        'the',
        'practical',
        'results',
        'deeming',
        'these',
        'the',
        'measures',
        'most',
        'immediately',
        'needed',
        'but',
        'it',
        'postponed',
        'action',
        'upon',
        'the',
        'other',
        'suggestions',
        'until',
        'an',
        'opportunity',
        'should',
        'be',
        'offered',
        'for',
        'a',
        'more',
        'deliberate',
        'consideration',
        'of',
        'them',
        'the',
        'fourth',
        'recommendation',
        'i',
        'do',
        'not',
        'deem',
        'it',
        'necessary',
        'to',
        'renew',
        'the',
        'power',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'to',
        'grant',
        'an',
        'increase',
        'of',
        'rates',
        'on',
        'the',
        'ground',
        'referred',
        'to',
        'is',
        'indisputably',
        'clear',
        'and',
        'a',
        'recommendation',
        'by',
        'the',
        'congress',
        'with',
        'regard',
        'to',
        'such',
        'a',
        'matter',
        'might',
        'seem',
        'to',
        'draw',
        'in',
        'question',
        'the',
        'scope',
        'of',
        'the',
        "commission's",
        'authority',
        'or',
        'its',
        'inclination',
        'to',
        'do',
        'justice',
        'when',
        'there',
        'is',
        'no',
        'reason',
        'to',
        'doubt',
        'either',
        'the',
        'other',
        'suggestions',
        'the',
        'increase',
        'in',
        'the',
        'interstate',
        'commerce',
        "commission's",
        'membership',
        'and',
        'in',
        'its',
        'facilities',
        'for',
        'performing',
        'its',
        'manifold',
        'duties',
        'the',
        'provision',
        'for',
        'full',
        'public',
        'investigation',
        'and',
        'assessment',
        'of',
        'industrial',
        'disputes',
        'and',
        'the',
        'grant',
        'to',
        'the',
        'executive',
        'of',
        'the',
        'power',
        'to',
        'control',
        'and',
        'operate',
        'the',
        'railways',
        'when',
        'necessary',
        'in',
        'time',
        'of',
        'war',
        'or',
        'other',
        'like',
        'public',
        'necessity',
        'i',
        'now',
        'very',
        'earnestly',
        'renew',
        'the',
        'necessity',
        'for',
        'such',
        'legislation',
        'is',
        'manifest',
        'and',
        'pressing',
        'those',
        'who',
        'have',
        'entrusted',
        'us',
        'with',
        'the',
        'responsibility',
        'and',
        'duty',
        'of',
        'serving',
        'and',
        'safeguarding',
        'them',
        'in',
        'such',
        'matters',
        'would',
        'find',
        'it',
        'hard',
        'i',
        'believe',
        'to',
        'excuse',
        'a',
        'failure',
        'to',
        'act',
        'upon',
        'these',
        'grave',
        'matters',
        'or',
        'any',
        'unnecessary',
        'postponement',
        'of',
        'action',
        'upon',
        'them',
        'not',
        'only',
        'does',
        'the',
        'interstate',
        'commerce',
        'commission',
        'now',
        'find',
        'it',
        'practically',
        'impossible',
        'with',
        'its',
        'present',
        'membership',
        'and',
        'organization',
        'to',
        'perform',
        'its',
        'great',
        'functions',
        'promptly',
        'and',
        'thoroughly',
        'but',
        'it',
        'is',
        'not',
        'unlikely',
        'that',
        'it',
        'may',
        'presently',
        'be',
        'found',
        'advisable',
        'to',
        'add',
        'to',
        'its',
        'duties',
        'still',
        'others',
        'equally',
        'heavy',
        'and',
        'exacting',
        'it',
        'must',
        'first',
        'be',
        'perfected',
        'as',
        'an',
        'administrative',
        'instrument',
        'the',
        'country',
        'cannot',
        'and',
        'should',
        'not',
        'consent',
        'to',
        'remain',
        'any',
        'longer',
        'exposed',
        'to',
        'profound',
        'industrial',
        'disturbances',
        'for',
        'lack',
        'of',
        'additional',
        'means',
        'of',
        'arbitration',
        'and',
        'conciliation',
        'which',
        'the',
        'congress',
        'can',
        'easily',
        'and',
        'promptly',
        'supply',
        'and',
        'all',
        'will',
        'agree',
        'that',
        'there',
        'must',
        'be',
        'no',
        'doubt',
        'as',
        'to',
        'the',
        'power',
        'of',
        'the',
        'executive',
        'to',
        'make',
        'immediate',
        'and',
        'uninterrupted',
        'use',
        'of',
        'the',
        'railroads',
        'for',
        'the',
        'concentration',
        'of',
        'the',
        'military',
        'forces',
        'of',
        'the',
        'nation',
        'wherever',
        'they',
        'are',
        'needed',
        'and',
        'whenever',
        'they',
        'are',
        'needed',
        'this',
        'is',
        'a',
        'program',
        'of',
        'regulation',
        'prevention',
        'and',
        'administrative',
        'efficiency',
        'which',
        'argues',
        'its',
        'own',
        'case',
        'in',
        'the',
        'mere',
        'statement',
        'of',
        'it',
        'with',
        'regard',
        'to',
        'one',
        'of',
        'its',
        'items',
        'the',
        'increase',
        'in',
        'the',
        'efficiency',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'the',
        'house',
        'of',
        'representatives',
        'has',
        'already',
        'acted',
        'its',
        'action',
        'needs',
        'only',
        'the',
        'concurrence',
        'of',
        'the',
        'senate',
        'i',
        'would',
        'hesitate',
        'to',
        'recommend',
        'and',
        'i',
        'dare',
        'say',
        'the',
        'congress',
        'would',
        'hesitate',
        'to',
        'act',
        'upon',
        'the',
        'suggestion',
        'should',
        'i',
        'make',
        'it',
        'that',
        'any',
        'man',
        'in',
        'any',
        'i',
        'occupation',
        'should',
        'be',
        'obliged',
        'by',
        'law',
        'to',
        'continue',
        'in',
        'an',
        'employment',
        'which',
        'he',
        'desired',
        'to',
        'leave',
        'to',
        'pass',
        'a',
        'law',
        'which',
        'forbade',
        'or',
        'prevented',
        'the',
        'individual',
        'workman',
        'to',
        'leave',
        'his',
        'work',
        'before',
        'receiving',
        'the',
        'approval',
        'of',
        'society',
        'in',
        'doing',
        'so',
        'would',
        'be',
        'to',
        'adopt',
        'a',
        'new',
        'principle',
        'into',
        'our',
        'jurisprudence',
        'which',
        'i',
        'take',
        'it',
        'for',
        'granted',
        'we',
        'are',
        'not',
        'prepared',
        'to',
        'introduce',
        'but',
        'the',
        'proposal',
        'that',
        'the',
        'operation',
        'of',
        'the',
        'railways',
        'of',
        'the',
        'country',
        'shall',
        'not',
        'be',
        'stopped',
        'or',
        'interrupted',
        'by',
        'the',
        'concerted',
        'action',
        'of',
        'organized',
        'bodies',
        'of',
        'men',
        'until',
        'a',
        'public',
        'investigation',
        'shall',
        'have',
        'been',
        'instituted',
        'which',
        'shall',
        'make',
        'the',
        'whole',
        'question',
        'at',
        'issue',
        'plain',
        'for',
        'the',
        'judgment',
        'of',
        'the',
        'opinion',
        'of',
        'the',
        'nation',
        'is',
        'not',
        'to',
        'propose',
        'any',
        'such',
        'principle',
        'it',
        'is',
        'based',
        'upon',
        'the',
        'very',
        'different',
        'principle',
        'that',
        'the',
        'concerted',
        'action',
        'of',
        'powerful',
        'bodies',
        'of',
        'men',
        'shall',
        'not',
        'be',
        'permitted',
        'to',
        'stop',
        'the',
        'industrial',
        'processes',
        'of',
        'the',
        'nation',
        'at',
        'any',
        'rate',
        'before',
        'the',
        'nation',
        'shall',
        'have',
        'had',
        'an',
        'opportunity',
        'to',
        'acquaint',
        'itself',
        'with',
        'the',
        'merits',
        'of',
        'the',
        'case',
        'as',
        'between',
        'employe',
        'and',
        'employer',
        'time',
        'to',
        'form',
        'its',
        'opinion',
        'upon',
        'an',
        'impartial',
        'statement',
        'of',
        'the',
        'merits',
        'and',
        'opportunity',
        'to',
        'consider',
        'all',
        'practicable',
        'means',
        'of',
        'conciliation',
        'or',
        'arbitration',
        'i',
        'can',
        'see',
        'nothing',
        'in',
        'that',
        'proposition',
        'but',
        'the',
        'justifiable',
        'safeguarding',
        'by',
        'society',
        'of',
        'the',
        'necessary',
        'processes',
        'of',
        'its',
        'very',
        'life',
        'there',
        'is',
        'nothing',
        'arbitrary',
        'or',
        'unjust',
        'in',
        'it',
        'unless',
        'it',
        'be',
        'arbitrarily',
        'and',
        'unjustly',
        'done',
        'it',
        'can',
        'and',
        'should',
        'be',
        'done',
        'with',
        'a',
        'full',
        'and',
        'scrupulous',
        'regard',
        'for',
        'the',
        'interests',
        'and',
        'liberties',
        'of',
        'all',
        'concerned',
        'as',
        'well',
        'as',
        'for',
        'the',
        'permanent',
        'interests',
        'of',
        'society',
        'itself',
        'three',
        'matters',
        'of',
        'capital',
        'importance',
        'await',
        'the',
        'action',
        'of',
        'the',
        'senate',
        'which',
        'have',
        'already',
        'been',
        'acted',
        'upon',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'bill',
        'which',
        'seeks',
        'to',
        'extend',
        'greater',
        'freedom',
        'of',
        'combination',
        'to',
        'those',
        'engaged',
        'in',
        'promoting',
        'the',
        'foreign',
        'commerce',
        'of',
        'the',
        'country',
        'than',
        'is',
        'now',
        'thought',
        'by',
        'some',
        'to',
        'be',
        'legal',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'laws',
        'against',
        'monopoly',
        'the',
        'bill',
        'amending',
        'the',
        'present',
        'organic',
        'law',
        'of',
        'porto',
        'rico',
        'and',
        'the',
        'bill',
        'proposing',
        'a',
        'more',
        'thorough',
        'and',
        'systematic',
        'regulation',
        'of',
        'the',
        'expenditure',
        'of',
        'money',
        'in',
        'elections',
        'commonly',
        'called',
        'the',
        'corrupt',
        'practices',
        'act',
        'i',
        'need',
        'not',
        'labor',
        'my',
        'advice',
        'that',
        'these',
        'measures',
        'be',
        'enacted',
        'into',
        'law',
        'their',
        'urgency',
        'lies',
        'in',
        'the',
        'manifest',
        'circumstances',
        'which',
        'render',
        'their',
        'adoption',
        'at',
        'this',
        'time',
        'not',
        'only',
        'opportune',
        'but',
        'necessary',
        'even',
        'delay',
        'would',
        'seriously',
        'jeopard',
        'the',
        'interests',
        'of',
        'the',
        'country',
        'and',
        'of',
        'the',
        'government',
        'immediate',
        'passage',
        'of',
        'the',
        'bill',
        'to',
        'regulate',
        'the',
        'expenditure',
        'of',
        'money',
        'in',
        'elections',
        'may',
        'seem',
        'to',
        'be',
        'less',
        'necessary',
        'than',
        'the',
        'immediate',
        'enactment',
        'of',
        'the',
        'other',
        'measures',
        'to',
        'which',
        'i',
        'refer',
        'because',
        'at',
        'least',
        'two',
        'years',
        'will',
        'elapse',
        'before',
        'another',
        'election',
        'in',
        'which',
        'federal',
        'offices',
        'are',
        'to',
        'be',
        'filled',
        'but',
        'it',
        'would',
        'greatly',
        'relieve',
        'the',
        'public',
        'mind',
        'if',
        'this',
        'important',
        'matter',
        'were',
        'dealt',
        'with',
        'while',
        'the',
        'circumstances',
        'and',
        'the',
        'dangers',
        'to',
        'the',
        'public',
        'morals',
        'of',
        'the',
        'present',
        'method',
        'of',
        'obtaining',
        'and',
        'spending',
        'campaign',
        'funds',
        'stand',
        'clear',
        'under',
        'recent',
        'observation',
        'and',
        'the',
        'methods',
        'of',
        'expenditure',
        'can',
        'be',
        'frankly',
        'studied',
        'in',
        'the',
        'light',
        'of',
        'present',
        'experience',
        'and',
        'a',
        'delay',
        'would',
        'have',
        'the',
        'further',
        'very',
        'serious',
        'disadvantage',
        'of',
        'postponing',
        'action',
        'until',
        'another',
        'election',
        'was',
        'at',
        'hand',
        'and',
        'some',
        'special',
        'object',
        'connected',
        'with',
        'it',
        'might',
        'be',
        'thought',
        'to',
        'be',
        'in',
        'the',
        'mind',
        'of',
        'those',
        'who',
        'urged',
        'it',
        'action',
        'can',
        'be',
        'taken',
        'now',
        'with',
        'facts',
        'for',
        'guidance',
        'and',
        'without',
        'suspicion',
        'of',
        'partisan',
        'purpose',
        'i',
        'shall',
        'not',
        'argue',
        'at',
        'length',
        'the',
        'desirability',
        'of',
        'giving',
        'a',
        'freer',
        'hand',
        'in',
        'the',
        'matter',
        'of',
        'combined',
        'and',
        'concerted',
        'effort',
        'to',
        'those',
        'who',
        'shall',
        'undertake',
        'the',
        'essential',
        'enterprise',
        'of',
        'building',
        'up',
        'our',
        'export',
        'trade',
        'that',
        'enterprise',
        'will',
        'presently',
        'will',
        'immediately',
        'assume',
        'has',
        'indeed',
        'already',
        'assumed',
        'a',
        'magnitude',
        'unprecedented',
        'in',
        'our',
        'experience',
        'we',
        'have',
        'not',
        'the',
        'necessary',
        'instrumentalities',
        'for',
        'its',
        'prosecution',
        'it',
        'is',
        'deemed',
        'to',
        'be',
        'doubtful',
        'whether',
        'they',
        'could',
        'be',
        'created',
        'upon',
        'an',
        'adequate',
        'scale',
        'under',
        'our',
        'present',
        'laws',
        'we',
        'should',
        'clear',
        'away',
        'all',
        'legal',
        'obstacles',
        'and',
        'create',
        'a',
        'basis',
        'of',
        'undoubted',
        'law',
        'for',
        'it',
        'which',
        'will',
        'give',
        'freedom',
        'without',
        'permitting',
        'unregulated',
        'license',
        'the',
        'thing',
        'must',
        'be',
        'done',
        'now',
        'because',
        'the',
        'opportunity',
        'is',
        'here',
        'and',
        'may',
        'escape',
        'us',
        'if',
        'we',
        'hesitate',
        'or',
        'delay',
        'the',
        'argument',
        'for',
        'the',
        'proposed',
        'amendments',
        'of',
        'the',
        'organic',
        'law',
        'of',
        'porto',
        'rico',
        'is',
        'brief',
        'and',
        'conclusive',
        'the',
        'present',
        'laws',
        'governing',
        'the',
        'island',
        'and',
        'regulating',
        'the',
        'rights',
        'and',
        'privileges',
        'of',
        'its',
        'people',
        'are',
        'not',
        'just',
        'we',
        'have',
        'created',
        'expectations',
        'of',
        'extended',
        'privilege',
        'which',
        'we',
        'have',
        'not',
        'satisfied',
        'there',
        'is',
        'uneasiness',
        'among',
        'the',
        'people',
        'of',
        'the',
        'island',
        'and',
        'even',
        'a',
        'suspicious',
        'doubt',
        'with',
        'regard',
        'to',
        'our',
        'intentions',
        'concerning',
        'them',
        'which',
        'the',
        'adoption',
        'of',
        'the',
        'pending',
        'measure',
        'would',
        'happily',
        'remove',
        'we',
        'do',
        'not',
        'doubt',
        'what',
        'we',
        'wish',
        'to',
        'do',
        'in',
        'any',
        'essential',
        'particular',
        'we',
        'ought',
        'to',
        'do',
        'it',
        'at',
        'once',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'a',
        'bill',
        'was',
        'passed',
        'by',
        'the',
        'senate',
        'which',
        'provides',
        'for',
        'the',
        'promotion',
        'of',
        'vocational',
        'and',
        'industrial',
        'education',
        'which',
        'is',
        'of',
        'vital',
        'importance',
        'to',
        'the',
        'whole',
        'country',
        'because',
        'it',
        'concerns',
        'a',
        'matter',
        'too',
        'long',
        'neglected',
        'upon',
        'which',
        'the',
        'thorough',
        'industrial',
        'preparation',
        'of',
        'the',
        'country',
        'for',
        'the',
        'critical',
        'years',
        'of',
        'economic',
        'development',
        'immediately',
        'ahead',
        'of',
        'us',
        'in',
        'very',
        'large',
        'measure',
        'depends',
        'may',
        'i',
        'not',
        'urge',
        'its',
        'early',
        'and',
        'favorable',
        'consideration',
        'by',
        'the',
        'house',
        'of',
        'representatives',
        'and',
        'its',
        'early',
        'enactment',
        'into',
        'law',
        'it',
        'contains',
        'plans',
        'which',
        'affect',
        'all',
        'interests',
        'and',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'and',
        'i',
        'am',
        'sure',
        'that',
        'there',
        'is',
        'no',
        'legislation',
        'now',
        'pending',
        'before',
        'the',
        'congress',
        'whose',
        'passage',
        'the',
        'country',
        'awaits',
        'with',
        'more',
        'thoughtful',
        'approval',
        'or',
        'greater',
        'impatience',
        'to',
        'see',
        'a',
        'great',
        'and',
        'admirable',
        'thing',
        'set',
        'in',
        'the',
        'way',
        'of',
        'being',
        'done',
        'there',
        'are',
        'other',
        'matters',
        'already',
        'advanced',
        'to',
        'the',
        'stage',
        'of',
        'conference',
        'between',
        'the',
        'two',
        'houses',
        'of',
        'which',
        'it',
        'is',
        'not',
        'necessary',
        'that',
        'i',
        'should',
        'speak',
        'some',
        'practicable',
        'basis',
        'of',
        'agreement',
        'concerning',
        'them',
        'will',
        'no',
        'doubt',
        'be',
        'found',
        'an',
        'action',
        'taken',
        'upon',
        'them',
        'inasmuch',
        'as',
        'this',
        'is',
        'gentlemen',
        'probably',
        'the',
        'last',
        'occasion',
        'i',
        'shall',
        'have',
        'to',
        'address',
        'the',
        'sixty',
        'fourth',
        'congress',
        'i',
        'hope',
        'that',
        'you',
        'will',
        'permit',
        'me',
        'to',
        'say',
        'with',
        'what',
        'genuine',
        'pleasure',
        'and',
        'satisfaction',
        'i',
        'have',
        'co',
        'operated',
        'with',
        'you',
        'in',
        'the',
        'many',
        'measures',
        'of',
        'constructive',
        'policy',
        'with',
        'which',
        'you',
        'have',
        'enriched',
        'the',
        'legislative',
        'annals',
        'of',
        'the',
        'country',
        'it',
        'has',
        'been',
        'a',
        'privilege',
        'to',
        'labor',
        'in',
        'such',
        'company',
        'i',
        'take',
        'the',
        'liberty',
        'of',
        'congratulating',
        'you',
        'upon',
        'the',
        'completion',
        'of',
        'a',
        'record',
        'of',
        'rare',
        'serviceableness',
        'and',
        'distinction'],
 1917: ['gentlemen',
        'of',
        'the',
        'congress',
        'eight',
        'months',
        'have',
        'elapsed',
        'since',
        'i',
        'last',
        'had',
        'the',
        'honor',
        'of',
        'addressing',
        'you',
        'they',
        'have',
        'been',
        'months',
        'crowded',
        'with',
        'events',
        'of',
        'immense',
        'and',
        'grave',
        'significance',
        'for',
        'us',
        'i',
        'shall',
        'not',
        'undertake',
        'to',
        'retail',
        'or',
        'even',
        'to',
        'summarize',
        'those',
        'events',
        'the',
        'practical',
        'particulars',
        'of',
        'the',
        'part',
        'we',
        'have',
        'played',
        'in',
        'them',
        'will',
        'be',
        'laid',
        'before',
        'you',
        'in',
        'the',
        'reports',
        'of',
        'the',
        'executive',
        'departments',
        'i',
        'shall',
        'discuss',
        'only',
        'our',
        'present',
        'outlook',
        'upon',
        'these',
        'vast',
        'affairs',
        'our',
        'present',
        'duties',
        'and',
        'the',
        'immediate',
        'means',
        'of',
        'accomplishing',
        'the',
        'objects',
        'we',
        'shall',
        'hold',
        'always',
        'in',
        'view',
        'i',
        'shall',
        'not',
        'go',
        'back',
        'to',
        'debate',
        'the',
        'causes',
        'of',
        'the',
        'war',
        'the',
        'intolerable',
        'wrongs',
        'done',
        'and',
        'planned',
        'against',
        'us',
        'by',
        'the',
        'sinister',
        'masters',
        'of',
        'germany',
        'have',
        'long',
        'since',
        'become',
        'too',
        'grossly',
        'obvious',
        'and',
        'odious',
        'to',
        'every',
        'true',
        'american',
        'to',
        'need',
        'to',
        'be',
        'rehearsed',
        'but',
        'i',
        'shall',
        'ask',
        'you',
        'to',
        'consider',
        'again',
        'and',
        'with',
        'a',
        'very',
        'grave',
        'scrutiny',
        'our',
        'objectives',
        'and',
        'the',
        'measures',
        'by',
        'which',
        'we',
        'mean',
        'to',
        'attain',
        'them',
        'for',
        'the',
        'purpose',
        'of',
        'discussion',
        'here',
        'in',
        'this',
        'place',
        'is',
        'action',
        'and',
        'our',
        'action',
        'must',
        'move',
        'straight',
        'towards',
        'definite',
        'ends',
        'our',
        'object',
        'is',
        'of',
        'course',
        'to',
        'win',
        'the',
        'war',
        'and',
        'we',
        'shall',
        'not',
        'slacken',
        'or',
        'suffer',
        'ourselves',
        'to',
        'be',
        'diverted',
        'until',
        'it',
        'is',
        'won',
        'but',
        'it',
        'is',
        'worth',
        'while',
        'asking',
        'and',
        'answering',
        'the',
        'question',
        'when',
        'shall',
        'we',
        'consider',
        'the',
        'war',
        'won',
        'from',
        'one',
        'point',
        'of',
        'view',
        'it',
        'is',
        'not',
        'necessary',
        'to',
        'broach',
        'this',
        'fundamental',
        'matter',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'the',
        'american',
        'people',
        'know',
        'what',
        'the',
        'war',
        'is',
        'about',
        'and',
        'what',
        'sort',
        'of',
        'an',
        'outcome',
        'they',
        'will',
        'regard',
        'as',
        'a',
        'realization',
        'of',
        'their',
        'purpose',
        'in',
        'it',
        'as',
        'a',
        'nation',
        'we',
        'are',
        'united',
        'in',
        'spirit',
        'and',
        'intention',
        'i',
        'pay',
        'little',
        'heed',
        'to',
        'those',
        'who',
        'tell',
        'me',
        'otherwise',
        'i',
        'hear',
        'the',
        'voices',
        'of',
        'dissent',
        'who',
        'does',
        'not',
        'i',
        'hear',
        'the',
        'criticism',
        'and',
        'the',
        'clamor',
        'of',
        'the',
        'noisily',
        'thoughtless',
        'and',
        'troublesome',
        'i',
        'also',
        'see',
        'men',
        'here',
        'and',
        'there',
        'fling',
        'themselves',
        'in',
        'impotent',
        'disloyalty',
        'against',
        'the',
        'calm',
        'indomitable',
        'power',
        'of',
        'the',
        'nation',
        'i',
        'hear',
        'men',
        'debate',
        'peace',
        'who',
        'understand',
        'neither',
        'its',
        'nature',
        'not',
        'the',
        'way',
        'in',
        'which',
        'we',
        'may',
        'attain',
        'it',
        'with',
        'uplifted',
        'eyes',
        'and',
        'unbroken',
        'spirits',
        'but',
        'i',
        'know',
        'that',
        'none',
        'of',
        'these',
        'speaks',
        'for',
        'the',
        'nation',
        'they',
        'do',
        'not',
        'touch',
        'the',
        'heart',
        'of',
        'anything',
        'they',
        'may',
        'safely',
        'be',
        'left',
        'to',
        'strut',
        'their',
        'uneasy',
        'hour',
        'and',
        'be',
        'forgotten',
        'but',
        'from',
        'another',
        'point',
        'of',
        'view',
        'i',
        'believe',
        'that',
        'it',
        'is',
        'necessary',
        'to',
        'say',
        'plainly',
        'what',
        'we',
        'here',
        'at',
        'the',
        'seat',
        'of',
        'action',
        'consider',
        'the',
        'war',
        'to',
        'be',
        'for',
        'and',
        'what',
        'part',
        'we',
        'mean',
        'to',
        'play',
        'in',
        'the',
        'settlement',
        'of',
        'its',
        'searching',
        'issues',
        'we',
        'are',
        'the',
        'spokesmen',
        'of',
        'the',
        'american',
        'people',
        'and',
        'they',
        'have',
        'a',
        'right',
        'to',
        'know',
        'whether',
        'their',
        'purpose',
        'is',
        'ours',
        'they',
        'desire',
        'peace',
        'by',
        'the',
        'overcoming',
        'of',
        'evil',
        'by',
        'the',
        'defeat',
        'once',
        'for',
        'all',
        'of',
        'the',
        'sinister',
        'forces',
        'that',
        'interrupt',
        'peace',
        'and',
        'render',
        'it',
        'impossible',
        'and',
        'they',
        'wish',
        'to',
        'know',
        'how',
        'closely',
        'our',
        'thought',
        'runs',
        'with',
        'theirs',
        'and',
        'what',
        'action',
        'we',
        'propose',
        'they',
        'are',
        'impatient',
        'with',
        'those',
        'who',
        'desire',
        'peace',
        'by',
        'any',
        'sort',
        'of',
        'compromise',
        'deeply',
        'and',
        'indignantly',
        'impatient',
        'but',
        'they',
        'will',
        'be',
        'equally',
        'impatient',
        'with',
        'us',
        'if',
        'we',
        'do',
        'not',
        'make',
        'it',
        'plain',
        'to',
        'them',
        'what',
        'our',
        'objectives',
        'are',
        'and',
        'what',
        'we',
        'are',
        'planning',
        'for',
        'in',
        'seeking',
        'to',
        'make',
        'conquest',
        'of',
        'peace',
        'by',
        'arms',
        'i',
        'believe',
        'that',
        'i',
        'speak',
        'for',
        'them',
        'when',
        'i',
        'say',
        'two',
        'things',
        'first',
        'that',
        'this',
        'intolerable',
        'thing',
        'of',
        'which',
        'the',
        'masters',
        'of',
        'germany',
        'have',
        'shown',
        'us',
        'the',
        'ugly',
        'face',
        'this',
        'menace',
        'of',
        'combined',
        'intrigue',
        'and',
        'force',
        'which',
        'we',
        'now',
        'see',
        'so',
        'clearly',
        'as',
        'the',
        'german',
        'power',
        'a',
        'thing',
        'without',
        'conscience',
        'or',
        'honor',
        'or',
        'capacity',
        'for',
        'covenanted',
        'peace',
        'must',
        'be',
        'crushed',
        'and',
        'if',
        'it',
        'be',
        'not',
        'utterly',
        'brought',
        'to',
        'an',
        'end',
        'at',
        'least',
        'shut',
        'out',
        'from',
        'the',
        'friendly',
        'intercourse',
        'of',
        'the',
        'nations',
        'and',
        'second',
        'that',
        'when',
        'this',
        'thing',
        'and',
        'its',
        'power',
        'are',
        'indeed',
        'defeated',
        'and',
        'the',
        'time',
        'comes',
        'that',
        'we',
        'can',
        'discuss',
        'peace',
        'when',
        'the',
        'german',
        'people',
        'have',
        'spokesmen',
        'whose',
        'word',
        'we',
        'can',
        'believe',
        'and',
        'when',
        'those',
        'spokesmen',
        'are',
        'ready',
        'in',
        'the',
        'name',
        'of',
        'their',
        'people',
        'to',
        'accept',
        'the',
        'common',
        'judgment',
        'of',
        'the',
        'nations',
        'as',
        'to',
        'what',
        'shall',
        'henceforth',
        'be',
        'the',
        'bases',
        'of',
        'law',
        'and',
        'of',
        'covenant',
        'for',
        'the',
        'life',
        'of',
        'the',
        'world',
        'we',
        'shall',
        'be',
        'willing',
        'and',
        'glad',
        'to',
        'pay',
        'the',
        'full',
        'price',
        'for',
        'peace',
        'and',
        'pay',
        'it',
        'ungrudgingly',
        'we',
        'know',
        'what',
        'that',
        'price',
        'will',
        'be',
        'it',
        'will',
        'be',
        'full',
        'impartial',
        'justice',
        'justice',
        'done',
        'at',
        'every',
        'point',
        'and',
        'to',
        'every',
        'nation',
        'that',
        'the',
        'final',
        'settlement',
        'must',
        'affect',
        'our',
        'enemies',
        'as',
        'well',
        'as',
        'our',
        'friends',
        'you',
        'catch',
        'with',
        'me',
        'the',
        'voices',
        'of',
        'humanity',
        'that',
        'are',
        'in',
        'the',
        'air',
        'they',
        'grow',
        'daily',
        'more',
        'audible',
        'more',
        'articulate',
        'more',
        'persuasive',
        'and',
        'they',
        'come',
        'from',
        'the',
        'hearts',
        'of',
        'men',
        'everywhere',
        'they',
        'insist',
        'that',
        'the',
        'war',
        'shall',
        'not',
        'end',
        'in',
        'vindictive',
        'action',
        'of',
        'any',
        'kind',
        'that',
        'no',
        'nation',
        'or',
        'people',
        'shall',
        'be',
        'robbed',
        'or',
        'punished',
        'because',
        'the',
        'irresponsible',
        'rulers',
        'of',
        'a',
        'single',
        'country',
        'have',
        'themselves',
        'done',
        'deep',
        'and',
        'abominable',
        'wrong',
        'it',
        'is',
        'this',
        'thought',
        'that',
        'has',
        'been',
        'expressed',
        'in',
        'the',
        'formula',
        'no',
        'annexations',
        'no',
        'contributions',
        'no',
        'punitive',
        'indemnities',
        'just',
        'because',
        'this',
        'crude',
        'formula',
        'expresses',
        'the',
        'instinctive',
        'judgment',
        'as',
        'to',
        'right',
        'of',
        'plain',
        'men',
        'everywhere',
        'it',
        'has',
        'been',
        'made',
        'diligent',
        'use',
        'of',
        'by',
        'the',
        'masters',
        'of',
        'german',
        'intrigue',
        'to',
        'lead',
        'the',
        'people',
        'of',
        'russia',
        'astray',
        'and',
        'the',
        'people',
        'of',
        'every',
        'other',
        'country',
        'their',
        'agents',
        'could',
        'reach',
        'in',
        'order',
        'that',
        'a',
        'premature',
        'peace',
        'might',
        'be',
        'brought',
        'about',
        'before',
        'autocracy',
        'has',
        'been',
        'taught',
        'its',
        'final',
        'and',
        'convincing',
        'lesson',
        'and',
        'the',
        'people',
        'of',
        'the',
        'world',
        'put',
        'in',
        'control',
        'of',
        'their',
        'own',
        'destinies',
        'but',
        'the',
        'fact',
        'that',
        'a',
        'wrong',
        'use',
        'has',
        'been',
        'made',
        'of',
        'a',
        'just',
        'idea',
        'is',
        'no',
        'reason',
        'why',
        'a',
        'right',
        'use',
        'should',
        'not',
        'be',
        'made',
        'of',
        'it',
        'it',
        'ought',
        'to',
        'be',
        'brought',
        'under',
        'the',
        'patronage',
        'of',
        'its',
        'real',
        'friends',
        'let',
        'it',
        'be',
        'said',
        'again',
        'that',
        'autocracy',
        'must',
        'first',
        'be',
        'shown',
        'the',
        'utter',
        'futility',
        'of',
        'its',
        'claims',
        'to',
        'power',
        'or',
        'leadership',
        'in',
        'the',
        'modern',
        'world',
        'it',
        'is',
        'impossible',
        'to',
        'apply',
        'any',
        'standard',
        'of',
        'justice',
        'so',
        'long',
        'as',
        'such',
        'forces',
        'are',
        'unchecked',
        'and',
        'undefeated',
        'as',
        'the',
        'present',
        'masters',
        'of',
        'germany',
        'command',
        'not',
        'until',
        'that',
        'has',
        'been',
        'done',
        'can',
        'right',
        'be',
        'set',
        'up',
        'as',
        'arbiter',
        'and',
        'peace',
        'maker',
        'among',
        'the',
        'nations',
        'but',
        'when',
        'that',
        'has',
        'been',
        'done',
        'as',
        'god',
        'willing',
        'it',
        'assuredly',
        'will',
        'be',
        'we',
        'shall',
        'at',
        'last',
        'be',
        'free',
        'to',
        'do',
        'an',
        'unprecedented',
        'thing',
        'and',
        'this',
        'is',
        'the',
        'time',
        'to',
        'avow',
        'our',
        'purpose',
        'to',
        'do',
        'it',
        'we',
        'shall',
        'be',
        'free',
        'to',
        'base',
        'peace',
        'on',
        'generosity',
        'and',
        'justice',
        'to',
        'the',
        'exclusion',
        'of',
        'all',
        'selfish',
        'claims',
        'to',
        'advantage',
        'even',
        'on',
        'the',
        'part',
        'of',
        'the',
        'victors',
        'let',
        'there',
        'be',
        'no',
        'misunderstanding',
        'our',
        'present',
        'and',
        'immediate',
        'task',
        'is',
        'to',
        'win',
        'the',
        'war',
        'and',
        'nothing',
        'shall',
        'turn',
        'us',
        'aside',
        'from',
        'it',
        'until',
        'it',
        'is',
        'accomplished',
        'every',
        'power',
        'and',
        'resource',
        'we',
        'possess',
        'whether',
        'of',
        'men',
        'of',
        'money',
        'or',
        'of',
        'materials',
        'is',
        'being',
        'devoted',
        'and',
        'will',
        'continue',
        'to',
        'be',
        'devoted',
        'to',
        'that',
        'purpose',
        'until',
        'it',
        'is',
        'achieved',
        'those',
        'who',
        'desire',
        'to',
        'bring',
        'peace',
        'about',
        'before',
        'that',
        'purpose',
        'is',
        'achieved',
        'i',
        'counsel',
        'to',
        'carry',
        'their',
        'advice',
        'elsewhere',
        'we',
        'will',
        'not',
        'entertain',
        'it',
        'we',
        'shall',
        'regard',
        'the',
        'war',
        'as',
        'won',
        'only',
        'when',
        'the',
        'german',
        'people',
        'say',
        'to',
        'us',
        'through',
        'properly',
        'accredited',
        'representatives',
        'that',
        'they',
        'are',
        'ready',
        'to',
        'agree',
        'to',
        'a',
        'settlement',
        'based',
        'upon',
        'justice',
        'and',
        'the',
        'reparation',
        'of',
        'the',
        'wrongs',
        'their',
        'rulers',
        'have',
        'done',
        'they',
        'have',
        'done',
        'a',
        'wrong',
        'to',
        'belgium',
        'which',
        'must',
        'be',
        'repaired',
        'they',
        'have',
        'established',
        'a',
        'power',
        'over',
        'other',
        'lands',
        'and',
        'peoples',
        'than',
        'their',
        'own',
        'over',
        'the',
        'great',
        'empire',
        'of',
        'austria',
        'hungary',
        'over',
        'hitherto',
        'free',
        'balkan',
        'states',
        'over',
        'turkey',
        'and',
        'within',
        'asia',
        'which',
        'must',
        'be',
        'relinquished',
        "germany's",
        'success',
        'by',
        'skill',
        'by',
        'industry',
        'by',
        'knowledge',
        'by',
        'enterprise',
        'we',
        'did',
        'not',
        'grudge',
        'or',
        'oppose',
        'but',
        'admired',
        'rather',
        'she',
        'had',
        'built',
        'up',
        'for',
        'herself',
        'a',
        'real',
        'empire',
        'of',
        'trade',
        'and',
        'influence',
        'secured',
        'by',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'we',
        'were',
        'content',
        'to',
        'abide',
        'the',
        'rivalries',
        'of',
        'manufacture',
        'science',
        'and',
        'commerce',
        'that',
        'were',
        'involved',
        'for',
        'us',
        'in',
        'her',
        'success',
        'and',
        'stand',
        'or',
        'fall',
        'as',
        'we',
        'had',
        'or',
        'did',
        'not',
        'have',
        'the',
        'brains',
        'and',
        'the',
        'initiative',
        'to',
        'surpass',
        'her',
        'but',
        'at',
        'the',
        'moment',
        'when',
        'she',
        'had',
        'conspicuously',
        'won',
        'her',
        'triumphs',
        'of',
        'peace',
        'she',
        'threw',
        'them',
        'away',
        'to',
        'establish',
        'in',
        'their',
        'stead',
        'what',
        'the',
        'world',
        'will',
        'no',
        'longer',
        'permit',
        'to',
        'be',
        'established',
        'military',
        'and',
        'political',
        'domination',
        'by',
        'arms',
        'by',
        'which',
        'to',
        'oust',
        'where',
        'she',
        'could',
        'not',
        'excel',
        'the',
        'rivals',
        'she',
        'most',
        'feared',
        'and',
        'hated',
        'the',
        'peace',
        'we',
        'make',
        'must',
        'remedy',
        'that',
        'wrong',
        'it',
        'must',
        'deliver',
        'the',
        'once',
        'fair',
        'lands',
        'and',
        'happy',
        'peoples',
        'of',
        'belgium',
        'and',
        'northern',
        'france',
        'from',
        'the',
        'prussian',
        'conquest',
        'and',
        'the',
        'prussian',
        'menace',
        'but',
        'it',
        'must',
        'also',
        'deliver',
        'the',
        'peoples',
        'of',
        'austria',
        'hungary',
        'the',
        'peoples',
        'of',
        'the',
        'balkans',
        'and',
        'the',
        'peoples',
        'of',
        'turkey',
        'alike',
        'in',
        'europe',
        'and',
        'in',
        'asia',
        'from',
        'the',
        'impudent',
        'and',
        'alien',
        'dominion',
        'of',
        'the',
        'prussian',
        'military',
        'and',
        'commercial',
        'autocracy',
        'we',
        'owe',
        'it',
        'however',
        'to',
        'ourselves',
        'to',
        'say',
        'that',
        'we',
        'do',
        'not',
        'wish',
        'in',
        'any',
        'way',
        'to',
        'impair',
        'or',
        'to',
        'rearrange',
        'the',
        'austro',
        'hungarian',
        'empire',
        'it',
        'is',
        'no',
        'affair',
        'of',
        'ours',
        'what',
        'they',
        'do',
        'with',
        'their',
        'own',
        'life',
        'either',
        'industrially',
        'or',
        'politically',
        'we',
        'do',
        'not',
        'purpose',
        'or',
        'desire',
        'to',
        'dictate',
        'to',
        'them',
        'in',
        'any',
        'way',
        'we',
        'only',
        'desire',
        'to',
        'see',
        'that',
        'their',
        'affairs',
        'are',
        'left',
        'in',
        'their',
        'own',
        'hands',
        'in',
        'all',
        'matters',
        'great',
        'or',
        'small',
        'we',
        'shall',
        'hope',
        'to',
        'secure',
        'for',
        'the',
        'peoples',
        'of',
        'the',
        'balkan',
        'peninsula',
        'and',
        'for',
        'the',
        'people',
        'of',
        'the',
        'turkish',
        'empire',
        'the',
        'right',
        'and',
        'opportunity',
        'to',
        'make',
        'their',
        'own',
        'lives',
        'safe',
        'their',
        'own',
        'fortunes',
        'secure',
        'against',
        'oppression',
        'or',
        'injustice',
        'and',
        'from',
        'the',
        'dictation',
        'of',
        'foreign',
        'courts',
        'or',
        'parties',
        'and',
        'our',
        'attitude',
        'and',
        'purpose',
        'with',
        'regard',
        'to',
        'germany',
        'herself',
        'are',
        'of',
        'a',
        'like',
        'kind',
        'we',
        'intend',
        'no',
        'wrong',
        'against',
        'the',
        'german',
        'empire',
        'no',
        'interference',
        'with',
        'her',
        'internal',
        'affairs',
        'we',
        'should',
        'deem',
        'either',
        'the',
        'one',
        'or',
        'the',
        'other',
        'absolutely',
        'unjustifiable',
        'absolutely',
        'contrary',
        'to',
        'the',
        'principles',
        'we',
        'have',
        'professed',
        'to',
        'live',
        'by',
        'and',
        'to',
        'hold',
        'most',
        'sacred',
        'throughout',
        'our',
        'life',
        'as',
        'a',
        'nation',
        'the',
        'people',
        'of',
        'germany',
        'are',
        'being',
        'told',
        'by',
        'the',
        'men',
        'whom',
        'they',
        'now',
        'permit',
        'to',
        'deceive',
        'them',
        'and',
        'to',
        'act',
        'as',
        'their',
        'masters',
        'that',
        'they',
        'are',
        'fighting',
        'for',
        'the',
        'very',
        'life',
        'and',
        'existence',
        'of',
        'their',
        'empire',
        'a',
        'war',
        'of',
        'desperate',
        'self',
        'defense',
        'against',
        'deliberate',
        'aggression',
        'nothing',
        'could',
        'be',
        'more',
        'grossly',
        'or',
        'wantonly',
        'false',
        'and',
        'we',
        'must',
        'seek',
        'by',
        'the',
        'utmost',
        'openness',
        'and',
        'candor',
        'as',
        'to',
        'our',
        'real',
        'aims',
        'to',
        'convince',
        'them',
        'of',
        'its',
        'falseness',
        'we',
        'are',
        'in',
        'fact',
        'fighting',
        'for',
        'their',
        'emancipation',
        'from',
        'fear',
        'along',
        'with',
        'our',
        'own',
        'from',
        'the',
        'fear',
        'as',
        'well',
        'as',
        'from',
        'the',
        'fact',
        'of',
        'unjust',
        'attack',
        'by',
        'neighbors',
        'or',
        'rivals',
        'or',
        'schemers',
        'after',
        'world',
        'empire',
        'no',
        'one',
        'is',
        'threatening',
        'the',
        'existence',
        'or',
        'the',
        'independence',
        'or',
        'the',
        'peaceful',
        'enterprise',
        'of',
        'the',
        'german',
        'empire',
        'the',
        'worst',
        'that',
        'can',
        'happen',
        'to',
        'the',
        'detriment',
        'of',
        'the',
        'german',
        'people',
        'is',
        'this',
        'that',
        'if',
        'they',
        'should',
        'still',
        'after',
        'the',
        'war',
        'is',
        'over',
        'continue',
        'to',
        'be',
        'obliged',
        'to',
        'live',
        'under',
        'ambitious',
        'and',
        'intriguing',
        'masters',
        'interested',
        'to',
        'disturb',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'men',
        'or',
        'classes',
        'of',
        'men',
        'whom',
        'the',
        'other',
        'peoples',
        'of',
        'the',
        'world',
        'could',
        'not',
        'trust',
        'it',
        'might',
        'be',
        'impossible',
        'to',
        'admit',
        'them',
        'to',
        'the',
        'partnership',
        'of',
        'nations',
        'which',
        'must',
        'henceforth',
        'guarantee',
        'the',
        "world's",
        'peace',
        'that',
        'partnership',
        'must',
        'be',
        'a',
        'partnership',
        'of',
        'peoples',
        'not',
        'a',
        'mere',
        'partnership',
        'of',
        'governments',
        'it',
        'might',
        'be',
        'impossible',
        'also',
        'in',
        'such',
        'untoward',
        'circumstances',
        'to',
        'admit',
        'germany',
        'to',
        'the',
        'free',
        'economic',
        'intercourse',
        'which',
        'must',
        'inevitably',
        'spring',
        'out',
        'of',
        'the',
        'other',
        'partnerships',
        'of',
        'a',
        'real',
        'peace',
        'but',
        'there',
        'would',
        'be',
        'no',
        'aggression',
        'in',
        'that',
        'and',
        'such',
        'a',
        'situation',
        'inevitable',
        'because',
        'of',
        'distrust',
        'would',
        'in',
        'the',
        'very',
        'nature',
        'of',
        'things',
        'sooner',
        'or',
        'later',
        'cure',
        'itself',
        'by',
        'processes',
        'which',
        'would',
        'assuredly',
        'set',
        'in',
        'the',
        'wrongs',
        'the',
        'very',
        'deep',
        'wrongs',
        'committed',
        'in',
        'this',
        'war',
        'will',
        'have',
        'to',
        'be',
        'righted',
        'that',
        'of',
        'course',
        'but',
        'they',
        'cannot',
        'and',
        'must',
        'not',
        'be',
        'righted',
        'by',
        'the',
        'commission',
        'of',
        'similar',
        'wrongs',
        'against',
        'germany',
        'and',
        'her',
        'allies',
        'the',
        'world',
        'will',
        'not',
        'permit',
        'the',
        'commission',
        'of',
        'similar',
        'wrongs',
        'as',
        'a',
        'means',
        'of',
        'reparation',
        'and',
        'settlement',
        'statesmen',
        'must',
        'by',
        'this',
        'time',
        'have',
        'learned',
        'that',
        'the',
        'opinion',
        'of',
        'the',
        'world',
        'is',
        'everywhere',
        'wide',
        'awake',
        'and',
        'fully',
        'comprehends',
        'the',
        'issues',
        'involved',
        'no',
        'representative',
        'of',
        'any',
        'self',
        'governed',
        'nation',
        'will',
        'dare',
        'disregard',
        'it',
        'by',
        'attempting',
        'any',
        'such',
        'covenants',
        'of',
        'selfishness',
        'and',
        'compromise',
        'as',
        'were',
        'entered',
        'into',
        'at',
        'the',
        'congress',
        'of',
        'vienna',
        'the',
        'thought',
        'of',
        'the',
        'plain',
        'people',
        'here',
        'and',
        'everywhere',
        'throughout',
        'the',
        'world',
        'the',
        'people',
        'who',
        'enjoy',
        'no',
        'privilege',
        'and',
        'have',
        'very',
        'simple',
        'and',
        'unsophisticated',
        'standards',
        'of',
        'right',
        'and',
        'wrong',
        'is',
        'the',
        'air',
        'all',
        'governments',
        'must',
        'henceforth',
        'breathe',
        'if',
        'they',
        'would',
        'live',
        'it',
        'is',
        'in',
        'the',
        'full',
        'disclosing',
        'light',
        'of',
        'that',
        'thought',
        'that',
        'all',
        'policies',
        'must',
        'be',
        'conceived',
        'and',
        'executed',
        'in',
        'this',
        'midday',
        'hour',
        'of',
        'the',
        "world's",
        'life',
        'german',
        'rulers',
        'have',
        'been',
        'able',
        'to',
        'upset',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'only',
        'because',
        'the',
        'german',
        'people',
        'were',
        'not',
        'suffered',
        'under',
        'their',
        'tutelage',
        'to',
        'share',
        'the',
        'comradeship',
        'of',
        'the',
        'other',
        'peoples',
        'of',
        'the',
        'world',
        'either',
        'in',
        'thought',
        'or',
        'in',
        'purpose',
        'they',
        'were',
        'allowed',
        'to',
        'have',
        'no',
        'opinion',
        'of',
        'their',
        'own',
        'which',
        'might',
        'be',
        'set',
        'up',
        'as',
        'a',
        'rule',
        'of',
        'conduct',
        'for',
        'those',
        'who',
        'exercised',
        'authority',
        'over',
        'them',
        'but',
        'the',
        'congress',
        'that',
        'concludes',
        'this',
        'war',
        'will',
        'feel',
        'the',
        'full',
        'strength',
        'of',
        'the',
        'tides',
        'that',
        'run',
        'now',
        'in',
        'the',
        'hearts',
        'and',
        'consciences',
        'of',
        'free',
        'men',
        'everywhere',
        'its',
        'conclusions',
        'will',
        'run',
        'with',
        'those',
        'tides',
        'all',
        'these',
        'things',
        'have',
        'been',
        'true',
        'from',
        'the',
        'very',
        'beginning',
        'of',
        'this',
        'stupendous',
        'war',
        'and',
        'i',
        'cannot',
        'help',
        'thinking',
        'that',
        'if',
        'they',
        'had',
        'been',
        'made',
        'plain',
        'at',
        'the',
        'very',
        'outset',
        'the',
        'sympathy',
        'and',
        'enthusiasm',
        'of',
        'the',
        'russian',
        'people',
        'might',
        'have',
        'been',
        'once',
        'for',
        'all',
        'enlisted',
        'on',
        'the',
        'side',
        'of',
        'the',
        'allies',
        'suspicion',
        'and',
        'distrust',
        'swept',
        'away',
        'and',
        'a',
        'real',
        'and',
        'lasting',
        'union',
        'of',
        'purpose',
        'effected',
        'had',
        'they',
        'believed',
        'these',
        'things',
        'at',
        'the',
        'very',
        'moment',
        'of',
        'their',
        'revolution',
        'and',
        'had',
        'they',
        'been',
        'confirmed',
        'in',
        'that',
        'belief',
        'since',
        'the',
        'sad',
        'reverses',
        'which',
        'have',
        'recently',
        'marked',
        'the',
        'progress',
        'of',
        'their',
        'affairs',
        'towards',
        'an',
        'ordered',
        'and',
        'stable',
        'government',
        'of',
        'free',
        'men',
        'might',
        'have',
        'been',
        'avoided',
        'the',
        'russian',
        'people',
        'have',
        'been',
        'poisoned',
        'by',
        'the',
        'very',
        'same',
        'falsehoods',
        'that',
        'have',
        'kept',
        'the',
        'german',
        'people',
        'in',
        'the',
        'dark',
        'and',
        'the',
        'poison',
        'has',
        'been',
        'administered',
        'by',
        'the',
        'very',
        'same',
        'hands',
        'the',
        'only',
        'possible',
        'antidote',
        'is',
        'the',
        'truth',
        'it',
        'cannot',
        'be',
        'uttered',
        'too',
        'plainly',
        'or',
        'too',
        'often',
        'from',
        'every',
        'point',
        'of',
        'view',
        'therefore',
        'it',
        'has',
        'seemed',
        'to',
        'be',
        'my',
        'duty',
        'to',
        'speak',
        'these',
        'declarations',
        'of',
        'purpose',
        'to',
        'add',
        'these',
        'specific',
        'interpretations',
        'to',
        'what',
        'i',
        'took',
        'the',
        'liberty',
        'of',
        'saying',
        'to',
        'the',
        'senate',
        'in',
        'january',
        'our',
        'entrance',
        'into',
        'the',
        'war',
        'has',
        'not',
        'altered',
        'our',
        'attitude',
        'towards',
        'the',
        'settlement',
        'that',
        'must',
        'come',
        'when',
        'it',
        'is',
        'over',
        'when',
        'i',
        'said',
        'in',
        'january',
        'that',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'were',
        'entitled',
        'not',
        'only',
        'to',
        'free',
        'pathways',
        'upon',
        'the',
        'sea',
        'but',
        'also',
        'to',
        'assured',
        'and',
        'unmolested',
        'access',
        'to',
        'those',
        'pathways',
        'i',
        'was',
        'thinking',
        'and',
        'i',
        'am',
        'thinking',
        'now',
        'not',
        'of',
        'the',
        'smaller',
        'and',
        'weaker',
        'nations',
        'alone',
        'which',
        'need',
        'our',
        'countenance',
        'and',
        'support',
        'but',
        'also',
        'of',
        'the',
        'great',
        'and',
        'powerful',
        'nations',
        'and',
        'of',
        'our',
        'present',
        'enemies',
        'as',
        'well',
        'as',
        'our',
        'present',
        'associates',
        'in',
        'the',
        'war',
        'i',
        'was',
        'thinking',
        'and',
        'am',
        'thinking',
        'now',
        'of',
        'austria',
        'herself',
        'among',
        'the',
        'rest',
        'as',
        'well',
        'as',
        'of',
        'serbia',
        'and',
        'of',
        'poland',
        'justice',
        'and',
        'equality',
        'of',
        'rights',
        'can',
        'be',
        'had',
        'only',
        'at',
        'a',
        'great',
        'price',
        'we',
        'are',
        'seeking',
        'permanent',
        'not',
        'temporary',
        'foundations',
        'for',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'and',
        'must',
        'seek',
        'them',
        'candidly',
        'and',
        'fearlessly',
        'as',
        'always',
        'the',
        'right',
        'will',
        'prove',
        'to',
        'be',
        'the',
        'expedient',
        'what',
        'shall',
        'we',
        'do',
        'then',
        'to',
        'push',
        'this',
        'great',
        'war',
        'of',
        'freedom',
        'and',
        'justice',
        'to',
        'its',
        'righteous',
        'conclusion',
        'we',
        'must',
        'clear',
        'away',
        'with',
        'a',
        'thorough',
        'hand',
        'all',
        'impediments',
        'to',
        'success',
        'and',
        'we',
        'must',
        'make',
        'every',
        'adjustment',
        'of',
        'law',
        'that',
        'will',
        'facilitate',
        'the',
        'full',
        'and',
        'free',
        'use',
        'of',
        'our',
        'whole',
        'capacity',
        'and',
        'force',
        'as',
        'a',
        'fighting',
        'unit',
        'one',
        'very',
        'embarrassing',
        'obstacle',
        'that',
        'stands',
        'in',
        'our',
        'way',
        'is',
        'that',
        'we',
        'are',
        'at',
        'war',
        'with',
        'germany',
        'but',
        'not',
        'with',
        'her',
        'allies',
        'i',
        'therefore',
        'very',
        'earnestly',
        'recommend',
        'that',
        'the',
        'congress',
        'immediately',
        'declare',
        'the',
        'united',
        'states',
        'in',
        'a',
        'state',
        'of',
        'war',
        'with',
        'austria',
        'hungary',
        'does',
        'it',
        'seem',
        'strange',
        'to',
        'you',
        'that',
        'this',
        'should',
        'be',
        'the',
        'conclusion',
        'of',
        'the',
        'argument',
        'i',
        'have',
        'just',
        'addressed',
        'to',
        'you',
        'it',
        'is',
        'not',
        'it',
        'is',
        'in',
        'fact',
        'the',
        'inevitable',
        'logic',
        'of',
        'what',
        'i',
        'have',
        'said',
        'austria',
        'hungary',
        'is',
        'for',
        'the',
        'time',
        'being',
        'not',
        'her',
        'own',
        'mistress',
        'but',
        'simply',
        'the',
        'vassal',
        'of',
        'the',
        'german',
        'government',
        'we',
        'must',
        'face',
        'the',
        'facts',
        'as',
        'they',
        'are',
        'and',
        'act',
        'upon',
        'them',
        'without',
        'sentiment',
        'in',
        'this',
        'stern',
        'business',
        'the',
        'government',
        'of',
        'austria',
        'hungary',
        'is',
        'not',
        'acting',
        'upon',
        'its',
        'own',
        'initiative',
        'or',
        'in',
        'response',
        'to',
        'the',
        'wishes',
        'and',
        'feelings',
        'of',
        'its',
        'own',
        'peoples',
        'but',
        'as',
        'the',
        'instrument',
        'of',
        'another',
        'nation',
        'we',
        'must',
        'meet',
        'its',
        'force',
        'with',
        'our',
        'own',
        'and',
        'regard',
        'the',
        'central',
        'powers',
        'as',
        'but',
        'one',
        'the',
        'war',
        'can',
        'be',
        'successfully',
        'conducted',
        'in',
        'no',
        'other',
        'way',
        'the',
        'same',
        'logic',
        'would',
        'lead',
        'also',
        'to',
        'a',
        'declaration',
        'of',
        'war',
        'against',
        'turkey',
        'and',
        'bulgaria',
        'they',
        'also',
        'are',
        'the',
        'tools',
        'of',
        'germany',
        'but',
        'they',
        'are',
        'mere',
        'tools',
        'and',
        'do',
        'not',
        'yet',
        'stand',
        'in',
        'the',
        'direct',
        'path',
        'of',
        'our',
        'necessary',
        'action',
        'we',
        'shall',
        'go',
        'wherever',
        'the',
        'necessities',
        'of',
        'this',
        'war',
        'carry',
        'us',
        'but',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'we',
        'should',
        'go',
        'only',
        'where',
        'immediate',
        'and',
        'practical',
        'considerations',
        'lead',
        'us',
        'and',
        'not',
        'heed',
        'any',
        'others',
        'the',
        'financial',
        'and',
        'military',
        'measures',
        'which',
        'must',
        'be',
        'adopted',
        'will',
        'suggest',
        'themselves',
        'as',
        'the',
        'war',
        'and',
        'its',
        'undertakings',
        'develop',
        'but',
        'i',
        'will',
        'take',
        'the',
        'liberty',
        'of',
        'proposing',
        'to',
        'you',
        'certain',
        'other',
        'acts',
        'of',
        'legislation',
        'which',
        'seem',
        'to',
        'me',
        'to',
        'be',
        'needed',
        'for',
        'the',
        'support',
        'of',
        'the',
        'war',
        'and',
        'for',
        'the',
        'release',
        'of',
        'our',
        'whole',
        'force',
        'and',
        'energy',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'extend',
        'in',
        'certain',
        'particulars',
        'the',
        'legislation',
        'of',
        'the',
        'last',
        'session',
        'with',
        'regard',
        'to',
        'alien',
        'enemies',
        'and',
        'also',
        'necessary',
        'i',
        'believe',
        'to',
        'create',
        'a',
        'very',
        'definite',
        'and',
        'particular',
        'control',
        'over',
        'the',
        'entrance',
        'and',
        'departure',
        'of',
        'all',
        'persons',
        'into',
        'and',
        'from',
        'the',
        'united',
        'states',
        'legislation',
        'should',
        'be',
        'enacted',
        'defining',
        'as',
        'a',
        'criminal',
        'offense',
        'every',
        'willful',
        'violation',
        'of',
        'the',
        'presidential',
        'proclamations',
        'relating',
        'to',
        'alien',
        'enemies',
        'promulgated',
        'under',
        'section',
        'of',
        'the',
        'revised',
        'statutes',
        'and',
        'providing',
        'appropriate',
        'punishments',
        'and',
        'women',
        'as',
        'well',
        'as',
        'men',
        'should',
        'be',
        'included',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'acts',
        'placing',
        'restraints',
        'upon',
        'alien',
        'enemies',
        'it',
        'is',
        'likely',
        'that',
        'as',
        'time',
        'goes',
        'on',
        'many',
        'alien',
        'enemies',
        'will',
        'be',
        'willing',
        'to',
        'be',
        'fed',
        'and',
        'housed',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'government',
        'in',
        'the',
        'detention',
        'camps',
        'and',
        'it',
        'would',
        'be',
        'the',
        'purpose',
        'of',
        'the',
        'legislation',
        'i',
        'have',
        'suggested',
        'to',
        'confine',
        'offenders',
        'among',
        'them',
        'in',
        'penitentiaries',
        'and',
        'other',
        'similar',
        'institutions',
        'where',
        'they',
        'could',
        'be',
        'made',
        'to',
        'work',
        'as',
        'other',
        'criminals',
        'do',
        'recent',
        'experience',
        'has',
        'convinced',
        'me',
        'that',
        'the',
        'congress',
        'must',
        'go',
        'further',
        'in',
        'authorizing',
        'the',
        'government',
        'to',
        'set',
        'limits',
        'to',
        'prices',
        'the',
        'law',
        'of',
        'supply',
        'and',
        'demand',
        'i',
        'am',
        'sorry',
        'to',
        'say',
        'has',
        'been',
        'replaced',
        'by',
        'the',
        'law',
        'of',
        'unrestrained',
        'selfishness',
        'while',
        'we',
        'have',
        'eliminated',
        'profiteering',
        'in',
        'several',
        'branches',
        'of',
        'industry',
        'it',
        'still',
        'runs',
        'impudently',
        'rampant',
        'in',
        'others',
        'the',
        'farmers',
        'for',
        'example',
        'complain',
        'with',
        'a',
        'great',
        'deal',
        'of',
        'justice',
        'that',
        'while',
        'the',
        'regulation',
        'of',
        'food',
        'prices',
        'restricts',
        'their',
        'incomes',
        'no',
        'restraints',
        'are',
        'placed',
        'upon',
        'the',
        'prices',
        'of',
        'most',
        'of',
        'the',
        'things',
        'they',
        'must',
        'themselves',
        'purchase',
        'and',
        'similar',
        'inequities',
        'obtain',
        'on',
        'all',
        'sides',
        'it',
        'is',
        'imperatively',
        'necessary',
        'that',
        'the',
        'consideration',
        'of',
        'the',
        'full',
        'use',
        'of',
        'the',
        'water',
        'power',
        'of',
        'the',
        'country',
        'and',
        'also',
        'the',
        'consideration',
        'of',
        'the',
        'systematic',
        'and',
        'yet',
        'economical',
        'development',
        'of',
        'such',
        'of',
        'the',
        'natural',
        'resources',
        'of',
        'the',
        'country',
        'as',
        'are',
        'still',
        'under',
        'the',
        'control',
        'of',
        'the',
        'federal',
        'government',
        'should',
        'be',
        'immediately',
        'resumed',
        'and',
        'affirmatively',
        'and',
        'constructively',
        'dealt',
        'with',
        'at',
        'the',
        'earliest',
        'possible',
        'moment',
        'the',
        'pressing',
        'need',
        'of',
        'such',
        'legislation',
        'is',
        'daily',
        'becoming',
        'more',
        'obvious',
        'the',
        'legislation',
        'proposed',
        'at',
        'the',
        'last',
        'session',
        'with',
        'regard',
        'to',
        'regulated',
        'combinations',
        'among',
        'our',
        'exporters',
        'in',
        'order',
        'to',
        'provide',
        'for',
        'our',
        'foreign',
        'trade',
        'a',
        'more',
        'effective',
        'organization',
        'and',
        'method',
        'of',
        'cooperation',
        'ought',
        'by',
        'all',
        'means',
        'to',
        'be',
        'completed',
        'at',
        'this',
        'session',
        'and',
        'i',
        'beg',
        'that',
        'the',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'will',
        'permit',
        'me',
        'to',
        'express',
        'the',
        'opinion',
        'that',
        'it',
        'will',
        'be',
        'impossible',
        'to',
        'deal',
        'in',
        'any',
        'but',
        'a',
        'very',
        'wasteful',
        'and',
        'extravagant',
        'fashion',
        'with',
        'the',
        'enormous',
        'appropriations',
        'of',
        'the',
        'public',
        'moneys',
        'which',
        'must',
        'continue',
        'to',
        'be',
        'made',
        'if',
        'the',
        'war',
        'is',
        'to',
        'be',
        'properly',
        'sustained',
        'unless',
        'the',
        'house',
        'will',
        'consent',
        'to',
        'return',
        'to',
        'its',
        'former',
        'practice',
        'of',
        'initiating',
        'and',
        'preparing',
        'all',
        'appropriation',
        'bills',
        'through',
        'a',
        'single',
        'committee',
        'in',
        'order',
        'that',
        'responsibility',
        'may',
        'be',
        'centered',
        'expenditures',
        'standardized',
        'and',
        'made',
        'uniform',
        'and',
        'waste',
        'and',
        'duplication',
        'as',
        'much',
        'as',
        'possible',
        'avoided',
        'additional',
        'legislation',
        'may',
        'also',
        'become',
        'necessary',
        'before',
        'the',
        'present',
        'congress',
        'again',
        'adjourns',
        'in',
        'order',
        'to',
        'effect',
        'the',
        'most',
        'efficient',
        'coordination',
        'and',
        'operation',
        'of',
        'the',
        'railway',
        'and',
        'other',
        'transportation',
        'systems',
        'of',
        'the',
        'country',
        'but',
        'to',
        'that',
        'i',
        'shall',
        'if',
        'circumstances',
        'should',
        'demand',
        'call',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'upon',
        'another',
        'occasion',
        'if',
        'i',
        'have',
        'overlooked',
        'anything',
        'that',
        'ought',
        'to',
        'be',
        'done',
        'for',
        'the',
        'more',
        'effective',
        'conduct',
        'of',
        'the',
        'war',
        'your',
        'own',
        'counsels',
        'will',
        'supply',
        'the',
        'omission',
        'what',
        'i',
        'am',
        'perfectly',
        'clear',
        'about',
        'is',
        'that',
        'in',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'our',
        'whole',
        'attention',
        'and',
        'energy',
        'should',
        'be',
        'concentrated',
        'on',
        'the',
        'vigorous',
        'rapid',
        'and',
        'successful',
        'prosecution',
        'of',
        'the',
        'great',
        'task',
        'of',
        'winning',
        'the',
        'war',
        'we',
        'can',
        'do',
        'this',
        'with',
        'all',
        'the',
        'greater',
        'zeal',
        'and',
        'enthusiasm',
        'because',
        'we',
        'know',
        'that',
        'for',
        'us',
        'this',
        'is',
        'a',
        'war',
        'of',
        'high',
        'principle',
        'debased',
        'by',
        'no',
        'selfish',
        'ambition',
        'of',
        'conquest',
        'or',
        'spoliation',
        'because',
        'we',
        'know',
        'and',
        'all',
        'the',
        'world',
        'knows',
        'that',
        'we',
        'have',
        'been',
        'forced',
        'into',
        'it',
        'to',
        'save',
        'the',
        'very',
        'institutions',
        'we',
        'live',
        'under',
        'from',
        'corruption',
        'and',
        'destruction',
        'the',
        'purposes',
        'of',
        'the',
        'central',
        'powers',
        'strike',
        'straight',
        'at',
        'the',
        'very',
        'heart',
        'of',
        'everything',
        'we',
        'believe',
        'in',
        'their',
        'methods',
        'of',
        'warfare',
        'outrage',
        'every',
        'principle',
        'of',
        'humanity',
        'and',
        'of',
        'knightly',
        'honor',
        'their',
        'intrigue',
        'has',
        'corrupted',
        'the',
        'very',
        'thought',
        'and',
        'spirit',
        'of',
        'many',
        'of',
        'our',
        'people',
        'their',
        'sinister',
        'and',
        'secret',
        'diplomacy',
        'has',
        'sought',
        'to',
        'take',
        'our',
        'very',
        'territory',
        'away',
        'from',
        'us',
        'and',
        'disrupt',
        'the',
        'union',
        'of',
        'the',
        'states',
        'our',
        'safety',
        'would',
        'be',
        'at',
        'an',
        'end',
        'our',
        'honor',
        'forever',
        'sullied',
        'and',
        'brought',
        'into',
        'contempt',
        'were',
        'we',
        'to',
        'permit',
        'their',
        'triumph',
        'they',
        'are',
        'striking',
        'at',
        'the',
        'very',
        'existence',
        'of',
        'democracy',
        'and',
        'liberty',
        'it',
        'is',
        'because',
        'it',
        'is',
        'for',
        'us',
        'a',
        'war',
        'of',
        'high',
        'disinterested',
        'purpose',
        'in',
        'which',
        'all',
        'the',
        'free',
        'peoples',
        'of',
        'the',
        'world',
        'are',
        'banded',
        'together',
        'for',
        'the',
        'vindication',
        'of',
        'right',
        'a',
        'war',
        'for',
        'the',
        'preservation',
        'of',
        'our',
        'nation',
        'and',
        'of',
        'all',
        'that',
        'it',
        'has',
        'held',
        'dear',
        'of',
        'principle',
        'and',
        'of',
        'purpose',
        'that',
        'we',
        'feel',
        'ourselves',
        'doubly',
        'constrained',
        'to',
        'propose',
        'for',
        'its',
        'outcome',
        'only',
        'that',
        'which',
        'is',
        'righteous',
        'and',
        'of',
        'irreproachable',
        'intention',
        'for',
        'our',
        'foes',
        'as',
        'well',
        'as',
        'for',
        'our',
        'friends',
        'the',
        'cause',
        'being',
        'just',
        'and',
        'holy',
        'the',
        'settlement',
        'must',
        'be',
        'of',
        'like',
        'motive',
        'and',
        'quality',
        'for',
        'this',
        'we',
        'can',
        'fight',
        'but',
        'for',
        'nothing',
        'less',
        'noble',
        'or',
        'less',
        'worthy',
        'of',
        'our',
        'traditions',
        'for',
        'this',
        'cause',
        'we',
        'entered',
        'the',
        'war',
        'and',
        'for',
        'this',
        'cause',
        'will',
        'we',
        'battle',
        'until',
        'the',
        'last',
        'gun',
        'is',
        'fired',
        'i',
        'have',
        'spoken',
        'plainly',
        'because',
        'this',
        'seems',
        'to',
        'me',
        'the',
        'time',
        'when',
        'it',
        'is',
        'most',
        'necessary',
        'to',
        'speak',
        'plainly',
        'in',
        'order',
        'that',
        'all',
        'the',
        'world',
        'may',
        'know',
        'that',
        'even',
        'in',
        'the',
        'heat',
        'and',
        'ardor',
        'of',
        'the',
        'struggle',
        'and',
        'when',
        'our',
        'whole',
        'thought',
        'is',
        'of',
        'carrying',
        'the',
        'war',
        'through',
        'to',
        'its',
        'end',
        'we',
        'have',
        'not',
        'forgotten',
        'any',
        'ideal',
        'or',
        'principle',
        'for',
        'which',
        'the',
        'name',
        'of',
        'america',
        'has',
        'been',
        'held',
        'in',
        'honor',
        'among',
        'the',
        'nations',
        'and',
        'for',
        'which',
        'it',
        'has',
        'been',
        'our',
        'glory',
        'to',
        'contend',
        'in',
        'the',
        'great',
        'generations',
        'that',
        'went',
        'before',
        'us',
        'a',
        'supreme',
        'moment',
        'of',
        'history',
        'has',
        'come',
        'the',
        'eyes',
        'of',
        'the',
        'people',
        'have',
        'been',
        'opened',
        'and',
        'they',
        'see',
        'the',
        'hand',
        'of',
        'god',
        'is',
        'laid',
        'upon',
        'the',
        'nations',
        'he',
        'will',
        'show',
        'them',
        'favor',
        'i',
        'devoutly',
        'believe',
        'only',
        'if',
        'they',
        'rise',
        'to',
        'the',
        'clear',
        'heights',
        'of',
        'his',
        'own',
        'justice',
        'and',
        'mercy'],
 1918: ['the',
        'year',
        'that',
        'has',
        'elapsed',
        'since',
        'i',
        'last',
        'stood',
        'before',
        'you',
        'to',
        'fulfil',
        'my',
        'constitutional',
        'duty',
        'to',
        'give',
        'to',
        'the',
        'congress',
        'from',
        'time',
        'to',
        'time',
        'information',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'has',
        'been',
        'so',
        'crowded',
        'with',
        'great',
        'events',
        'great',
        'processes',
        'and',
        'great',
        'results',
        'that',
        'i',
        'cannot',
        'hope',
        'to',
        'give',
        'you',
        'an',
        'adequate',
        'picture',
        'of',
        'its',
        'transactions',
        'or',
        'of',
        'the',
        'far',
        'reaching',
        'changes',
        'which',
        'have',
        'been',
        'wrought',
        'of',
        'our',
        'nation',
        'and',
        'of',
        'the',
        'world',
        'you',
        'have',
        'yourselves',
        'witnessed',
        'these',
        'things',
        'as',
        'i',
        'have',
        'it',
        'is',
        'too',
        'soon',
        'to',
        'assess',
        'them',
        'and',
        'we',
        'who',
        'stand',
        'in',
        'the',
        'midst',
        'of',
        'them',
        'and',
        'are',
        'part',
        'of',
        'them',
        'are',
        'less',
        'qualified',
        'than',
        'men',
        'of',
        'another',
        'generation',
        'will',
        'be',
        'to',
        'say',
        'what',
        'they',
        'mean',
        'or',
        'even',
        'what',
        'they',
        'have',
        'been',
        'but',
        'some',
        'great',
        'outstanding',
        'facts',
        'are',
        'unmistakable',
        'and',
        'constitute',
        'in',
        'a',
        'sense',
        'part',
        'of',
        'the',
        'public',
        'business',
        'with',
        'which',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'deal',
        'to',
        'state',
        'them',
        'is',
        'to',
        'set',
        'the',
        'stage',
        'for',
        'the',
        'legislative',
        'and',
        'executive',
        'action',
        'which',
        'must',
        'grow',
        'out',
        'of',
        'them',
        'and',
        'which',
        'we',
        'have',
        'yet',
        'to',
        'shape',
        'and',
        'determine',
        'a',
        'year',
        'ago',
        'we',
        'had',
        'sent',
        'men',
        'overseas',
        'since',
        'then',
        'we',
        'have',
        'sent',
        'an',
        'average',
        'of',
        'each',
        'month',
        'the',
        'number',
        'in',
        'fact',
        'rising',
        'in',
        'may',
        'last',
        'to',
        'in',
        'june',
        'to',
        'in',
        'july',
        'to',
        'and',
        'continuing',
        'to',
        'reach',
        'similar',
        'figures',
        'in',
        'august',
        'and',
        'september',
        'in',
        'august',
        'and',
        'in',
        'september',
        'no',
        'such',
        'movement',
        'of',
        'troops',
        'ever',
        'took',
        'place',
        'before',
        'across',
        'three',
        'thousand',
        'miles',
        'of',
        'sea',
        'followed',
        'by',
        'adequate',
        'equipment',
        'and',
        'supplies',
        'and',
        'carried',
        'safely',
        'through',
        'extraordinary',
        'dangers',
        'of',
        'attack',
        'dangers',
        'which',
        'were',
        'alike',
        'strange',
        'and',
        'infinitely',
        'difficult',
        'to',
        'guard',
        'against',
        'in',
        'all',
        'this',
        'movement',
        'only',
        'seven',
        'hundred',
        'and',
        'fifty',
        'eight',
        'men',
        'were',
        'lost',
        'by',
        'enemy',
        'attack',
        'six',
        'hundred',
        'and',
        'thirty',
        'of',
        'whom',
        'were',
        'upon',
        'a',
        'single',
        'english',
        'transport',
        'which',
        'was',
        'sunk',
        'near',
        'the',
        'orkney',
        'islands',
        'i',
        'need',
        'not',
        'tell',
        'you',
        'what',
        'lay',
        'back',
        'of',
        'this',
        'great',
        'movement',
        'of',
        'men',
        'and',
        'material',
        'it',
        'is',
        'not',
        'invidious',
        'to',
        'say',
        'that',
        'back',
        'of',
        'it',
        'lay',
        'a',
        'supporting',
        'organization',
        'of',
        'the',
        'industries',
        'of',
        'the',
        'country',
        'and',
        'of',
        'all',
        'its',
        'productive',
        'activities',
        'more',
        'complete',
        'more',
        'thorough',
        'in',
        'method',
        'and',
        'effective',
        'in',
        'result',
        'more',
        'spirited',
        'and',
        'unanimous',
        'in',
        'purpose',
        'and',
        'effort',
        'than',
        'any',
        'other',
        'great',
        'belligerent',
        'had',
        'been',
        'able',
        'to',
        'effect',
        'we',
        'profited',
        'greatly',
        'by',
        'the',
        'experience',
        'of',
        'the',
        'nations',
        'which',
        'had',
        'already',
        'been',
        'engaged',
        'for',
        'nearly',
        'three',
        'years',
        'in',
        'the',
        'exigent',
        'and',
        'exacting',
        'business',
        'their',
        'every',
        'resource',
        'and',
        'every',
        'executive',
        'proficiency',
        'taxed',
        'to',
        'the',
        'utmost',
        'we',
        'were',
        'their',
        'pupils',
        'but',
        'we',
        'learned',
        'quickly',
        'and',
        'acted',
        'with',
        'a',
        'promptness',
        'and',
        'a',
        'readiness',
        'of',
        'cooperation',
        'that',
        'justify',
        'our',
        'great',
        'pride',
        'that',
        'we',
        'were',
        'able',
        'to',
        'serve',
        'the',
        'world',
        'with',
        'unparalleled',
        'energy',
        'and',
        'quick',
        'accomplishment',
        'but',
        'it',
        'is',
        'not',
        'the',
        'physical',
        'scale',
        'and',
        'executive',
        'efficiency',
        'of',
        'preparation',
        'supply',
        'equipment',
        'and',
        'despatch',
        'that',
        'i',
        'would',
        'dwell',
        'upon',
        'but',
        'the',
        'mettle',
        'and',
        'quality',
        'of',
        'the',
        'officers',
        'and',
        'men',
        'we',
        'sent',
        'over',
        'and',
        'of',
        'the',
        'sailors',
        'who',
        'kept',
        'the',
        'seas',
        'and',
        'the',
        'spirit',
        'of',
        'the',
        'nation',
        'that',
        'stood',
        'behind',
        'them',
        'no',
        'soldiers',
        'or',
        'sailors',
        'ever',
        'proved',
        'themselves',
        'more',
        'quickly',
        'ready',
        'for',
        'the',
        'test',
        'of',
        'battle',
        'or',
        'acquitted',
        'themselves',
        'with',
        'more',
        'splendid',
        'courage',
        'and',
        'achievement',
        'when',
        'put',
        'to',
        'the',
        'test',
        'those',
        'of',
        'us',
        'who',
        'played',
        'some',
        'part',
        'in',
        'directing',
        'the',
        'great',
        'processes',
        'by',
        'which',
        'the',
        'war',
        'was',
        'pushed',
        'irresistibly',
        'forward',
        'to',
        'the',
        'final',
        'triumph',
        'may',
        'now',
        'forget',
        'all',
        'that',
        'and',
        'delight',
        'our',
        'thoughts',
        'with',
        'the',
        'story',
        'of',
        'what',
        'our',
        'men',
        'did',
        'their',
        'officers',
        'understood',
        'the',
        'grim',
        'and',
        'exacting',
        'task',
        'they',
        'had',
        'undertaken',
        'and',
        'performed',
        'it',
        'with',
        'an',
        'audacity',
        'efficiency',
        'and',
        'unhesitating',
        'courage',
        'that',
        'touch',
        'the',
        'story',
        'of',
        'convoy',
        'and',
        'battle',
        'with',
        'imperishable',
        'distinction',
        'at',
        'every',
        'turn',
        'whether',
        'the',
        'enterprise',
        'were',
        'great',
        'or',
        'small',
        'from',
        'their',
        'great',
        'chiefs',
        'pershing',
        'and',
        'sims',
        'down',
        'to',
        'the',
        'youngest',
        'lieutenant',
        'and',
        'their',
        'men',
        'were',
        'worthy',
        'of',
        'them',
        'such',
        'men',
        'as',
        'hardly',
        'need',
        'to',
        'be',
        'commanded',
        'and',
        'go',
        'to',
        'their',
        'terrible',
        'adventure',
        'blithely',
        'and',
        'with',
        'the',
        'quick',
        'intelligence',
        'of',
        'those',
        'who',
        'know',
        'just',
        'what',
        'it',
        'is',
        'they',
        'would',
        'accomplish',
        'i',
        'am',
        'proud',
        'to',
        'be',
        'the',
        'fellowcountryman',
        'of',
        'men',
        'of',
        'such',
        'stuff',
        'and',
        'valor',
        'those',
        'of',
        'us',
        'who',
        'stayed',
        'at',
        'home',
        'did',
        'our',
        'duty',
        'the',
        'war',
        'could',
        'not',
        'have',
        'been',
        'won',
        'or',
        'the',
        'gallant',
        'men',
        'who',
        'fought',
        'it',
        'given',
        'their',
        'opportunity',
        'to',
        'win',
        'it',
        'otherwise',
        'but',
        'for',
        'many',
        'a',
        'long',
        'day',
        'we',
        'shall',
        'think',
        'ourselves',
        "accurs'd",
        'we',
        'were',
        'not',
        'there',
        'and',
        'hold',
        'our',
        'manhoods',
        'cheap',
        'while',
        'any',
        'speaks',
        'that',
        'fought',
        'with',
        'these',
        'at',
        'st',
        'mihiel',
        'or',
        'thierry',
        'the',
        'memory',
        'of',
        'those',
        'days',
        'of',
        'triumphant',
        'battle',
        'will',
        'go',
        'with',
        'these',
        'fortunate',
        'men',
        'to',
        'their',
        'graves',
        'and',
        'each',
        'will',
        'have',
        'his',
        'favorite',
        'memory',
        'old',
        'men',
        'forget',
        'yet',
        'all',
        'shall',
        'be',
        'forgot',
        'but',
        "he'll",
        'remember',
        'with',
        'advantages',
        'what',
        'feats',
        'he',
        'did',
        'that',
        'day',
        'what',
        'we',
        'all',
        'thank',
        'god',
        'for',
        'with',
        'deepest',
        'gratitude',
        'is',
        'that',
        'our',
        'men',
        'went',
        'in',
        'force',
        'into',
        'the',
        'line',
        'of',
        'battle',
        'just',
        'at',
        'the',
        'critical',
        'moment',
        'when',
        'the',
        'whole',
        'fate',
        'of',
        'the',
        'world',
        'seemed',
        'to',
        'hang',
        'in',
        'the',
        'balance',
        'and',
        'threw',
        'their',
        'fresh',
        'strength',
        'into',
        'the',
        'ranks',
        'of',
        'freedom',
        'in',
        'time',
        'to',
        'turn',
        'the',
        'whole',
        'tide',
        'and',
        'sweep',
        'of',
        'the',
        'fateful',
        'struggle',
        'turn',
        'it',
        'once',
        'for',
        'all',
        'so',
        'that',
        'thenceforth',
        'it',
        'was',
        'back',
        'back',
        'back',
        'for',
        'their',
        'enemies',
        'always',
        'back',
        'never',
        'again',
        'forward',
        'after',
        'that',
        'it',
        'was',
        'only',
        'a',
        'scant',
        'four',
        'months',
        'before',
        'the',
        'commanders',
        'of',
        'the',
        'central',
        'empires',
        'knew',
        'themselves',
        'beaten',
        'and',
        'now',
        'their',
        'very',
        'empires',
        'are',
        'in',
        'liquidation',
        'and',
        'throughout',
        'it',
        'all',
        'how',
        'fine',
        'the',
        'spirit',
        'of',
        'the',
        'nation',
        'was',
        'what',
        'unity',
        'of',
        'purpose',
        'what',
        'untiring',
        'zeal',
        'what',
        'elevation',
        'of',
        'purpose',
        'ran',
        'through',
        'all',
        'its',
        'splendid',
        'display',
        'of',
        'strength',
        'its',
        'untiring',
        'accomplishment',
        'i',
        'have',
        'said',
        'that',
        'those',
        'of',
        'us',
        'who',
        'stayed',
        'at',
        'home',
        'to',
        'do',
        'the',
        'work',
        'of',
        'organization',
        'and',
        'supply',
        'will',
        'always',
        'wish',
        'that',
        'we',
        'had',
        'been',
        'with',
        'the',
        'men',
        'whom',
        'we',
        'sustained',
        'by',
        'our',
        'labor',
        'but',
        'we',
        'can',
        'never',
        'be',
        'ashamed',
        'it',
        'has',
        'been',
        'an',
        'inspiring',
        'thing',
        'to',
        'be',
        'here',
        'in',
        'the',
        'midst',
        'of',
        'fine',
        'men',
        'who',
        'had',
        'turned',
        'aside',
        'from',
        'every',
        'private',
        'interest',
        'of',
        'their',
        'own',
        'and',
        'devoted',
        'the',
        'whole',
        'of',
        'their',
        'trained',
        'capacity',
        'to',
        'the',
        'tasks',
        'that',
        'supplied',
        'the',
        'sinews',
        'of',
        'the',
        'whole',
        'great',
        'undertaking',
        'the',
        'patriotism',
        'the',
        'unselfishness',
        'the',
        'thoroughgoing',
        'devotion',
        'and',
        'distinguished',
        'capacity',
        'that',
        'marked',
        'their',
        'toilsome',
        'labors',
        'day',
        'after',
        'day',
        'month',
        'after',
        'month',
        'have',
        'made',
        'them',
        'fit',
        'mates',
        'and',
        'comrades',
        'of',
        'the',
        'men',
        'in',
        'the',
        'trenches',
        'and',
        'on',
        'the',
        'sea',
        'and',
        'not',
        'the',
        'men',
        'here',
        'in',
        'washington',
        'only',
        'they',
        'have',
        'but',
        'directed',
        'the',
        'vast',
        'achievement',
        'throughout',
        'innumerable',
        'factories',
        'upon',
        'innumerable',
        'farms',
        'in',
        'the',
        'depths',
        'of',
        'coal',
        'mines',
        'and',
        'iron',
        'mines',
        'and',
        'copper',
        'mines',
        'wherever',
        'the',
        'stuffs',
        'of',
        'industry',
        'were',
        'to',
        'be',
        'obtained',
        'and',
        'prepared',
        'in',
        'the',
        'shipyards',
        'on',
        'the',
        'railways',
        'at',
        'the',
        'docks',
        'on',
        'the',
        'sea',
        'in',
        'every',
        'labor',
        'that',
        'was',
        'needed',
        'to',
        'sustain',
        'the',
        'battle',
        'lines',
        'men',
        'have',
        'vied',
        'with',
        'each',
        'other',
        'to',
        'do',
        'their',
        'part',
        'and',
        'do',
        'it',
        'well',
        'they',
        'can',
        'look',
        'any',
        'man',
        'at',
        'arms',
        'in',
        'the',
        'face',
        'and',
        'say',
        'we',
        'also',
        'strove',
        'to',
        'win',
        'and',
        'gave',
        'the',
        'best',
        'that',
        'was',
        'in',
        'us',
        'to',
        'make',
        'our',
        'fleets',
        'and',
        'armies',
        'sure',
        'of',
        'their',
        'triumph',
        'and',
        'what',
        'shall',
        'we',
        'say',
        'of',
        'the',
        'women',
        'of',
        'their',
        'instant',
        'intelligence',
        'quickening',
        'every',
        'task',
        'that',
        'they',
        'touched',
        'their',
        'capacity',
        'for',
        'organization',
        'and',
        'cooperation',
        'which',
        'gave',
        'their',
        'action',
        'discipline',
        'and',
        'enhanced',
        'the',
        'effectiveness',
        'of',
        'everything',
        'they',
        'attempted',
        'their',
        'aptitude',
        'at',
        'tasks',
        'to',
        'which',
        'they',
        'had',
        'never',
        'before',
        'set',
        'their',
        'hands',
        'their',
        'utter',
        'selfsacrifice',
        'alike',
        'in',
        'what',
        'they',
        'did',
        'and',
        'in',
        'what',
        'they',
        'gave',
        'their',
        'contribution',
        'to',
        'the',
        'great',
        'result',
        'is',
        'beyond',
        'appraisal',
        'they',
        'have',
        'added',
        'a',
        'new',
        'lustre',
        'to',
        'the',
        'annals',
        'of',
        'american',
        'womanhood',
        'the',
        'least',
        'tribute',
        'we',
        'can',
        'pay',
        'them',
        'is',
        'to',
        'make',
        'them',
        'the',
        'equals',
        'of',
        'men',
        'in',
        'political',
        'rights',
        'as',
        'they',
        'have',
        'proved',
        'themselves',
        'their',
        'equals',
        'in',
        'every',
        'field',
        'of',
        'practical',
        'work',
        'they',
        'have',
        'entered',
        'whether',
        'for',
        'themselves',
        'or',
        'for',
        'their',
        'country',
        'these',
        'great',
        'days',
        'of',
        'completed',
        'achievement',
        'would',
        'be',
        'sadly',
        'marred',
        'were',
        'we',
        'to',
        'omit',
        'that',
        'act',
        'of',
        'justice',
        'besides',
        'the',
        'immense',
        'practical',
        'services',
        'they',
        'have',
        'rendered',
        'the',
        'women',
        'of',
        'the',
        'country',
        'have',
        'been',
        'the',
        'moving',
        'spirits',
        'in',
        'the',
        'systematic',
        'economies',
        'by',
        'which',
        'our',
        'people',
        'have',
        'voluntarily',
        'assisted',
        'to',
        'supply',
        'the',
        'suffering',
        'peoples',
        'of',
        'the',
        'world',
        'and',
        'the',
        'armies',
        'upon',
        'every',
        'front',
        'with',
        'food',
        'and',
        'everything',
        'else',
        'that',
        'we',
        'had',
        'that',
        'might',
        'serve',
        'the',
        'common',
        'cause',
        'the',
        'details',
        'of',
        'such',
        'a',
        'story',
        'can',
        'never',
        'be',
        'fully',
        'written',
        'but',
        'we',
        'carry',
        'them',
        'at',
        'our',
        'hearts',
        'and',
        'thank',
        'god',
        'that',
        'we',
        'can',
        'say',
        'that',
        'we',
        'are',
        'the',
        'kinsmen',
        'of',
        'such',
        'and',
        'now',
        'we',
        'are',
        'sure',
        'of',
        'the',
        'great',
        'triumph',
        'for',
        'which',
        'every',
        'sacrifice',
        'was',
        'made',
        'it',
        'has',
        'come',
        'come',
        'in',
        'its',
        'completeness',
        'and',
        'with',
        'the',
        'pride',
        'and',
        'inspiration',
        'of',
        'these',
        'days',
        'of',
        'achievement',
        'quick',
        'within',
        'us',
        'we',
        'turn',
        'to',
        'the',
        'tasks',
        'of',
        'peace',
        'again',
        'a',
        'peace',
        'secure',
        'against',
        'the',
        'violence',
        'of',
        'irresponsible',
        'monarchs',
        'and',
        'ambitious',
        'military',
        'coteries',
        'and',
        'made',
        'ready',
        'for',
        'a',
        'new',
        'order',
        'for',
        'new',
        'foundations',
        'of',
        'justice',
        'and',
        'fair',
        'dealing',
        'we',
        'are',
        'about',
        'to',
        'give',
        'order',
        'and',
        'organization',
        'to',
        'this',
        'peace',
        'not',
        'only',
        'for',
        'ourselves',
        'but',
        'for',
        'the',
        'other',
        'peoples',
        'of',
        'the',
        'world',
        'as',
        'well',
        'so',
        'far',
        'as',
        'they',
        'will',
        'suffer',
        'us',
        'to',
        'serve',
        'them',
        'it',
        'is',
        'international',
        'justice',
        'that',
        'we',
        'seek',
        'not',
        'domestic',
        'safety',
        'merely',
        'our',
        'thoughts',
        'have',
        'dwelt',
        'of',
        'late',
        'upon',
        'europe',
        'upon',
        'asia',
        'upon',
        'the',
        'near',
        'and',
        'the',
        'far',
        'east',
        'very',
        'little',
        'upon',
        'the',
        'acts',
        'of',
        'peace',
        'and',
        'accommodation',
        'that',
        'wait',
        'to',
        'be',
        'performed',
        'at',
        'our',
        'own',
        'doors',
        'while',
        'we',
        'are',
        'adjusting',
        'our',
        'relations',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'is',
        'it',
        'not',
        'of',
        'capital',
        'importance',
        'that',
        'we',
        'should',
        'clear',
        'away',
        'all',
        'grounds',
        'of',
        'misunderstanding',
        'with',
        'our',
        'immediate',
        'neighbors',
        'and',
        'give',
        'proof',
        'of',
        'the',
        'friendship',
        'we',
        'really',
        'feel',
        'i',
        'hope',
        'that',
        'the',
        'members',
        'of',
        'the',
        'senate',
        'will',
        'permit',
        'me',
        'to',
        'speak',
        'once',
        'more',
        'of',
        'the',
        'unratified',
        'treaty',
        'of',
        'friendship',
        'and',
        'adjustment',
        'with',
        'the',
        'republic',
        'of',
        'colombia',
        'i',
        'very',
        'earnestly',
        'urge',
        'upon',
        'them',
        'an',
        'early',
        'and',
        'favorable',
        'action',
        'upon',
        'that',
        'vital',
        'matter',
        'i',
        'believe',
        'that',
        'they',
        'will',
        'feel',
        'with',
        'me',
        'that',
        'the',
        'stage',
        'of',
        'affairs',
        'is',
        'now',
        'set',
        'for',
        'such',
        'action',
        'as',
        'will',
        'be',
        'not',
        'only',
        'just',
        'but',
        'generous',
        'and',
        'in',
        'the',
        'spirit',
        'of',
        'the',
        'new',
        'age',
        'upon',
        'which',
        'we',
        'have',
        'so',
        'happily',
        'entered',
        'so',
        'far',
        'as',
        'our',
        'domestic',
        'affairs',
        'are',
        'concerned',
        'the',
        'problem',
        'of',
        'our',
        'return',
        'to',
        'peace',
        'is',
        'a',
        'problem',
        'of',
        'economic',
        'and',
        'industrial',
        'readjustment',
        'that',
        'problem',
        'is',
        'less',
        'serious',
        'for',
        'us',
        'than',
        'it',
        'may',
        'turn',
        'out',
        'too',
        'he',
        'for',
        'the',
        'nations',
        'which',
        'have',
        'suffered',
        'the',
        'disarrangements',
        'and',
        'the',
        'losses',
        'of',
        'war',
        'longer',
        'than',
        'we',
        'our',
        'people',
        'moreover',
        'do',
        'not',
        'wait',
        'to',
        'be',
        'coached',
        'and',
        'led',
        'they',
        'know',
        'their',
        'own',
        'business',
        'are',
        'quick',
        'and',
        'resourceful',
        'at',
        'every',
        'readjustment',
        'definite',
        'in',
        'purpose',
        'and',
        'self',
        'reliant',
        'in',
        'action',
        'any',
        'leading',
        'strings',
        'we',
        'might',
        'seek',
        'to',
        'put',
        'them',
        'in',
        'would',
        'speedily',
        'become',
        'hopelessly',
        'tangled',
        'because',
        'they',
        'would',
        'pay',
        'no',
        'attention',
        'to',
        'them',
        'and',
        'go',
        'their',
        'own',
        'way',
        'all',
        'that',
        'we',
        'can',
        'do',
        'as',
        'their',
        'legislative',
        'and',
        'executive',
        'servants',
        'is',
        'to',
        'mediate',
        'the',
        'process',
        'of',
        'change',
        'here',
        'there',
        'and',
        'elsewhere',
        'as',
        'we',
        'may',
        'i',
        'have',
        'heard',
        'much',
        'counsel',
        'as',
        'to',
        'the',
        'plans',
        'that',
        'should',
        'be',
        'formed',
        'and',
        'personally',
        'conducted',
        'to',
        'a',
        'happy',
        'consummation',
        'but',
        'from',
        'no',
        'quarter',
        'have',
        'i',
        'seen',
        'any',
        'general',
        'scheme',
        'of',
        'reconstruction',
        'emerge',
        'which',
        'i',
        'thought',
        'it',
        'likely',
        'we',
        'could',
        'force',
        'our',
        'spirited',
        'business',
        'men',
        'and',
        'self',
        'reliant',
        'laborers',
        'to',
        'accept',
        'with',
        'due',
        'pliancy',
        'and',
        'obedience',
        'while',
        'the',
        'war',
        'lasted',
        'we',
        'set',
        'up',
        'many',
        'agencies',
        'by',
        'which',
        'to',
        'direct',
        'the',
        'industries',
        'of',
        'the',
        'country',
        'in',
        'the',
        'services',
        'it',
        'was',
        'necessary',
        'for',
        'them',
        'to',
        'render',
        'by',
        'which',
        'to',
        'make',
        'sure',
        'of',
        'an',
        'abundant',
        'supply',
        'of',
        'the',
        'materials',
        'needed',
        'by',
        'which',
        'to',
        'check',
        'undertakings',
        'that',
        'could',
        'for',
        'the',
        'time',
        'be',
        'dispensed',
        'with',
        'and',
        'stimulate',
        'those',
        'that',
        'were',
        'most',
        'serviceable',
        'in',
        'war',
        'by',
        'which',
        'to',
        'gain',
        'for',
        'the',
        'purchasing',
        'departments',
        'of',
        'the',
        'government',
        'a',
        'certain',
        'control',
        'over',
        'the',
        'prices',
        'of',
        'essential',
        'articles',
        'and',
        'materials',
        'by',
        'which',
        'to',
        'restrain',
        'trade',
        'with',
        'alien',
        'enemies',
        'make',
        'the',
        'most',
        'of',
        'the',
        'available',
        'shipping',
        'and',
        'systematize',
        'financial',
        'transactions',
        'both',
        'public',
        'and',
        'private',
        'so',
        'that',
        'there',
        'would',
        'be',
        'no',
        'unnecessary',
        'conflict',
        'or',
        'confusion',
        'by',
        'which',
        'in',
        'short',
        'to',
        'put',
        'every',
        'material',
        'energy',
        'of',
        'the',
        'country',
        'in',
        'harness',
        'to',
        'draw',
        'the',
        'common',
        'load',
        'and',
        'make',
        'of',
        'us',
        'one',
        'team',
        'in',
        'the',
        'accomplishment',
        'of',
        'a',
        'great',
        'task',
        'but',
        'the',
        'moment',
        'we',
        'knew',
        'the',
        'armistice',
        'to',
        'have',
        'been',
        'signed',
        'we',
        'took',
        'the',
        'harness',
        'off',
        'raw',
        'materials',
        'upon',
        'which',
        'the',
        'government',
        'had',
        'kept',
        'its',
        'hand',
        'for',
        'fear',
        'there',
        'should',
        'not',
        'be',
        'enough',
        'for',
        'the',
        'industries',
        'that',
        'supplied',
        'the',
        'armies',
        'have',
        'been',
        'released',
        'and',
        'put',
        'into',
        'the',
        'general',
        'market',
        'again',
        'great',
        'industrial',
        'plants',
        'whose',
        'whole',
        'output',
        'and',
        'machinery',
        'had',
        'been',
        'taken',
        'over',
        'for',
        'the',
        'uses',
        'of',
        'the',
        'government',
        'have',
        'been',
        'set',
        'free',
        'to',
        'return',
        'to',
        'the',
        'uses',
        'to',
        'which',
        'they',
        'were',
        'put',
        'before',
        'the',
        'war',
        'it',
        'has',
        'not',
        'been',
        'possible',
        'to',
        'remove',
        'so',
        'readily',
        'or',
        'so',
        'quickly',
        'the',
        'control',
        'of',
        'foodstuffs',
        'and',
        'of',
        'shipping',
        'because',
        'the',
        'world',
        'has',
        'still',
        'to',
        'be',
        'fed',
        'from',
        'our',
        'granaries',
        'and',
        'the',
        'ships',
        'are',
        'still',
        'needed',
        'to',
        'send',
        'supplies',
        'to',
        'our',
        'men',
        'overseas',
        'and',
        'to',
        'bring',
        'the',
        'men',
        'back',
        'as',
        'fast',
        'as',
        'the',
        'disturbed',
        'conditions',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'water',
        'permit',
        'but',
        'even',
        'there',
        'restraints',
        'are',
        'being',
        'relaxed',
        'as',
        'much',
        'as',
        'possible',
        'and',
        'more',
        'and',
        'more',
        'as',
        'the',
        'weeks',
        'go',
        'by',
        'never',
        'before',
        'have',
        'there',
        'been',
        'agencies',
        'in',
        'existence',
        'in',
        'this',
        'country',
        'which',
        'knew',
        'so',
        'much',
        'of',
        'the',
        'field',
        'of',
        'supply',
        'of',
        'labor',
        'and',
        'of',
        'industry',
        'as',
        'the',
        'war',
        'industries',
        'board',
        'the',
        'war',
        'trade',
        'board',
        'the',
        'labor',
        'department',
        'the',
        'food',
        'administration',
        'and',
        'the',
        'fuel',
        'administration',
        'have',
        'known',
        'since',
        'their',
        'labors',
        'became',
        'thoroughly',
        'systematized',
        'and',
        'they',
        'have',
        'not',
        'been',
        'isolated',
        'agencies',
        'they',
        'have',
        'been',
        'directed',
        'by',
        'men',
        'who',
        'represented',
        'the',
        'permanent',
        'departments',
        'of',
        'the',
        'government',
        'and',
        'so',
        'have',
        'been',
        'the',
        'centres',
        'of',
        'unified',
        'and',
        'cooperative',
        'action',
        'it',
        'has',
        'been',
        'the',
        'policy',
        'of',
        'the',
        'executive',
        'therefore',
        'since',
        'the',
        'armistice',
        'was',
        'assured',
        'which',
        'is',
        'in',
        'effect',
        'a',
        'complete',
        'submission',
        'of',
        'the',
        'enemy',
        'to',
        'put',
        'the',
        'knowledge',
        'of',
        'these',
        'bodies',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'business',
        'men',
        'of',
        'the',
        'country',
        'and',
        'to',
        'offer',
        'their',
        'intelligent',
        'mediation',
        'at',
        'every',
        'point',
        'and',
        'in',
        'every',
        'matter',
        'where',
        'it',
        'was',
        'desired',
        'it',
        'is',
        'surprising',
        'how',
        'fast',
        'the',
        'process',
        'of',
        'return',
        'to',
        'a',
        'peace',
        'footing',
        'has',
        'moved',
        'in',
        'the',
        'three',
        'weeks',
        'since',
        'the',
        'fighting',
        'stopped',
        'it',
        'promises',
        'to',
        'outrun',
        'any',
        'inquiry',
        'that',
        'may',
        'be',
        'instituted',
        'and',
        'any',
        'aid',
        'that',
        'may',
        'be',
        'offered',
        'it',
        'will',
        'not',
        'be',
        'easy',
        'to',
        'direct',
        'it',
        'any',
        'better',
        'than',
        'it',
        'will',
        'direct',
        'itself',
        'the',
        'american',
        'business',
        'man',
        'is',
        'of',
        'quick',
        'initiative',
        'the',
        'ordinary',
        'and',
        'normal',
        'processes',
        'of',
        'private',
        'initiative',
        'will',
        'not',
        'however',
        'provide',
        'immediate',
        'employment',
        'for',
        'all',
        'of',
        'the',
        'men',
        'of',
        'our',
        'returning',
        'armies',
        'those',
        'who',
        'are',
        'of',
        'trained',
        'capacity',
        'those',
        'who',
        'are',
        'skilled',
        'workmen',
        'those',
        'who',
        'have',
        'acquired',
        'familiarity',
        'with',
        'established',
        'businesses',
        'those',
        'who',
        'are',
        'ready',
        'and',
        'willing',
        'to',
        'go',
        'to',
        'the',
        'farms',
        'all',
        'those',
        'whose',
        'aptitudes',
        'are',
        'known',
        'or',
        'will',
        'be',
        'sought',
        'out',
        'by',
        'employers',
        'will',
        'find',
        'no',
        'difficulty',
        'it',
        'is',
        'safe',
        'to',
        'say',
        'in',
        'finding',
        'place',
        'and',
        'employment',
        'but',
        'there',
        'will',
        'be',
        'others',
        'who',
        'will',
        'be',
        'at',
        'a',
        'loss',
        'where',
        'to',
        'gain',
        'a',
        'livelihood',
        'unless',
        'pains',
        'are',
        'taken',
        'to',
        'guide',
        'them',
        'and',
        'put',
        'them',
        'in',
        'the',
        'way',
        'of',
        'work',
        'there',
        'will',
        'be',
        'a',
        'large',
        'floating',
        'residuum',
        'of',
        'labor',
        'which',
        'should',
        'not',
        'be',
        'left',
        'wholly',
        'to',
        'shift',
        'for',
        'itself',
        'it',
        'seems',
        'to',
        'me',
        'important',
        'therefore',
        'that',
        'the',
        'development',
        'of',
        'public',
        'works',
        'of',
        'every',
        'sort',
        'should',
        'be',
        'promptly',
        'resumed',
        'in',
        'order',
        'that',
        'opportunities',
        'should',
        'be',
        'created',
        'for',
        'unskilled',
        'labor',
        'in',
        'particular',
        'and',
        'that',
        'plans',
        'should',
        'be',
        'made',
        'for',
        'such',
        'developments',
        'of',
        'our',
        'unused',
        'lands',
        'and',
        'our',
        'natural',
        'resources',
        'as',
        'we',
        'have',
        'hitherto',
        'lacked',
        'stirnulation',
        'to',
        'undertake',
        'i',
        'particularly',
        'direct',
        'your',
        'attention',
        'to',
        'the',
        'very',
        'practical',
        'plans',
        'which',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'developed',
        'in',
        'his',
        'annual',
        'report',
        'and',
        'before',
        'your',
        'committees',
        'for',
        'the',
        'reclamation',
        'of',
        'arid',
        'swamp',
        'and',
        'cutover',
        'lands',
        'which',
        'might',
        'if',
        'the',
        'states',
        'were',
        'willing',
        'and',
        'able',
        'to',
        'cooperate',
        'redeem',
        'some',
        'three',
        'hundred',
        'million',
        'acres',
        'of',
        'land',
        'for',
        'cultivation',
        'there',
        'are',
        'said',
        'to',
        'be',
        'fifteen',
        'or',
        'twenty',
        'million',
        'acres',
        'of',
        'land',
        'in',
        'the',
        'west',
        'at',
        'present',
        'arid',
        'for',
        'whose',
        'reclamation',
        'water',
        'is',
        'available',
        'if',
        'properly',
        'conserved',
        'there',
        'are',
        'about',
        'two',
        'hundred',
        'and',
        'thirty',
        'million',
        'acres',
        'from',
        'which',
        'the',
        'forests',
        'have',
        'been',
        'cut',
        'but',
        'which',
        'have',
        'never',
        'yet',
        'been',
        'cleared',
        'for',
        'the',
        'plow',
        'and',
        'which',
        'lie',
        'waste',
        'and',
        'desolate',
        'these',
        'lie',
        'scattered',
        'all',
        'over',
        'the',
        'union',
        'and',
        'there',
        'are',
        'nearly',
        'eighty',
        'million',
        'acres',
        'of',
        'land',
        'that',
        'lie',
        'under',
        'swamps',
        'or',
        'subject',
        'to',
        'periodical',
        'overflow',
        'or',
        'too',
        'wet',
        'for',
        'anything',
        'but',
        'grazing',
        'which',
        'it',
        'is',
        'perfectly',
        'feasible',
        'to',
        'drain',
        'and',
        'protect',
        'and',
        'redeem',
        'the',
        'congress',
        'can',
        'at',
        'once',
        'direct',
        'thousands',
        'of',
        'the',
        'returning',
        'soldiers',
        'to',
        'the',
        'reclamation',
        'of',
        'the',
        'arid',
        'lands',
        'which',
        'it',
        'has',
        'already',
        'undertaken',
        'if',
        'it',
        'will',
        'but',
        'enlarge',
        'the',
        'plans',
        'and',
        'appropriations',
        'which',
        'it',
        'has',
        'entrusted',
        'to',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'it',
        'is',
        'possible',
        'in',
        'dealing',
        'with',
        'our',
        'unused',
        'land',
        'to',
        'effect',
        'a',
        'great',
        'rural',
        'and',
        'agricultural',
        'development',
        'which',
        'will',
        'afford',
        'the',
        'best',
        'sort',
        'of',
        'opportunity',
        'to',
        'men',
        'who',
        'want',
        'to',
        'help',
        "themselves'",
        'and',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'thought',
        'the',
        'possible',
        'methods',
        'out',
        'in',
        'a',
        'way',
        'which',
        'is',
        'worthy',
        'of',
        'your',
        'most',
        'friendly',
        'attention',
        'i',
        'have',
        'spoken',
        'of',
        'the',
        'control',
        'which',
        'must',
        'yet',
        'for',
        'a',
        'while',
        'perhaps',
        'for',
        'a',
        'long',
        'long',
        'while',
        'be',
        'exercised',
        'over',
        'shipping',
        'because',
        'of',
        'the',
        'priority',
        'of',
        'service',
        'to',
        'which',
        'our',
        'forces',
        'overseas',
        'are',
        'entitled',
        'and',
        'which',
        'should',
        'also',
        'be',
        'accorded',
        'the',
        'shipments',
        'which',
        'are',
        'to',
        'save',
        'recently',
        'liberated',
        'peoples',
        'from',
        'starvation',
        'and',
        'many',
        'devasted',
        'regions',
        'from',
        'permanent',
        'ruin',
        'may',
        'i',
        'not',
        'say',
        'a',
        'special',
        'word',
        'about',
        'the',
        'needs',
        'of',
        'belgium',
        'and',
        'northern',
        'france',
        'no',
        'sums',
        'of',
        'money',
        'paid',
        'by',
        'way',
        'of',
        'indemnity',
        'will',
        'serve',
        'of',
        'themselves',
        'to',
        'save',
        'them',
        'from',
        'hopeless',
        'disadvantage',
        'for',
        'years',
        'to',
        'come',
        'something',
        'more',
        'must',
        'be',
        'done',
        'than',
        'merely',
        'find',
        'the',
        'money',
        'if',
        'they',
        'had',
        'money',
        'and',
        'raw',
        'materials',
        'in',
        'abundance',
        'to',
        'morrow',
        'they',
        'could',
        'not',
        'resume',
        'their',
        'place',
        'in',
        'the',
        'industry',
        'of',
        'the',
        'world',
        'to',
        'morrow',
        'the',
        'very',
        'important',
        'place',
        'they',
        'held',
        'before',
        'the',
        'flame',
        'of',
        'war',
        'swept',
        'across',
        'them',
        'many',
        'of',
        'their',
        'factories',
        'are',
        'razed',
        'to',
        'the',
        'ground',
        'much',
        'of',
        'their',
        'machinery',
        'is',
        'destroyed',
        'or',
        'has',
        'been',
        'taken',
        'away',
        'their',
        'people',
        'are',
        'scattered',
        'and',
        'many',
        'of',
        'their',
        'best',
        'workmen',
        'are',
        'dead',
        'their',
        'markets',
        'will',
        'be',
        'taken',
        'by',
        'others',
        'if',
        'they',
        'are',
        'not',
        'in',
        'some',
        'special',
        'way',
        'assisted',
        'to',
        'rebuild',
        'their',
        'factories',
        'and',
        'replace',
        'their',
        'lost',
        'instruments',
        'of',
        'manufacture',
        'they',
        'should',
        'not',
        'be',
        'left',
        'to',
        'the',
        'vicissitudes',
        'of',
        'the',
        'sharp',
        'competition',
        'for',
        'materials',
        'and',
        'for',
        'industrial',
        'facilities',
        'which',
        'is',
        'now',
        'to',
        'set',
        'in',
        'i',
        'hope',
        'therefore',
        'that',
        'the',
        'congress',
        'will',
        'not',
        'be',
        'unwilling',
        'if',
        'it',
        'should',
        'become',
        'necessary',
        'to',
        'grant',
        'to',
        'some',
        'such',
        'agency',
        'as',
        'the',
        'war',
        'trade',
        'board',
        'the',
        'right',
        'to',
        'establish',
        'priorities',
        'of',
        'export',
        'and',
        'supply',
        'for',
        'the',
        'benefit',
        'of',
        'these',
        'people',
        'whom',
        'we',
        'have',
        'been',
        'so',
        'happy',
        'to',
        'assist',
        'in',
        'saving',
        'from',
        'the',
        'german',
        'terror',
        'and',
        'whom',
        'we',
        'must',
        'not',
        'now',
        'thoughtlessly',
        'leave',
        'to',
        'shift',
        'for',
        'themselves',
        'in',
        'a',
        'pitiless',
        'competitive',
        'market',
        'for',
        'the',
        'steadying',
        'and',
        'facilitation',
        'of',
        'our',
        'own',
        'domestic',
        'business',
        'readjustments',
        'nothing',
        'is',
        'more',
        'important',
        'than',
        'the',
        'immediate',
        'determination',
        'of',
        'the',
        'taxes',
        'that',
        'are',
        'to',
        'be',
        'levied',
        'for',
        'and',
        'as',
        'much',
        'of',
        'the',
        'burden',
        'of',
        'taxation',
        'must',
        'be',
        'lifted',
        'from',
        'business',
        'as',
        'sound',
        'methods',
        'of',
        'financing',
        'the',
        'government',
        'will',
        'permit',
        'and',
        'those',
        'who',
        'conduct',
        'the',
        'great',
        'essential',
        'industries',
        'of',
        'the',
        'country',
        'must',
        'be',
        'told',
        'as',
        'exactly',
        'as',
        'possible',
        'what',
        'obligations',
        'to',
        'the',
        'government',
        'they',
        'will',
        'be',
        'expected',
        'to',
        'meet',
        'in',
        'the',
        'years',
        'immediately',
        'ahead',
        'of',
        'them',
        'it',
        'will',
        'be',
        'of',
        'serious',
        'consequence',
        'to',
        'the',
        'country',
        'to',
        'delay',
        'removing',
        'all',
        'uncertainties',
        'in',
        'this',
        'matter',
        'a',
        'single',
        'day',
        'longer',
        'than',
        'the',
        'right',
        'processes',
        'of',
        'debate',
        'justify',
        'it',
        'is',
        'idle',
        'to',
        'talk',
        'of',
        'successful',
        'and',
        'confident',
        'business',
        'reconstruction',
        'before',
        'those',
        'uncertainties',
        'are',
        'resolved',
        'if',
        'the',
        'war',
        'had',
        'continued',
        'it',
        'would',
        'have',
        'been',
        'necessary',
        'to',
        'raise',
        'at',
        'least',
        'eight',
        'billion',
        'dollars',
        'by',
        'taxation',
        'payable',
        'in',
        'the',
        'year',
        'but',
        'the',
        'war',
        'has',
        'ended',
        'and',
        'i',
        'agree',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'it',
        'will',
        'be',
        'safe',
        'to',
        'reduce',
        'the',
        'amount',
        'to',
        'six',
        'billions',
        'an',
        'immediate',
        'rapid',
        'decline',
        'in',
        'the',
        'expenses',
        'of',
        'the',
        'government',
        'is',
        'not',
        'to',
        'be',
        'looked',
        'for',
        'contracts',
        'made',
        'for',
        'war',
        'supplies',
        'will',
        'indeed',
        'be',
        'rapidly',
        'cancelled',
        'and',
        'liquidated',
        'but',
        'their',
        'immediate',
        'liquidation',
        'will',
        'make',
        'heavy',
        'drains',
        'on',
        'the',
        'treasury',
        'for',
        'the',
        'months',
        'just',
        'ahead',
        'of',
        'us',
        'the',
        'maintenance',
        'of',
        'our',
        'forces',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'sea',
        'is',
        'still',
        'necessary',
        'a',
        'considerable',
        'proportion',
        'of',
        'those',
        'forces',
        'must',
        'remain',
        'in',
        'europe',
        'during',
        'the',
        'period',
        'of',
        'occupation',
        'and',
        'those',
        'which',
        'are',
        'brought',
        'home',
        'will',
        'be',
        'transported',
        'and',
        'demobilized',
        'at',
        'heavy',
        'expense',
        'for',
        'months',
        'to',
        'come',
        'the',
        'interest',
        'on',
        'our',
        'war',
        'debt',
        'must',
        'of',
        'course',
        'be',
        'paid',
        'and',
        'provision',
        'made',
        'for',
        'the',
        'retirement',
        'of',
        'the',
        'obligations',
        'of',
        'the',
        'government',
        'which',
        'represent',
        'it',
        'but',
        'these',
        'demands',
        'will',
        'of',
        'course',
        'fall',
        'much',
        'below',
        'what',
        'a',
        'continuation',
        'of',
        'military',
        'operations',
        'would',
        'have',
        'entailed',
        'and',
        'six',
        'billions',
        'should',
        'suffice',
        'to',
        'supply',
        'a',
        'sound',
        'foundation',
        'for',
        'the',
        'financial',
        'operations',
        'of',
        'the',
        'year',
        'i',
        'entirely',
        'concur',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'in',
        'recommending',
        'that',
        'the',
        'two',
        'billions',
        'needed',
        'in',
        'addition',
        'to',
        'the',
        'four',
        'billions',
        'provided',
        'by',
        'existing',
        'law',
        'be',
        'obtained',
        'from',
        'the',
        'profits',
        'which',
        'have',
        'accrued',
        'and',
        'shall',
        'accrue',
        'from',
        'war',
        'contracts',
        'and',
        'distinctively',
        'war',
        'business',
        'but',
        'that',
        'these',
        'taxes',
        'be',
        'confined',
        'to',
        'the',
        'war',
        'profits',
        'accruing',
        'in',
        'or',
        'in',
        'from',
        'business',
        'originating',
        'in',
        'war',
        'contracts',
        'i',
        'urge',
        'your',
        'acceptance',
        'of',
        'his',
        'recommendation',
        'that',
        'provision',
        'be',
        'made',
        'now',
        'not',
        'subsequently',
        'that',
        'the',
        'taxes',
        'to',
        'be',
        'paid',
        'in',
        'should',
        'be',
        'reduced',
        'from',
        'six',
        'to',
        'four',
        'billions',
        'any',
        'arrangements',
        'less',
        'definite',
        'than',
        'these',
        'would',
        'add',
        'elements',
        'of',
        'doubt',
        'and',
        'confusion',
        'to',
        'the',
        'critical',
        'period',
        'of',
        'industrial',
        'readjustment',
        'through',
        'which',
        'the',
        'country',
        'must',
        'now',
        'immediately',
        'pass',
        'and',
        'which',
        'no',
        'true',
        'friend',
        'of',
        'the',
        "nation's",
        'essential',
        'business',
        'interests',
        'can',
        'afford',
        'to',
        'be',
        'responsible',
        'for',
        'creating',
        'or',
        'prolonging',
        'clearly',
        'determined',
        'conditions',
        'clearly',
        'and',
        'simply',
        'charted',
        'are',
        'indispensable',
        'to',
        'the',
        'economic',
        'revival',
        'and',
        'rapid',
        'industrial',
        'development',
        'which',
        'may',
        'confidently',
        'be',
        'expected',
        'if',
        'we',
        'act',
        'now',
        'andsweep',
        'all',
        'interrogation',
        'points',
        'away',
        'i',
        'take',
        'it',
        'for',
        'granted',
        'that',
        'the',
        'congress',
        'will',
        'carry',
        'out',
        'the',
        'naval',
        'programme',
        'which',
        'was',
        'undertaken',
        'before',
        'we',
        'entered',
        'the',
        'war',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'has',
        'submitted',
        'to',
        'your',
        'committees',
        'for',
        'authorization',
        'that',
        'part',
        'of',
        'the',
        'programme',
        'which',
        'covers',
        'the',
        'building',
        'plans',
        'of',
        'the',
        'next',
        'three',
        'years',
        'these',
        'plans',
        'have',
        'been',
        'prepared',
        'along',
        'the',
        'lines',
        'and',
        'in',
        'accordance',
        'with',
        'the',
        'policy',
        'which',
        'the',
        'congress',
        'established',
        'not',
        'under',
        'the',
        'exceptional',
        'conditions',
        'of',
        'the',
        'war',
        'but',
        'with',
        'the',
        'intention',
        'of',
        'adhering',
        'to',
        'a',
        'definite',
        'method',
        'of',
        'development',
        'for',
        'the',
        'navy',
        'i',
        'earnestly',
        'recommend',
        'the',
        'uninterrupted',
        'pursuit',
        'of',
        'that',
        'policy',
        'it',
        'would',
        'clearly',
        'be',
        'unwise',
        'for',
        'us',
        'to',
        'attempt',
        'to',
        'adjust',
        'our',
        'programmes',
        'to',
        'a',
        'future',
        'world',
        'policy',
        'as',
        'yet',
        'undetermined',
        'the',
        'question',
        'which',
        'causes',
        'me',
        'the',
        'greatest',
        'concern',
        'is',
        'the',
        'question',
        'of',
        'the',
        'policy',
        'to',
        'be',
        'adopted',
        'towards',
        'the',
        'railroads',
        'i',
        'frankly',
        'turn',
        'to',
        'you',
        'for',
        'counsel',
        'upon',
        'it',
        'i',
        'have',
        'no',
        'confident',
        'judgment',
        'of',
        'my',
        'own',
        'i',
        'do',
        'not',
        'see',
        'how',
        'any',
        'thoughtful',
        'man',
        'can',
        'have',
        'who',
        'knows',
        'anything',
        'of',
        'the',
        'complexity',
        'of',
        'the',
        'problem',
        'it',
        'is',
        'a',
        'problem',
        'which',
        'must',
        'be',
        'studied',
        'studied',
        'immediately',
        'and',
        'studied',
        'without',
        'bias',
        'or',
        'prejudice',
        'nothing',
        'can',
        'be',
        'gained',
        'by',
        'becoming',
        'partisans',
        'of',
        'any',
        'particular',
        'plan',
        'of',
        'settlement',
        'it',
        'was',
        'necessary',
        'that',
        'the',
        'administration',
        'of',
        'the',
        'railways',
        'should',
        'be',
        'taken',
        'over',
        'by',
        'the',
        'government',
        'so',
        'long',
        'as',
        'the',
        'war',
        'lasted',
        'it',
        'would',
        'have',
        'been',
        'impossible',
        'otherwise',
        'to',
        'establish',
        'and',
        'carry',
        'through',
        'under',
        'a',
        'single',
        'direction',
        'the',
        'necessary',
        'priorities',
        'of',
        'shipment',
        'it',
        'would',
        'have',
        'been',
        'impossible',
        'otherwise',
        'to',
        'combine',
        'maximum',
        'production',
        'at',
        'the',
        'factories',
        'and',
        'mines',
        'and',
        'farms',
        'with',
        'the',
        'maximum',
        'possible',
        'car',
        'supply',
        'to',
        'take',
        'the',
        'products',
        'to',
        'the',
        'ports',
        'and',
        'markets',
        'impossible',
        'to',
        'route',
        'troop',
        'shipments',
        'and',
        'freight',
        'shipments',
        'without',
        'regard',
        'to',
        'the',
        'advantage',
        'or',
        'disadvantage',
        'of',
        'the',
        'roads',
        'employed',
        'impossible',
        'to',
        'subordinate',
        'when',
        'necessary',
        'all',
        'questions',
        'of',
        'convenience',
        'to',
        'the',
        'public',
        'necessity',
        'impossible',
        'to',
        'give',
        'the',
        'necessary',
        'financial',
        'support',
        'to',
        'the',
        'roads',
        'from',
        'the',
        'public',
        'treasury',
        'but',
        'all',
        'these',
        'necessities',
        'have',
        'now',
        'been',
        'served',
        'and',
        'the',
        'question',
        'is',
        'what',
        'is',
        'best',
        'for',
        'the',
        'railroads',
        'and',
        'for',
        'the',
        'public',
        'in',
        'the',
        'future',
        'exceptional',
        'circumstances',
        'and',
        'exceptional',
        'methods',
        'of',
        'administration',
        'were',
        'not',
        'needed',
        'to',
        'convince',
        'us',
        'that',
        'the',
        'railroads',
        'were',
        'not',
        'equal',
        'to',
        'the',
        'immense',
        'tasks',
        'of',
        'transportation',
        'imposed',
        'upon',
        'them',
        'by',
        'the',
        'rapid',
        'and',
        'continuous',
        'development',
        'of',
        'the',
        'industries',
        'of',
        'the',
        'country',
        'we',
        'knew',
        'that',
        'already',
        'and',
        'we',
        'knew',
        'that',
        'they',
        'were',
        'unequal',
        'to',
        'it',
        'partly',
        'because',
        'their',
        'full',
        'cooperation',
        'was',
        'rendered',
        'impossible',
        'by',
        'law',
        'and',
        'their',
        'competition',
        'made',
        'obligatory',
        'so',
        'that',
        'it',
        'has',
        'been',
        'impossible',
        'to',
        'assign',
        'to',
        'them',
        'severally',
        'the',
        'traffic',
        'which',
        'could',
        'best',
        'be',
        'carried',
        'by',
        'their',
        'respective',
        'lines',
        'in',
        'the',
        'interest',
        'of',
        'expedition',
        'and',
        'national',
        'economy',
        'we',
        'may',
        'hope',
        'i',
        'believe',
        'for',
        'the',
        'formal',
        'conclusion',
        'of',
        'the',
        'war',
        'by',
        'treaty',
        'by',
        'the',
        'time',
        'spring',
        'has',
        'come',
        'the',
        'twentyone',
        'months',
        'to',
        'which',
        'the',
        'present',
        'control',
        'of',
        'the',
        'railways',
        'is',
        'limited',
        'after',
        'formal',
        'proclamation',
        'of',
        'peace',
        'shall',
        'have',
        'been',
        'made',
        'will',
        'run',
        'at',
        'the',
        'farthest',
        'i',
        'take',
        'it',
        'for',
        'granted',
        'only',
        'to',
        'the',
        'january',
        'of',
        'the',
        'full',
        'equipment',
        'of',
        'the',
        'railways',
        'which',
        'the',
        'federal',
        'administration',
        'had',
        'planned',
        'could',
        'not',
        'be',
        'completed',
        'within',
        'any',
        'such',
        'period',
        'the',
        'present',
        'law',
        'does',
        'not',
        'permit',
        'the',
        'use',
        'of',
        'the',
        'revenues',
        'of',
        'the',
        'several',
        'roads',
        'for',
        'the',
        'execution',
        'of',
        'such',
        'plans',
        'except',
        'by',
        'formal',
        'contract',
        'with',
        'their',
        'directors',
        'some',
        'of',
        'whom',
        'will',
        'consent',
        'while',
        'some',
        'will',
        'not',
        'and',
        'therefore',
        'does',
        'not',
        'afford',
        'sufficient',
        'authority',
        'to',
        'undertake',
        'improvements',
        'upon',
        'the',
        'scale',
        'upon',
        'which',
        'it',
        'would',
        'be',
        'necessary',
        'to',
        'undertake',
        'them',
        'every',
        'approach',
        'to',
        'this',
        'difficult',
        'subject',
        'matter',
        'of',
        'decision',
        'brings',
        'us',
        'face',
        'to',
        'face',
        'therefore',
        'with',
        'this',
        'unanswered',
        'question',
        'what',
        'is',
        'it',
        'right',
        'that',
        'we',
        'should',
        'do',
        'with',
        'the',
        'railroads',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'and',
        'in',
        'fairness',
        'to',
        'their',
        'owners',
        'let',
        'me',
        'say',
        'at',
        'once',
        'that',
        'i',
        'have',
        'no',
        'answer',
        'ready',
        'the',
        'only',
        'thing',
        'that',
        'is',
        'perfectly',
        'clear',
        'to',
        'me',
        'is',
        'that',
        'it',
        'is',
        'not',
        'fair',
        'either',
        'to',
        'the',
        'public',
        'or',
        'to',
        'the',
        'owners',
        'of',
        'the',
        'railroads',
        'to',
        'leave',
        'the',
        'question',
        'unanswered',
        'and',
        'that',
        'it',
        'will',
        'presently',
        'become',
        'my',
        'duty',
        'to',
        'relinquish',
        'control',
        'of',
        'the',
        'roads',
        'even',
        'before',
        'the',
        'expiration',
        'of',
        'the',
        'statutory',
        'period',
        'unless',
        'there',
        'should',
        'appear',
        'some',
        'clear',
        'prospect',
        'in',
        'the',
        'meantime',
        'of',
        'a',
        'legislative',
        'solution',
        'their',
        'release',
        'would',
        'at',
        'least',
        'produce',
        'one',
        'element',
        'of',
        'a',
        'solution',
        'namely',
        'certainty',
        'and',
        'a',
        'quick',
        'stimulation',
        'of',
        'private',
        'initiative',
        'i',
        'believe',
        'that',
        'it',
        'will',
        'be',
        'serviceable',
        'for',
        'me',
        'to',
        'set',
        'forth',
        'as',
        'explicitly',
        'as',
        'possible',
        'the',
        'alternative',
        'courses',
        'that',
        'lie',
        'open',
        'to',
        'our',
        'choice',
        'we',
        'can',
        'simply',
        'release',
        'the',
        'roads',
        'and',
        'go',
        'back',
        'to',
        'the',
        'old',
        'conditions',
        'of',
        'private',
        'management',
        'unrestricted',
        'competition',
        'and',
        'multiform',
        'regulation',
        'by',
        'both',
        'state',
        'and',
        'federal',
        'authorities',
        'or',
        'we',
        'can',
        'go',
        'to',
        'the',
        'opposite',
        'extreme',
        'and',
        'establish',
        'complete',
        'government',
        'control',
        'accompanied',
        'if',
        'necessary',
        'by',
        'actual',
        'government',
        'ownership',
        'or',
        'we',
        'can',
        'adopt',
        'an',
        'intermediate',
        'course',
        'of',
        'modified',
        'private',
        'control',
        'under',
        'a',
        'more',
        'unified',
        'and',
        'affirmative',
        'public',
        'regulation',
        'and',
        'under',
        'such',
        'alterations',
        'of',
        'the',
        'law',
        'as',
        'will',
        'permit',
        'wasteful',
        'competition',
        'to',
        'be',
        'avoided',
        'and',
        'a',
        'considerable',
        'degree',
        'of',
        'unification',
        'of',
        'administration',
        'to',
        'be',
        'effected',
        'as',
        'for',
        'example',
        'by',
        'regional',
        'corporations',
        'under',
        'which',
        'the',
        'railways',
        'of',
        'definable',
        'areas',
        'would',
        'be',
        'in',
        'effect',
        'combined',
        'in',
        'single',
        'systems',
        'the',
        'one',
        'conclusion',
        'that',
        'i',
        'am',
        'ready',
        'to',
        'state',
        'with',
        'confidence',
        'is',
        'that',
        'it',
        'would',
        'be',
        'a',
        'disservice',
        'alike',
        'to',
        'the',
        'country',
        'and',
        'to',
        'the',
        'owners',
        'of',
        'the',
        'railroads',
        'to',
        'return',
        'to',
        'the',
        'old',
        'conditions',
        'unmodified',
        'those',
        'are',
        'conditions',
        'of',
        'restraint',
        'without',
        'development',
        'there',
        'is',
        'nothing',
        'affirmative',
        'or',
        'helpful',
        'about',
        'them',
        'what',
        'the',
        'country',
        'chiefly',
        'needs',
        'is',
        'that',
        'all',
        'its',
        'means',
        'of',
        'transportation',
        'should',
        'be',
        'developed',
        'its',
        'railways',
        'its',
        'waterways',
        'its',
        'highways',
        'and',
        'its',
        'countryside',
        'roads',
        'some',
        'new',
        'element',
        'of',
        'policy',
        'therefore',
        'is',
        'absolutely',
        'necessary',
        'necessary',
        'for',
        'the',
        'service',
        'of',
        'the',
        'public',
        'necessary',
        'for',
        'the',
        'release',
        'of',
        'credit',
        'to',
        'those',
        'who',
        'are',
        'administering',
        'the',
        'railways',
        'necessary',
        'for',
        'the',
        'protection',
        'of',
        'their',
        'security',
        'holders',
        'the',
        'old',
        'policy',
        'may',
        'be',
        'changed',
        'much',
        'or',
        'little',
        'but',
        'surely',
        'it',
        'cannot',
        'wisely',
        'be',
        'left',
        'as',
        'it',
        'was',
        'i',
        'hope',
        'that',
        'the',
        'congress',
        'will',
        'have',
        'a',
        'complete',
        'and',
        'impartial',
        'study',
        'of',
        'the',
        'whole',
        'problem',
        'instituted',
        'at',
        'once',
        'and',
        'prosecuted',
        'as',
        'rapidly',
        'as',
        'possible',
        'i',
        'stand',
        'ready',
        'and',
        'anxious',
        'to',
        'release',
        'the',
        'roads',
        'from',
        'the',
        'present',
        'control',
        'and',
        'i',
        'must',
        'do',
        'so',
        'at',
        'a',
        'very',
        'early',
        'date',
        'if',
        'by',
        'waiting',
        'until',
        'the',
        'statutory',
        'limit',
        'of',
        'time',
        'is',
        'reached',
        'i',
        'shall',
        'be',
        'merely',
        'prolonging',
        'the',
        'period',
        'of',
        'doubt',
        'and',
        'uncertainty',
        'which',
        'is',
        'hurtful',
        'to',
        'every',
        'interest',
        'concerned',
        'i',
        'welcome',
        'this',
        'occasion',
        'to',
        'announce',
        'to',
        'the',
        'congress',
        'my',
        'purpose',
        'to',
        'join',
        'in',
        'paris',
        'the',
        'representatives',
        'of',
        'the',
        'governments',
        'with',
        'which',
        'we',
        'have',
        'been',
        'associated',
        'in',
        'the',
        'war',
        'against',
        'the',
        'central',
        'empires',
        'for',
        'the',
        'purpose',
        'of',
        'discussing',
        'with',
        'them',
        'the',
        'main',
        'features',
        'of',
        'the',
        'treaty',
        'of',
        'peace',
        'i',
        'realize',
        'the',
        'great',
        'inconveniences',
        'that',
        'will',
        'attend',
        'my',
        'leaving',
        'the',
        'country',
        'particularly',
        'at',
        'this',
        'time',
        'but',
        'the',
        'conclusion',
        'that',
        'it',
        'was',
        'my',
        'paramount',
        'duty',
        'to',
        'go',
        'has',
        'been',
        'forced',
        'upon',
        'me',
        'by',
        'considerations',
        'which',
        'i',
        'hope',
        'will',
        'seem',
        'as',
        'conclusive',
        'to',
        'you',
        'as',
        'they',
        'have',
        'seemed',
        'to',
        'me',
        'the',
        'allied',
        'governments',
        'have',
        'accepted',
        'the',
        'bases',
        'of',
        'peace',
        'which',
        'i',
        'outlined',
        'to',
        'the',
        'congress',
        'on',
        'the',
        'eighth',
        'of',
        'january',
        'last',
        'as',
        'the',
        'central',
        'empires',
        'also',
        'have',
        'and',
        'very',
        'reasonably',
        'desire',
        'my',
        'personal',
        'counsel',
        'in',
        'their',
        'interpretation',
        'and',
        'application',
        'and',
        'it',
        'is',
        'highly',
        'desirable',
        'that',
        'i',
        'should',
        'give',
        'it',
        'in',
        'order',
        'that',
        'the',
        'sincere',
        'desire',
        'of',
        'our',
        'government',
        'to',
        'contribute',
        'without',
        'selfish',
        'purpose',
        'of',
        'any',
        'kind',
        'to',
        'settlements',
        'that',
        'will',
        'be',
        'of',
        'common',
        'benefit',
        'to',
        'all',
        'the',
        'nations',
        'concerned',
        'may',
        'be',
        'made',
        'fully',
        'manifest',
        'the',
        'peace',
        'settlements',
        'which',
        'are',
        'now',
        'to',
        'be',
        'agreed',
        'upon',
        'are',
        'of',
        'transcendent',
        'importance',
        'both',
        'to',
        'us',
        'and',
        'to',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'and',
        'i',
        'know',
        'of',
        'no',
        'business',
        'or',
        'interest',
        'which',
        'should',
        'take',
        'precedence',
        'of',
        'them',
        'the',
        'gallant',
        'men',
        'of',
        'our',
        'armed',
        'forces',
        'on',
        'land',
        'and',
        'sea',
        'have',
        'consciously',
        'fought',
        'for',
        'the',
        'ideals',
        'which',
        'they',
        'knew',
        'to',
        'be',
        'the',
        'ideals',
        'of',
        'their',
        'country',
        'i',
        'have',
        'sought',
        'to',
        'express',
        'those',
        'ideals',
        'they',
        'have',
        'accepted',
        'my',
        'statements',
        'of',
        'them',
        'as',
        'the',
        'substance',
        'of',
        'their',
        'own',
        'thought',
        'and',
        'purpose',
        'as',
        'the',
        'associated',
        'governments',
        'have',
        'accepted',
        'them',
        'i',
        'owe',
        'it',
        'to',
        'them',
        'to',
        'see',
        'to',
        'it',
        'so',
        'far',
        'as',
        'in',
        'me',
        'lies',
        'that',
        'no',
        'false',
        'or',
        'mistaken',
        'interpretation',
        'is',
        'put',
        'upon',
        'them',
        'and',
        'no',
        'possible',
        'effort',
        'omitted',
        'to',
        'realize',
        'them',
        'it',
        'is',
        'now',
        'my',
        'duty',
        'to',
        'play',
        'my',
        'full',
        'part',
        'in',
        'making',
        'good',
        'what',
        'they',
        'offered',
        'their',
        "life's",
        'blood',
        'to',
        'obtain',
        'i',
        'can',
        'think',
        'of',
        'no',
        'call',
        'to',
        'service',
        'which',
        'could',
        'transcend',
        'this',
        'i',
        'shall',
        'be',
        'in',
        'close',
        'touch',
        'with',
        'you',
        'and',
        'with',
        'affairs',
        'on',
        'this',
        'side',
        'the',
        'water',
        'and',
        'you',
        'will',
        'know',
        'all',
        'that',
        'i',
        'do',
        'at',
        'my',
        'request',
        'the',
        'french',
        'and',
        'english',
        'governments',
        'have',
        'absolutely',
        'removed',
        'the',
        'censorship',
        'of',
        'cable',
        'news',
        'which',
        'until',
        'within',
        'a',
        'fortnight',
        'they',
        'had',
        'maintained',
        'and',
        'there',
        'is',
        'now',
        'no',
        'censorship',
        'whatever',
        'exercised',
        'at',
        'this',
        'end',
        'except',
        'upon',
        'attempted',
        'trade',
        'communications',
        'with',
        'enemy',
        'countries',
        'it',
        'has',
        'been',
        'necessary',
        'to',
        'keep',
        'an',
        'open',
        'wire',
        'constantly',
        'available',
        'between',
        'paris',
        'and',
        'the',
        'department',
        'of',
        'state',
        'and',
        'another',
        'between',
        'france',
        'and',
        'the',
        'department',
        'of',
        'war',
        'in',
        'order',
        'that',
        'this',
        'might',
        'be',
        'done',
        'with',
        'the',
        'least',
        'possible',
        'interference',
        'with',
        'the',
        'other',
        'uses',
        'of',
        'the',
        'cables',
        'i',
        'have',
        'temporarily',
        'taken',
        'over',
        'the',
        'control',
        'of',
        'both',
        'cables',
        'in',
        'order',
        'that',
        'they',
        'may',
        'be',
        'used',
        'as',
        'a',
        'single',
        'system',
        'i',
        'did',
        'so',
        'at',
        'the',
        'advice',
        'of',
        'the',
        'most',
        'experienced',
        'cable',
        'officials',
        'and',
        'i',
        'hope',
        'that',
        'the',
        'results',
        'will',
        'justify',
        'my',
        'hope',
        'that',
        'the',
        'news',
        'of',
        'the',
        'next',
        'few',
        'months',
        'may',
        'pass',
        'with',
        'the',
        'utmost',
        'freedom',
        'and',
        'with',
        'the',
        'least',
        'possible',
        'delay',
        'from',
        'each',
        'side',
        'of',
        'the',
        'sea',
        'to',
        'the',
        'other',
        'may',
        'i',
        'not',
        'hope',
        'gentlemen',
        'of',
        'the',
        'congress',
        'that',
        'in',
        'the',
        'delicate',
        'tasks',
        'i',
        'shall',
        'have',
        'to',
        'perform',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'sea',
        'in',
        'my',
        'efforts',
        'truly',
        'and',
        'faithfully',
        'to',
        'interpret',
        'the',
        'principles',
        'and',
        'purposes',
        'of',
        'the',
        'country',
        'we',
        'love',
        'i',
        'may',
        'have',
        'the',
        'encouragement',
        'and',
        'the',
        'added',
        'strength',
        'of',
        'your',
        'united',
        'support',
        'i',
        'realize',
        'the',
        'magnitude',
        'and',
        'difficulty',
        'of',
        'the',
        'duty',
        'i',
        'am',
        'undertaking',
        'i',
        'am',
        'poignantly',
        'aware',
        'of',
        'its',
        'grave',
        'responsibilities',
        'i',
        'am',
        'the',
        'servant',
        'of',
        'the',
        'nation',
        'i',
        'can',
        'have',
        'no',
        'private',
        'thought',
        'or',
        'purpose',
        'of',
        'my',
        'own',
        'in',
        'performing',
        'such',
        'an',
        'errand',
        'i',
        'go',
        'to',
        'give',
        'the',
        'best',
        'that',
        'is',
        'in',
        'me',
        'to',
        'the',
        'common',
        'settlements',
        'which',
        'i',
        'must',
        'now',
        'assist',
        'in',
        'arriving',
        'at',
        'in',
        'conference',
        'with',
        'the',
        'other',
        'working',
        'heads',
        'of',
        'the',
        'associated',
        'governments',
        'i',
        'shall',
        'count',
        'upon',
        'your',
        'friendly',
        'countenance',
        'and',
        'encouragement',
        'i',
        'shall',
        'not',
        'be',
        'inaccessible',
        'the',
        'cables',
        'and',
        'the',
        'wireless',
        'will',
        'render',
        'me',
        'available',
        'for',
        'any',
        'counsel',
        'or',
        'service',
        'you',
        'may',
        'desire',
        'of',
        'me',
        'and',
        'i',
        'shall',
        'be',
        'happy',
        'in',
        'the',
        'thought',
        'that',
        'i',
        'am',
        'constantly',
        'in',
        'touch',
        'with',
        'the',
        'weighty',
        'matters',
        'of',
        'domestic',
        'policy',
        'with',
        'which',
        'we',
        'shall',
        'have',
        'to',
        'deal',
        'i',
        'shall',
        'make',
        'my',
        'absence',
        'as',
        'brief',
        'as',
        'possible',
        'and',
        'shall',
        'hope',
        'to',
        'return',
        'with',
        'the',
        'happy',
        'assurance',
        'that',
        'it',
        'has',
        'been',
        'possible',
        'to',
        'translate',
        'into',
        'action',
        'the',
        'great',
        'ideals',
        'for',
        'which',
        'america',
        'has',
        'striven'],
 1919: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'i',
        'sincerely',
        'regret',
        'that',
        'i',
        'cannot',
        'be',
        'present',
        'at',
        'the',
        'opening',
        'of',
        'this',
        'session',
        'of',
        'the',
        'congress',
        'i',
        'am',
        'thus',
        'prevented',
        'from',
        'presenting',
        'in',
        'as',
        'direct',
        'a',
        'way',
        'as',
        'i',
        'could',
        'wish',
        'the',
        'many',
        'questions',
        'that',
        'are',
        'pressing',
        'for',
        'solution',
        'at',
        'this',
        'time',
        'happily',
        'i',
        'have',
        'had',
        'the',
        'advantage',
        'of',
        'the',
        'advice',
        'of',
        'the',
        'heads',
        'of',
        'the',
        'several',
        'executive',
        'departments',
        'who',
        'have',
        'kept',
        'in',
        'close',
        'touch',
        'with',
        'affairs',
        'in',
        'their',
        'detail',
        'and',
        'whose',
        'thoughtful',
        'recommendations',
        'i',
        'earnestly',
        'second',
        'in',
        'the',
        'matter',
        'of',
        'the',
        'railroads',
        'and',
        'the',
        'readjustment',
        'of',
        'their',
        'affairs',
        'growing',
        'out',
        'of',
        'federal',
        'control',
        'i',
        'shall',
        'take',
        'the',
        'liberty',
        'at',
        'a',
        'later',
        'date',
        'of',
        'addressing',
        'you',
        'i',
        'hope',
        'that',
        'congress',
        'will',
        'bring',
        'to',
        'a',
        'conclusion',
        'at',
        'this',
        'session',
        'legislation',
        'looking',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'budget',
        'system',
        'that',
        'there',
        'should',
        'be',
        'one',
        'single',
        'authority',
        'responsible',
        'for',
        'the',
        'making',
        'of',
        'all',
        'appropriations',
        'and',
        'that',
        'appropriations',
        'should',
        'be',
        'made',
        'not',
        'independently',
        'of',
        'each',
        'other',
        'but',
        'with',
        'reference',
        'to',
        'one',
        'single',
        'comprehensive',
        'plan',
        'of',
        'expenditure',
        'properly',
        'related',
        'to',
        'the',
        "nation's",
        'income',
        'there',
        'can',
        'be',
        'no',
        'doubti',
        'believe',
        'the',
        'burden',
        'of',
        'preparing',
        'the',
        'budget',
        'must',
        'in',
        'the',
        'nature',
        "of'",
        'the',
        'case',
        'if',
        'the',
        'work',
        'is',
        'to',
        'be',
        'properly',
        'done',
        'and',
        'responsibility',
        'concentrated',
        'instead',
        'of',
        'divided',
        'rest',
        'upon',
        'the',
        'executive',
        'the',
        'budget',
        'so',
        'prepared',
        'should',
        'be',
        'submitted',
        'to',
        'and',
        'approved',
        'or',
        'amended',
        'by',
        'a',
        'single',
        'committee',
        'of',
        'each',
        'house',
        'of',
        'congress',
        'and',
        'no',
        'single',
        'appropriation',
        'should',
        'be',
        'made',
        'by',
        'the',
        'congress',
        'except',
        'such',
        'as',
        'may',
        'have',
        'been',
        'included',
        'in',
        'the',
        'budget',
        'prepared',
        'by',
        'the',
        'executive',
        'or',
        'added',
        'by',
        'the',
        'particular',
        'committee',
        'of',
        'congress',
        'charged',
        'with',
        'the',
        'budget',
        'legislation',
        'another',
        'and',
        'not',
        'less',
        'important',
        'aspect',
        'of',
        'the',
        'problem',
        'is',
        'the',
        'ascertainment',
        'of',
        'the',
        'economy',
        'and',
        'efficiency',
        'with',
        'which',
        'the',
        'moneys',
        'appropriated',
        'are',
        'expended',
        'under',
        'existing',
        'law',
        'the',
        'only',
        'audit',
        'is',
        'for',
        'the',
        'purpose',
        'of',
        'ascertaining',
        'whether',
        'expenditures',
        'have',
        'been',
        'lawfully',
        'made',
        'within',
        'the',
        'appropriations',
        'no',
        'one',
        'is',
        'authorized',
        'or',
        'equipped',
        'to',
        'ascertain',
        'whether',
        'the',
        'money',
        'has',
        'been',
        'spent',
        'wisely',
        'economically',
        'and',
        'effectively',
        'the',
        'auditors',
        'should',
        'be',
        'highly',
        'trained',
        'officials',
        'with',
        'permanent',
        'tenure',
        'in',
        'the',
        'treasury',
        'department',
        'free',
        'of',
        'obligations',
        'to',
        'or',
        'motives',
        'of',
        'consideration',
        'for',
        'this',
        'or',
        'any',
        'subsequent',
        'administration',
        'and',
        'authorized',
        'and',
        'empowered',
        'to',
        'examine',
        'into',
        'and',
        'make',
        'report',
        'upon',
        'the',
        'methods',
        'employed',
        'and',
        'the',
        'results',
        'obtained',
        'by',
        'the',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'their',
        'reports',
        'should',
        'be',
        'made',
        'to',
        'the',
        'congress',
        'and',
        'to',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'i',
        'trust',
        'that',
        'the',
        'congress',
        'will',
        'give',
        'its',
        'immediate',
        'consideration',
        'to',
        'the',
        'problem',
        'of',
        'future',
        'taxation',
        'simplification',
        'of',
        'the',
        'income',
        'and',
        'profits',
        'taxes',
        'has',
        'become',
        'an',
        'immediate',
        'necessity',
        'these',
        'taxes',
        'performed',
        'indispensable',
        'service',
        'during',
        'the',
        'war',
        'they',
        'must',
        'however',
        'be',
        'simplified',
        'not',
        'only',
        'to',
        'save',
        'the',
        'taxpayer',
        'inconvenience',
        'and',
        'expense',
        'but',
        'in',
        'order',
        'that',
        'his',
        'liability',
        'may',
        'be',
        'made',
        'certain',
        'and',
        'definite',
        'with',
        'reference',
        'to',
        'the',
        'details',
        'of',
        'the',
        'revenue',
        'law',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'the',
        'commissioner',
        'of',
        'internal',
        'revenue',
        'will',
        'lay',
        'before',
        'you',
        'for',
        'your',
        'consideration',
        'certain',
        'amendments',
        'necessary',
        'or',
        'desirable',
        'in',
        'connection',
        'with',
        'the',
        'administration',
        'of',
        'the',
        'law',
        'recommendations',
        'which',
        'have',
        'my',
        'approval',
        'and',
        'support',
        'it',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'that',
        'in',
        'dealing',
        'with',
        'this',
        'matter',
        'the',
        'present',
        'law',
        'should',
        'not',
        'be',
        'disturbed',
        'so',
        'far',
        'as',
        'regards',
        'taxes',
        'for',
        'the',
        'calendar',
        'year',
        'payable',
        'in',
        'the',
        'calendar',
        'year',
        'the',
        'congress',
        'might',
        'well',
        'consider',
        'whether',
        'the',
        'higher',
        'rates',
        'of',
        'income',
        'and',
        'profits',
        'taxes',
        'can',
        'in',
        'peace',
        'times',
        'be',
        'effectively',
        'productive',
        'of',
        'revenue',
        'and',
        'whether',
        'they',
        'may',
        'not',
        'on',
        'the',
        'contrary',
        'be',
        'destructive',
        'of',
        'business',
        'activity',
        'and',
        'productive',
        'of',
        'waste',
        'and',
        'inefficiency',
        'there',
        'is',
        'a',
        'point',
        'at',
        'which',
        'in',
        'peace',
        'times',
        'high',
        'rates',
        'of',
        'income',
        'and',
        'profits',
        'taxes',
        'discourage',
        'energy',
        'remove',
        'the',
        'incentive',
        'to',
        'new',
        'enterprises',
        'encourage',
        'extravagant',
        'expenditures',
        'and',
        'produce',
        'industrial',
        'stagnation',
        'with',
        'consequent',
        'unemployment',
        'and',
        'other',
        'attendant',
        'evils',
        'the',
        'problem',
        'is',
        'not',
        'an',
        'easy',
        'one',
        'a',
        'fundamental',
        'change',
        'has',
        'taken',
        'place',
        'with',
        'reference',
        'to',
        'the',
        'position',
        'of',
        'america',
        'in',
        'the',
        "world's",
        'affairs',
        'the',
        'prejudice',
        'and',
        'passions',
        'engendered',
        'by',
        'decades',
        'of',
        'controversy',
        'between',
        'two',
        'schools',
        'of',
        'political',
        'and',
        'economic',
        'thought',
        'the',
        'one',
        'believers',
        'in',
        'protection',
        'of',
        'american',
        'industries',
        'the',
        'other',
        'believers',
        'in',
        'tariff',
        'for',
        'revenue',
        'only',
        'must',
        'be',
        'sbordinated',
        'to',
        'the',
        'single',
        'consideration',
        'of',
        'the',
        'public',
        'interest',
        'in',
        'the',
        'light',
        'of',
        'utterly',
        'changed',
        'conditions',
        'before',
        'the',
        'war',
        'america',
        'was',
        'heavily',
        'the',
        'debtor',
        'of',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'and',
        'the',
        'interest',
        'payments',
        'she',
        'had',
        'to',
        'make',
        'to',
        'foreign',
        'countries',
        'on',
        'american',
        'securities',
        'held',
        'abroad',
        'the',
        'expenditures',
        'of',
        'american',
        'travelers',
        'abroad',
        'and',
        'the',
        'ocean',
        'freight',
        'charges',
        'she',
        'had',
        'to',
        'pay',
        'to',
        'others',
        'about',
        'balanced',
        'the',
        'value',
        'of',
        'her',
        'pre',
        'war',
        'favorable',
        'balance',
        'of',
        'trade',
        'during',
        'the',
        'war',
        "america's",
        'exports',
        'nave',
        'been',
        'greatly',
        'stimulated',
        'and',
        'increased',
        'prices',
        'have',
        'increased',
        'their',
        'value',
        'on',
        'the',
        'other',
        'hand',
        'she',
        'has',
        'purchased',
        'a',
        'large',
        'proportion',
        'of',
        'the',
        'american',
        'securities',
        'previously',
        'held',
        'abroad',
        'has',
        'loaned',
        'some',
        'to',
        'foreign',
        'governments',
        'and',
        'has',
        'built',
        'her',
        'own',
        'ships',
        'our',
        'favorable',
        'balance',
        'of',
        'trade',
        'has',
        'thus',
        'been',
        'greatly',
        'increased',
        'and',
        'europe',
        'has',
        'been',
        'deprived',
        'of',
        'the',
        'means',
        'of',
        'meeting',
        'it',
        'heretofore',
        'existing',
        'europe',
        'can',
        'have',
        'only',
        'three',
        'ways',
        'of',
        'meeting',
        'the',
        'favorable',
        'balance',
        'of',
        'trade',
        'in',
        'peace',
        'times',
        'by',
        'imports',
        'into',
        'this',
        'country',
        'of',
        'gold',
        'or',
        'of',
        'goods',
        'or',
        'by',
        'establishing',
        'new',
        'credits',
        'europe',
        'is',
        'in',
        'no',
        'position',
        'at',
        'the',
        'present',
        'time',
        'to',
        'ship',
        'gold',
        'to',
        'us',
        'nor',
        'could',
        'we',
        'contemplate',
        'large',
        'further',
        'imports',
        'of',
        'gold',
        'into',
        'this',
        'country',
        'without',
        'concern',
        'the',
        'time',
        'has',
        'nearly',
        'passed',
        'for',
        'international',
        'governmental',
        'loans',
        'and',
        'it',
        'will',
        'take',
        'time',
        'to',
        'develop',
        'in',
        'this',
        'country',
        'a',
        'market',
        'for',
        'foreign',
        'securities',
        'anything',
        'therefore',
        'which',
        'would',
        'tend',
        'to',
        'prevent',
        'foreign',
        'countries',
        'from',
        'settling',
        'for',
        'our',
        'exports',
        'by',
        'shipments',
        'of',
        'goods',
        'into',
        'this',
        'country',
        'could',
        'only',
        'have',
        'the',
        'effect',
        'of',
        'preventing',
        'them',
        'from',
        'paying',
        'for',
        'our',
        'exports',
        'and',
        'therefore',
        'of',
        'preventing',
        'the',
        'exports',
        'from',
        'being',
        'made',
        'the',
        'productivity',
        'of',
        'the',
        'country',
        'greatly',
        'stimulated',
        'by',
        'the',
        'war',
        'must',
        'find',
        'an',
        'outlet',
        'by',
        'exports',
        'to',
        'foreign',
        'countries',
        'and',
        'any',
        'measures',
        'taken',
        'to',
        'prevent',
        'imports',
        'will',
        'inevitably',
        'curtail',
        'exports',
        'force',
        'curtailment',
        'of',
        'production',
        'load',
        'the',
        'banking',
        'machinery',
        'of',
        'the',
        'country',
        'with',
        'credits',
        'to',
        'carry',
        'unsold',
        'products',
        'and',
        'produce',
        'industrial',
        'stagnation',
        'and',
        'unemployment',
        'if',
        'we',
        'want',
        'to',
        'sell',
        'we',
        'must',
        'be',
        'prepared',
        'to',
        'buy',
        'whatever',
        'therefore',
        'may',
        'have',
        'been',
        'our',
        'views',
        'during',
        'the',
        'period',
        'of',
        'growth',
        'of',
        'american',
        'business',
        'concerning',
        'tariff',
        'legislation',
        'we',
        'must',
        'now',
        'adjust',
        'our',
        'own',
        'economic',
        'life',
        'to',
        'a',
        'changed',
        'condition',
        'growing',
        'out',
        'of',
        'the',
        'fact',
        'that',
        'american',
        'business',
        'is',
        'full',
        'grown',
        'and',
        'that',
        'america',
        'is',
        'the',
        'greatest',
        'capitalist',
        'in',
        'the',
        'world',
        'no',
        'policy',
        'of',
        'isolation',
        'will',
        'satisfy',
        'the',
        'growing',
        'needs',
        'and',
        'opportunities',
        'of',
        'america',
        'the',
        'provincial',
        'standards',
        'and',
        'policies',
        'of',
        'the',
        'past',
        'which',
        'have',
        'held',
        'american',
        'business',
        'as',
        'if',
        'in',
        'a',
        'strait',
        'jacket',
        'must',
        'yield',
        'and',
        'give',
        'way',
        'to',
        'the',
        'needs',
        'and',
        'exigencies',
        'of',
        'the',
        'new',
        'day',
        'in',
        'which',
        'we',
        'live',
        'a',
        'day',
        'full',
        'of',
        'hope',
        'and',
        'promise',
        'for',
        'american',
        'business',
        'if',
        'we',
        'will',
        'but',
        'take',
        'advantage',
        'of',
        'the',
        'opportunities',
        'that',
        'are',
        'ours',
        'for',
        'the',
        'asking',
        'the',
        'recent',
        'war',
        'has',
        'ended',
        'our',
        'isolation',
        'and',
        'thrown',
        'upon',
        'us',
        'a',
        'great',
        'duty',
        'and',
        'responsibility',
        'the',
        'united',
        'states',
        'must',
        'share',
        'the',
        'expanding',
        'world',
        'market',
        'the',
        'united',
        'states',
        'desires',
        'for',
        'itself',
        'only',
        'equal',
        'opportunity',
        'with',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'world',
        'and',
        'that',
        'through',
        'the',
        'process',
        'of',
        'friendly',
        'cooperation',
        'and',
        'fair',
        'competition',
        'the',
        'legitimate',
        'interests',
        'of',
        'the',
        'nations',
        'concerned',
        'may',
        'be',
        'successfully',
        'and',
        'equitably',
        'adjusted',
        'there',
        'are',
        'other',
        'matters',
        'of',
        'importance',
        'upon',
        'which',
        'i',
        'urged',
        'action',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'which',
        'are',
        'still',
        'pressing',
        'for',
        'solution',
        'i',
        'am',
        'sure',
        'it',
        'is',
        'not',
        'necessary',
        'for',
        'me',
        'again',
        'to',
        'remind',
        'you',
        'that',
        'there',
        'is',
        'one',
        'immediate',
        'and',
        'very',
        'practicable',
        'question',
        'resulting',
        'from',
        'the',
        'war',
        'which',
        'we',
        'should',
        'meet',
        'in',
        'the',
        'most',
        'liberal',
        'spirit',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'recognition',
        'and',
        'relief',
        'to',
        'our',
        'soldiers',
        'i',
        'can',
        'do',
        'no',
        'better',
        'than',
        'to',
        'quote',
        'from',
        'my',
        'last',
        'message',
        'urging',
        'this',
        'very',
        'action',
        'we',
        'must',
        'see',
        'to',
        'it',
        'that',
        'our',
        'returning',
        'soldiers',
        'are',
        'assisted',
        'in',
        'every',
        'practicable',
        'way',
        'to',
        'find',
        'the',
        'places',
        'for',
        'which',
        'they',
        'are',
        'fitted',
        'in',
        'the',
        'daily',
        'work',
        'of',
        'the',
        'country',
        'this',
        'can',
        'be',
        'done',
        'by',
        'developing',
        'and',
        'maintaining',
        'upon',
        'an',
        'adequate',
        'scale',
        'the',
        'admirable',
        'organization',
        'created',
        'by',
        'the',
        'department',
        'of',
        'labor',
        'for',
        'placing',
        'men',
        'seeking',
        'work',
        'and',
        'it',
        'can',
        'also',
        'be',
        'done',
        'in',
        'at',
        'least',
        'one',
        'very',
        'great',
        'field',
        'by',
        'creating',
        'new',
        'opportunities',
        'for',
        'individual',
        'enterprise',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'has',
        'pointed',
        'out',
        'the',
        'way',
        'by',
        'which',
        'returning',
        'soldiers',
        'may',
        'be',
        'helped',
        'to',
        'find',
        'and',
        'take',
        'up',
        'land',
        'in',
        'the',
        'hitherto',
        'undeveloped',
        'regions',
        'of',
        'the',
        'country',
        'which',
        'the',
        'federal',
        'government',
        'has',
        'already',
        'prepared',
        'or',
        'can',
        'readily',
        'prepare',
        'for',
        'cultivation',
        'and',
        'also',
        'on',
        'many',
        'of',
        'the',
        'cutover',
        'or',
        'neglected',
        'areas',
        'which',
        'lie',
        'within',
        'the',
        'limits',
        'of',
        'the',
        'older',
        'states',
        'and',
        'i',
        'once',
        'more',
        'take',
        'the',
        'liberty',
        'of',
        'recommending',
        'very',
        'urgently',
        'that',
        'his',
        'plans',
        'shall',
        'receive',
        'the',
        'immediate',
        'and',
        'substantial',
        'support',
        'of',
        'the',
        'congress',
        'in',
        'the',
        'matter',
        'of',
        'tariff',
        'legislation',
        'i',
        'beg',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'statements',
        'contained',
        'in',
        'my',
        'last',
        'message',
        'urging',
        'legislation',
        'with',
        'reference',
        'to',
        'the',
        'establishment',
        'of',
        'the',
        'chemical',
        'and',
        'dyestuffs',
        'industry',
        'in',
        'america',
        'among',
        'the',
        'industries',
        'to',
        'which',
        'special',
        'consideration',
        'should',
        'be',
        'given',
        'is',
        'that',
        'of',
        'the',
        'manufacture',
        'of',
        'dyestuffs',
        'and',
        'related',
        'chemicals',
        'our',
        'complete',
        'dependence',
        'upon',
        'german',
        'supplies',
        'before',
        'the',
        'war',
        'made',
        'the',
        'interruption',
        'of',
        'trade',
        'a',
        'cause',
        'of',
        'exceptional',
        'economic',
        'disturbance',
        'the',
        'close',
        'relation',
        'between',
        'the',
        'manufacture',
        'of',
        'dyestuffs',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'of',
        'explosive',
        'and',
        'poisonous',
        'gases',
        'on',
        'the',
        'other',
        'moreover',
        'has',
        'given',
        'the',
        'industry',
        'an',
        'exceptional',
        'significance',
        'and',
        'value',
        'although',
        'the',
        'united',
        'states',
        'will',
        'gladly',
        'and',
        'unhesitatingly',
        'join',
        'in',
        'the',
        'programme',
        'of',
        'international',
        'disarmament',
        'it',
        'will',
        'nevertheless',
        'be',
        'a',
        'policy',
        'of',
        'obvious',
        'prudence',
        'to',
        'make',
        'certain',
        'of',
        'the',
        'successful',
        'maintenance',
        'of',
        'many',
        'strong',
        'and',
        'well',
        'equipped',
        'chemical',
        'plants',
        'the',
        'german',
        'chemical',
        'industry',
        'with',
        'which',
        'we',
        'will',
        'be',
        'brought',
        'into',
        'competition',
        'was',
        'and',
        'may',
        'well',
        'be',
        'again',
        'a',
        'thoroughly',
        'knit',
        'monopoly',
        'capable',
        'of',
        'exercising',
        'a',
        'competition',
        'of',
        'a',
        'peculiarly',
        'insidious',
        'and',
        'dangerous',
        'kind',
        'during',
        'the',
        'war',
        'the',
        'farmer',
        'performed',
        'a',
        'vital',
        'and',
        'willing',
        'service',
        'to',
        'the',
        'nation',
        'by',
        'materially',
        'increasing',
        'the',
        'production',
        'of',
        'his',
        'land',
        'he',
        'supplied',
        'america',
        'and',
        'the',
        'allies',
        'with',
        'the',
        'increased',
        'amounts',
        'of',
        'food',
        'necessary',
        'to',
        'keep',
        'their',
        'immense',
        'armies',
        'in',
        'the',
        'field',
        'he',
        'indispensably',
        'helped',
        'to',
        'win',
        'the',
        'war',
        'but',
        'there',
        'is',
        'now',
        'scarcely',
        'less',
        'need',
        'of',
        'increasing',
        'the',
        'production',
        'in',
        'food',
        'and',
        'the',
        'necessaries',
        'of',
        'life',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'consider',
        'means',
        'of',
        'encouraging',
        'effort',
        'along',
        'these',
        'lines',
        'the',
        'importance',
        'of',
        'doing',
        'everything',
        'possible',
        'to',
        'promote',
        'production',
        'along',
        'economical',
        'lines',
        'to',
        'improve',
        'marketing',
        'and',
        'to',
        'make',
        'rural',
        'life',
        'more',
        'attractive',
        'and',
        'healthful',
        'is',
        'obvious',
        'i',
        'would',
        'urge',
        'approval',
        'of',
        'the',
        'plans',
        'already',
        'proposed',
        'to',
        'the',
        'congress',
        'by',
        'the',
        'secretary',
        'of',
        'agriculture',
        'to',
        'secure',
        'the',
        'essential',
        'facts',
        'required',
        'for',
        'the',
        'proper',
        'study',
        'of',
        'this',
        'question',
        'through',
        'the',
        'proposed',
        'enlarged',
        'programmes',
        'for',
        'farm',
        'management',
        'studies',
        'and',
        'crop',
        'estimates',
        'i',
        'would',
        'urge',
        'also',
        'the',
        'continuance',
        'of',
        'federal',
        'participation',
        'in',
        'the',
        'building',
        'of',
        'good',
        'roads',
        'under',
        'the',
        'terms',
        'of',
        'existing',
        'law',
        'and',
        'under',
        'the',
        'direction',
        'of',
        'present',
        'agencies',
        'the',
        'need',
        'of',
        'further',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        'states',
        'and',
        'the',
        'federal',
        'government',
        'to',
        'preserve',
        'and',
        'develop',
        'our',
        'forest',
        'resources',
        'especially',
        'through',
        'the',
        'practice',
        'of',
        'better',
        'forestry',
        'methods',
        'on',
        'private',
        'holdings',
        'and',
        'the',
        'extension',
        'of',
        'the',
        'publicly',
        'owned',
        'forests',
        'better',
        'support',
        'for',
        'country',
        'schools',
        'and',
        'the',
        'more',
        'definite',
        'direction',
        'of',
        'their',
        'courses',
        'of',
        'study',
        'along',
        'lines',
        'related',
        'to',
        'rural',
        'problems',
        'and',
        'fuller',
        'provision',
        'for',
        'sanitation',
        'in',
        'rural',
        'districts',
        'and',
        'the',
        'building',
        'up',
        'of',
        'needed',
        'hospital',
        'and',
        'medical',
        'facilities',
        'in',
        'these',
        'localities',
        'perhaps',
        'the',
        'way',
        'might',
        'be',
        'cleared',
        'for',
        'many',
        'of',
        'these',
        'desirable',
        'reforms',
        'by',
        'a',
        'fresh',
        'comprehensive',
        'survey',
        'made',
        'of',
        'rural',
        'conditions',
        'by',
        'a',
        'conference',
        'composed',
        'of',
        'representatives',
        'of',
        'the',
        'farmers',
        'and',
        'of',
        'the',
        'agricultural',
        'agencies',
        'responsible',
        'for',
        'leadership',
        'i',
        'would',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'widespread',
        'condition',
        'of',
        'political',
        'restlessness',
        'in',
        'our',
        'body',
        'politic',
        'the',
        'causes',
        'of',
        'this',
        'unrest',
        'while',
        'various',
        'and',
        'complicated',
        'are',
        'superficial',
        'rather',
        'than',
        'deep',
        'seated',
        'broadly',
        'they',
        'arise',
        'from',
        'or',
        'are',
        'connected',
        'with',
        'the',
        'failure',
        'on',
        'the',
        'part',
        'of',
        'our',
        'government',
        'to',
        'arrive',
        'speedily',
        'at',
        'a',
        'just',
        'and',
        'permanent',
        'peace',
        'permitting',
        'return',
        'to',
        'normal',
        'conditions',
        'from',
        'the',
        'transfusion',
        'of',
        'radical',
        'theories',
        'from',
        'seething',
        'european',
        'centers',
        'pending',
        'such',
        'delay',
        'from',
        'heartless',
        'profiteering',
        'resulting',
        'in',
        'the',
        'increase',
        'of',
        'the',
        'cost',
        'of',
        'living',
        'and',
        'lastly',
        'from',
        'the',
        'machinations',
        'of',
        'passionate',
        'and',
        'malevolent',
        'agitators',
        'with',
        'the',
        'return',
        'to',
        'normal',
        'conditions',
        'this',
        'unrest',
        'will',
        'rapidly',
        'disappear',
        'in',
        'the',
        'meantime',
        'it',
        'does',
        'much',
        'evil',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'in',
        'dealing',
        'with',
        'this',
        'situation',
        'congress',
        'should',
        'not',
        'be',
        'impatient',
        'or',
        'drastic',
        'but',
        'should',
        'seek',
        'rather',
        'to',
        'remove',
        'the',
        'causes',
        'it',
        'should',
        'endeavor',
        'to',
        'bring',
        'our',
        'country',
        'back',
        'speedily',
        'to',
        'a',
        'peace',
        'basis',
        'with',
        'ameliorated',
        'living',
        'conditions',
        'under',
        'the',
        'minimum',
        'of',
        'restrictions',
        'upon',
        'personal',
        'liberty',
        'that',
        'is',
        'consistent',
        'with',
        'our',
        'reconstruction',
        'problems',
        'and',
        'it',
        'should',
        'arm',
        'the',
        'federal',
        'government',
        'with',
        'power',
        'to',
        'deal',
        'in',
        'its',
        'criminal',
        'courts',
        'with',
        'those',
        'persons',
        'who',
        'by',
        'violent',
        'methods',
        'would',
        'abrogate',
        'our',
        'time',
        'tested',
        'institutions',
        'with',
        'the',
        'free',
        'expression',
        'of',
        'opinion',
        'and',
        'with',
        'the',
        'advocacy',
        'of',
        'orderly',
        'political',
        'change',
        'however',
        'fundamental',
        'there',
        'must',
        'be',
        'no',
        'interference',
        'but',
        'towards',
        'passion',
        'and',
        'malevolence',
        'tendine',
        'to',
        'incite',
        'crime',
        'and',
        'insurrection',
        'under',
        'guise',
        'of',
        'political',
        'evolution',
        'there',
        'should',
        'be',
        'no',
        'leniency',
        'legislation',
        'to',
        'this',
        'end',
        'has',
        'been',
        'recommended',
        'by',
        'the',
        'attorney',
        'general',
        'and',
        'should',
        'be',
        'enacted',
        'in',
        'this',
        'direct',
        'connection',
        'i',
        'would',
        'call',
        'your',
        'attention',
        'to',
        'my',
        'recommendations',
        'on',
        'august',
        'th',
        'pointing',
        'out',
        'legislative',
        'measures',
        'which',
        'wouldbe',
        'effective',
        'in',
        'controlling',
        'and',
        'bringing',
        'down',
        'the',
        'present',
        'cost',
        'of',
        'living',
        'which',
        'contributes',
        'so',
        'largely',
        'to',
        'this',
        'unrest',
        'on',
        'only',
        'one',
        'of',
        'these',
        'recommendations',
        'has',
        'the',
        'congress',
        'acted',
        'if',
        'the',
        "government's",
        'campaign',
        'is',
        'to',
        'be',
        'effective',
        'it',
        'is',
        'necessary',
        'that',
        'the',
        'other',
        'steps',
        'suggested',
        'should',
        'be',
        'acted',
        'on',
        'at',
        'once',
        'i',
        'renew',
        'and',
        'strongly',
        'urge',
        'the',
        'necessity',
        'of',
        'the',
        'extension',
        'of',
        'the',
        'present',
        'food',
        'control',
        'act',
        'as',
        'to',
        'the',
        'period',
        'of',
        'time',
        'in',
        'which',
        'it',
        'shall',
        'remain',
        'in',
        'operation',
        'the',
        'attorney',
        'general',
        'has',
        'submitted',
        'a',
        'bill',
        'providing',
        'for',
        'an',
        'extension',
        'of',
        'this',
        'act',
        'for',
        'a',
        'period',
        'of',
        'six',
        'months',
        'as',
        'it',
        'now',
        'stands',
        'it',
        'is',
        'limited',
        'in',
        'operation',
        'to',
        'the',
        'period',
        'of',
        'the',
        'war',
        'and',
        'becomes',
        'inoperative',
        'upon',
        'the',
        'formal',
        'proclamation',
        'of',
        'peace',
        'it',
        'is',
        'imperative',
        'that',
        'it',
        'should',
        'be',
        'extended',
        'at',
        'once',
        'the',
        'department',
        'of',
        'justice',
        'has',
        'built',
        'up',
        'extensive',
        'machinery',
        'for',
        'the',
        'purpose',
        'of',
        'enforcing',
        'its',
        'provisions',
        'all',
        'of',
        'which',
        'must',
        'be',
        'abandoned',
        'upon',
        'the',
        'conclusion',
        'of',
        'peace',
        'unless',
        'the',
        'provisions',
        'of',
        'this',
        'act',
        'are',
        'extended',
        'during',
        'this',
        'period',
        'the',
        'congress',
        'will',
        'have',
        'an',
        'opportunity',
        'to',
        'make',
        'similar',
        'permanent',
        'provisions',
        'and',
        'regulations',
        'with',
        'regard',
        'to',
        'all',
        'goods',
        'destined',
        'for',
        'interstate',
        'commerce',
        'and',
        'to',
        'exclude',
        'them',
        'from',
        'interstate',
        'shipment',
        'if',
        'the',
        'requirements',
        'of',
        'the',
        'law',
        'are',
        'not',
        'compiled',
        'with',
        'some',
        'such',
        'regulation',
        'is',
        'imperatively',
        'necessary',
        'the',
        'abuses',
        'that',
        'have',
        'grown',
        'up',
        'in',
        'the',
        'manipulation',
        'of',
        'prices',
        'by',
        'the',
        'withholding',
        'of',
        'foodstuffs',
        'and',
        'other',
        'necessaries',
        'of',
        'life',
        'cannot',
        'otherwise',
        'be',
        'effectively',
        'prevented',
        'there',
        'can',
        'be',
        'no',
        'doubt',
        'of',
        'either',
        'the',
        'necessity',
        'of',
        'the',
        'legitimacy',
        'of',
        'such',
        'measures',
        'as',
        'i',
        'pointed',
        'out',
        'in',
        'my',
        'last',
        'message',
        'publicity',
        'can',
        'accomplish',
        'a',
        'great',
        'deal',
        'in',
        'this',
        'campaign',
        'the',
        'aims',
        'of',
        'the',
        'government',
        'must',
        'be',
        'clearly',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'consuming',
        'public',
        'civic',
        'organizations',
        'and',
        'state',
        'officials',
        'who',
        'are',
        'in',
        'a',
        'position',
        'to',
        'lend',
        'their',
        'assistance',
        'to',
        'our',
        'efforts',
        'you',
        'have',
        'made',
        'available',
        'funds',
        'with',
        'which',
        'to',
        'carry',
        'on',
        'this',
        'campaign',
        'but',
        'there',
        'is',
        'no',
        'provision',
        'in',
        'the',
        'law',
        'authorizing',
        'their',
        'expenditure',
        'for',
        'the',
        'purpose',
        'of',
        'making',
        'the',
        'public',
        'fully',
        'informed',
        'about',
        'the',
        'efforts',
        'of',
        'the',
        'government',
        'specific',
        'recommendation',
        'has',
        'been',
        'made',
        'by',
        'the',
        'attorney',
        'general',
        'in',
        'this',
        'regard',
        'i',
        'would',
        'strongly',
        'urge',
        'upon',
        'you',
        'its',
        'immediate',
        'adoption',
        'as',
        'it',
        'constitutes',
        'one',
        'of',
        'the',
        'preliminary',
        'steps',
        'to',
        'this',
        'campaign',
        'i',
        'also',
        'renew',
        'my',
        'recommendation',
        'that',
        'the',
        'congress',
        'pass',
        'a',
        'law',
        'regulating',
        'cold',
        'storage',
        'as',
        'it',
        'is',
        'regulated',
        'for',
        'example',
        'by',
        'the',
        'laws',
        'of',
        'the',
        'state',
        'of',
        'new',
        'jersey',
        'which',
        'limit',
        'the',
        'time',
        'during',
        'which',
        'goods',
        'may',
        'be',
        'kept',
        'in',
        'storage',
        'prescribe',
        'the',
        'method',
        'of',
        'disposing',
        'of',
        'them',
        'if',
        'kept',
        'beyond',
        'the',
        'permitted',
        'period',
        'and',
        'require',
        'that',
        'goods',
        'released',
        'from',
        'storage',
        'shall',
        'in',
        'all',
        'cases',
        'bear',
        'the',
        'date',
        'of',
        'their',
        'receipt',
        'it',
        'would',
        'materially',
        'add',
        'to',
        'the',
        'serviceability',
        'of',
        'the',
        'law',
        'for',
        'the',
        'purpose',
        'we',
        'now',
        'have',
        'in',
        'view',
        'if',
        'it',
        'were',
        'also',
        'prescribed',
        'that',
        'all',
        'goods',
        'released',
        'from',
        'storage',
        'for',
        'interstate',
        'shipment',
        'should',
        'have',
        'plainly',
        'marked',
        'upon',
        'each',
        'package',
        'the',
        'selling',
        'or',
        'market',
        'price',
        'at',
        'which',
        'they',
        'went',
        'into',
        'storage',
        'by',
        'this',
        'means',
        'the',
        'purchaser',
        'would',
        'always',
        'be',
        'able',
        'to',
        'learn',
        'what',
        'profits',
        'stood',
        'between',
        'him',
        'and',
        'the',
        'producer',
        'or',
        'the',
        'wholesale',
        'dealer',
        'i',
        'would',
        'also',
        'renew',
        'my',
        'recommendation',
        'that',
        'all',
        'goods',
        'destined',
        'for',
        'interstate',
        'commerce',
        'should',
        'in',
        'every',
        'case',
        'where',
        'their',
        'form',
        'or',
        'package',
        'makes',
        'it',
        'possible',
        'be',
        'plainly',
        'marked',
        'with',
        'the',
        'price',
        'at',
        'which',
        'they',
        'left',
        'the',
        'hands',
        'of',
        'the',
        'producer',
        'we',
        'should',
        'formulate',
        'a',
        'law',
        'requiring',
        'a',
        'federal',
        'license',
        'of',
        'all',
        'corporations',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'and',
        'embodying',
        'in',
        'the',
        'license',
        'or',
        'in',
        'the',
        'conditions',
        'under',
        'which',
        'it',
        'is',
        'to',
        'be',
        'issued',
        'specific',
        'regulations',
        'designed',
        'to',
        'secure',
        'competitive',
        'selling',
        'and',
        'prevent',
        'unconscionable',
        'profits',
        'in',
        'the',
        'method',
        'of',
        'marketing',
        'such',
        'a',
        'law',
        'would',
        'afford',
        'a',
        'welcome',
        'opportunity',
        'to',
        'effect',
        'other',
        'much',
        'needed',
        'reforms',
        'in',
        'the',
        'business',
        'of',
        'interstate',
        'shipment',
        'and',
        'in',
        'the',
        'methods',
        'of',
        'corporations',
        'which',
        'are',
        'engaged',
        'in',
        'it',
        'but',
        'for',
        'the',
        'moment',
        'i',
        'confine',
        'my',
        'recommendations',
        'to',
        'the',
        'object',
        'immediately',
        'in',
        'hand',
        'which',
        'is',
        'to',
        'lower',
        'the',
        'cost',
        'of',
        'living',
        'no',
        'one',
        'who',
        'has',
        'observed',
        'the',
        'march',
        'of',
        'events',
        'in',
        'the',
        'last',
        'year',
        'can',
        'fail',
        'to',
        'note',
        'the',
        'absolute',
        'need',
        'of',
        'a',
        'definite',
        'programme',
        'to',
        'bring',
        'about',
        'an',
        'improvement',
        'in',
        'the',
        'conditions',
        'of',
        'labor',
        'there',
        'can',
        'be',
        'no',
        'settled',
        'conditions',
        'leading',
        'to',
        'increased',
        'production',
        'and',
        'a',
        'reduction',
        'in',
        'the',
        'cost',
        'of',
        'living',
        'if',
        'labor',
        'and',
        'capital',
        'are',
        'to',
        'be',
        'antagonists',
        'instead',
        'of',
        'partners',
        'sound',
        'thinking',
        'and',
        'an',
        'honest',
        'desire',
        'to',
        'serve',
        'the',
        'interests',
        'of',
        'the',
        'whole',
        'nation',
        'as',
        'distinguished',
        'from',
        'the',
        'interests',
        'of',
        'a',
        'class',
        'must',
        'be',
        'applied',
        'to',
        'the',
        'solution',
        'of',
        'this',
        'great',
        'and',
        'pressing',
        'problem',
        'the',
        'failure',
        'of',
        'other',
        'nations',
        'to',
        'consider',
        'this',
        'matter',
        'in',
        'a',
        'vigorous',
        'way',
        'has',
        'produced',
        'bitterness',
        'and',
        'jealousies',
        'and',
        'antagonisms',
        'the',
        'food',
        'of',
        'radicalism',
        'the',
        'only',
        'way',
        'to',
        'keep',
        'men',
        'from',
        'agitating',
        'against',
        'grievances',
        'is',
        'to',
        'remove',
        'the',
        'grievances',
        'an',
        'unwillingness',
        'even',
        'to',
        'discuss',
        'these',
        'matters',
        'produces',
        'only',
        'dissatisfaction',
        'and',
        'gives',
        'comfort',
        'to',
        'the',
        'extreme',
        'elements',
        'in',
        'our',
        'country',
        'which',
        'endeavor',
        'to',
        'stir',
        'up',
        'disturbances',
        'in',
        'order',
        'to',
        'provoke',
        'governments',
        'to',
        'embark',
        'upon',
        'a',
        'course',
        'of',
        'retaliation',
        'and',
        'repression',
        'the',
        'seed',
        'of',
        'revolution',
        'is',
        'repression',
        'the',
        'remedy',
        'for',
        'these',
        'things',
        'must',
        'not',
        'be',
        'negative',
        'in',
        'character',
        'it',
        'must',
        'be',
        'constructive',
        'it',
        'must',
        'comprehend',
        'the',
        'general',
        'interest',
        'the',
        'real',
        'antidote',
        'for',
        'the',
        'unrest',
        'which',
        'manifests',
        'itself',
        'is',
        'not',
        'suppression',
        'but',
        'a',
        'deep',
        'consideration',
        'of',
        'the',
        'wrongs',
        'that',
        'beset',
        'our',
        'national',
        'life',
        'and',
        'the',
        'application',
        'of',
        'a',
        'remedy',
        'congress',
        'has',
        'already',
        'shown',
        'its',
        'willingness',
        'to',
        'deal',
        'with',
        'these',
        'industrial',
        'wrongs',
        'by',
        'establishing',
        'the',
        'eight',
        'hour',
        'day',
        'as',
        'the',
        'standard',
        'in',
        'every',
        'field',
        'of',
        'labor',
        'it',
        'has',
        'sought',
        'to',
        'find',
        'a',
        'way',
        'to',
        'prevent',
        'child',
        'labor',
        'it',
        'has',
        'served',
        'the',
        'whole',
        'country',
        'by',
        'leading',
        'the',
        'way',
        'in',
        'developing',
        'the',
        'means',
        'of',
        'preserving',
        'and',
        'safeguarding',
        'lives',
        'and',
        'health',
        'in',
        'dangerous',
        'industries',
        'it',
        'must',
        'now',
        'help',
        'in',
        'the',
        'difficult',
        'task',
        'of',
        'finding',
        'a',
        'method',
        'that',
        'will',
        'bring',
        'about',
        'a',
        'genuine',
        'democratization',
        'of',
        'industry',
        'based',
        'upon',
        'the',
        'full',
        'recognition',
        'of',
        'the',
        'right',
        'of',
        'those',
        'who',
        'work',
        'in',
        'whatever',
        'rank',
        'to',
        'participate',
        'in',
        'some',
        'organic',
        'way',
        'in',
        'every',
        'decision',
        'which',
        'directly',
        'affects',
        'their',
        'welfare',
        'it',
        'is',
        'with',
        'this',
        'purpose',
        'in',
        'mind',
        'that',
        'i',
        'called',
        'a',
        'conference',
        'to',
        'meet',
        'in',
        'washington',
        'on',
        'december',
        'st',
        'to',
        'consider',
        'these',
        'problems',
        'in',
        'all',
        'their',
        'broad',
        'aspects',
        'with',
        'the',
        'idea',
        'of',
        'bringing',
        'about',
        'a',
        'better',
        'understanding',
        'between',
        'these',
        'two',
        'interests',
        'the',
        'great',
        'unrest',
        'throughout',
        'the',
        'world',
        'out',
        'of',
        'which',
        'has',
        'emerged',
        'a',
        'demand',
        'for',
        'an',
        'immediate',
        'consideration',
        'of',
        'the',
        'difficulties',
        'between',
        'capital',
        'and',
        'labor',
        'bids',
        'us',
        'put',
        'our',
        'own',
        'house',
        'in',
        'order',
        'frankly',
        'there',
        'can',
        'be',
        'no',
        'permanent',
        'and',
        'lasting',
        'settlements',
        'between',
        'capital',
        'and',
        'labor',
        'which',
        'do',
        'not',
        'recognize',
        'the',
        'fundamental',
        'concepts',
        'for',
        'which',
        'labor',
        'has',
        'been',
        'struggling',
        'through',
        'the',
        'years',
        'the',
        'whole',
        'world',
        'gave',
        'its',
        'recognition',
        'and',
        'endorsement',
        'to',
        'these',
        'fundamental',
        'purposes',
        'in',
        'the',
        'league',
        'of',
        'nations',
        'the',
        'statesmen',
        'gathered',
        'at',
        'versailles',
        'recognized',
        'the',
        'fact',
        'that',
        'world',
        'stability',
        'could',
        'not',
        'be',
        'had',
        'by',
        'reverting',
        'to',
        'industrial',
        'standards',
        'and',
        'conditions',
        'against',
        'which',
        'the',
        'average',
        'workman',
        'of',
        'the',
        'world',
        'had',
        'revolted',
        'it',
        'is',
        'therefore',
        'the',
        'task',
        'of',
        'the',
        'statesmen',
        'of',
        'this',
        'new',
        'day',
        'of',
        'change',
        'and',
        'readjustment',
        'to',
        'recognize',
        'world',
        'conditions',
        'and',
        'to',
        'seek',
        'to',
        'bring',
        'about',
        'through',
        'legislation',
        'conditions',
        'that',
        'will',
        'mean',
        'the',
        'ending',
        'of',
        'age',
        'long',
        'antagonisms',
        'between',
        'capital',
        'and',
        'labor',
        'and',
        'that',
        'will',
        'hopefully',
        'lead',
        'to',
        'the',
        'building',
        'up',
        'of',
        'a',
        'comradeship',
        'which',
        'will',
        'result',
        'not',
        'only',
        'in',
        'greater',
        'contentment',
        'among',
        'the',
        'mass',
        'of',
        'workmen',
        'but',
        'also',
        'bring',
        'about',
        'a',
        'greater',
        'production',
        'and',
        'a',
        'greater',
        'prosperity',
        'to',
        'business',
        'itself',
        'to',
        'analyze',
        'the',
        'particulars',
        'in',
        'the',
        'demands',
        'of',
        'labor',
        'is',
        'to',
        'admit',
        'the',
        'justice',
        'of',
        'their',
        'complaint',
        'in',
        'many',
        'matters',
        'that',
        'lie',
        'at',
        'their',
        'basis',
        'the',
        'workman',
        'demands',
        'an',
        'adequate',
        'wage',
        'sufficient',
        'to',
        'permit',
        'him',
        'to',
        'live',
        'in',
        'comfort',
        'unhampered',
        'by',
        'the',
        'fear',
        'of',
        'poverty',
        'and',
        'want',
        'in',
        'his',
        'old',
        'age',
        'he',
        'demands',
        'the',
        'right',
        'to',
        'live',
        'and',
        'the',
        'right',
        'to',
        'work',
        'amidst',
        'sanitary',
        'surroundings',
        'both',
        'in',
        'home',
        'and',
        'in',
        'workshop',
        'surroundings',
        'that',
        'develop',
        'and',
        'do',
        'not',
        'retard',
        'his',
        'own',
        'health',
        'and',
        'wellbeing',
        'and',
        'the',
        'right',
        'to',
        'provide',
        'for',
        'his',
        "children's",
        'wants',
        'in',
        'the',
        'matter',
        'of',
        'health',
        'and',
        'education',
        'in',
        'other',
        'words',
        'it',
        'is',
        'his',
        'desire',
        'to',
        'make',
        'the',
        'conditions',
        'of',
        'his',
        'life',
        'and',
        'the',
        'lives',
        'of',
        'those',
        'dear',
        'to',
        'him',
        'tolerable',
        'and',
        'easy',
        'to',
        'bear',
        'the',
        'establishment',
        'of',
        'the',
        'principles',
        'regarding',
        'labor',
        'laid',
        'down',
        'in',
        'the',
        'covenant',
        'of',
        'the',
        'league',
        'of',
        'nations',
        'offers',
        'us',
        'the',
        'way',
        'to',
        'industrial',
        'peace',
        'and',
        'conciliation',
        'no',
        'other',
        'road',
        'lies',
        'open',
        'to',
        'us',
        'not',
        'to',
        'pursue',
        'this',
        'one',
        'is',
        'longer',
        'to',
        'invite',
        'enmities',
        'bitterness',
        'and',
        'antagonisms',
        'which',
        'in',
        'the',
        'end',
        'only',
        'lead',
        'to',
        'industrial',
        'and',
        'social',
        'disaster',
        'the',
        'unwilling',
        'workman',
        'is',
        'not',
        'a',
        'profitable',
        'servant',
        'an',
        'employee',
        'whose',
        'industrial',
        'life',
        'is',
        'hedged',
        'about',
        'by',
        'hard',
        'and',
        'unjust',
        'conditions',
        'which',
        'he',
        'did',
        'not',
        'create',
        'and',
        'over',
        'which',
        'he',
        'has',
        'no',
        'control',
        'lacks',
        'that',
        'fine',
        'spirit',
        'of',
        'enthusiasm',
        'and',
        'volunteer',
        'effort',
        'which',
        'are',
        'the',
        'necessary',
        'ingredients',
        'of',
        'a',
        'great',
        'producing',
        'entity',
        'let',
        'us',
        'be',
        'frank',
        'about',
        'this',
        'solemn',
        'matter',
        'the',
        'evidences',
        'of',
        'world',
        'wide',
        'unrest',
        'which',
        'manifest',
        'themselves',
        'in',
        'violence',
        'throughout',
        'the',
        'world',
        'bid',
        'us',
        'pause',
        'and',
        'consider',
        'the',
        'means',
        'to',
        'be',
        'found',
        'to',
        'stop',
        'the',
        'spread',
        'of',
        'this',
        'contagious',
        'thing',
        'before',
        'it',
        'saps',
        'the',
        'very',
        'vitality',
        'of',
        'the',
        'nation',
        'itself',
        'do',
        'we',
        'gain',
        'strength',
        'by',
        'withholding',
        'the',
        'remedy',
        'or',
        'is',
        'it',
        'not',
        'the',
        'business',
        'of',
        'statesmen',
        'to',
        'treat',
        'these',
        'manifestations',
        'of',
        'unrest',
        'which',
        'meet',
        'us',
        'on',
        'every',
        'hand',
        'as',
        'evidences',
        'of',
        'an',
        'economic',
        'disorder',
        'and',
        'to',
        'apply',
        'constructive',
        'remedies',
        'wherever',
        'necessary',
        'being',
        'sure',
        'that',
        'in',
        'the',
        'application',
        'of',
        'the',
        'remedy',
        'we',
        'touch',
        'not',
        'the',
        'vital',
        'tissues',
        'of',
        'our',
        'industrial',
        'and',
        'economic',
        'life',
        'there',
        'can',
        'be',
        'no',
        'recession',
        'of',
        'the',
        'tide',
        'of',
        'unrest',
        'until',
        'constructive',
        'instrumentalities',
        'are',
        'set',
        'up',
        'to',
        'stem',
        'that',
        'tide',
        'governments',
        'must',
        'recognize',
        'the',
        'right',
        'of',
        'men',
        'collectively',
        'to',
        'bargain',
        'for',
        'humane',
        'objects',
        'that',
        'have',
        'at',
        'their',
        'base',
        'the',
        'mutual',
        'protection',
        'and',
        'welfare',
        'of',
        'those',
        'engaged',
        'in',
        'all',
        'industries',
        'labor',
        'must',
        'not',
        'be',
        'longer',
        'treated',
        'as',
        'a',
        'commodity',
        'it',
        'must',
        'be',
        'regarded',
        'as',
        'the',
        'activity',
        'of',
        'human',
        'beings',
        'possessed',
        'of',
        'deep',
        'yearnings',
        'and',
        'desires',
        'the',
        'busi',
        'ness',
        'man',
        'gives',
        'his',
        'best',
        'thought',
        'to',
        'the',
        'repair',
        'and',
        'replenishment',
        'of',
        'his',
        'machinery',
        'so',
        'that',
        'its',
        'usefulness',
        'will',
        'not',
        'be',
        'impaired',
        'and',
        'its',
        'power',
        'to',
        'produce',
        'may',
        'always',
        'be',
        'at',
        'its',
        'height',
        'and',
        'kept',
        'in',
        'full',
        'vigor',
        'and',
        'motion',
        'no',
        'less',
        'regard',
        'ought',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'human',
        'machine',
        'which',
        'after',
        'all',
        'propels',
        'the',
        'machinery',
        'of',
        'the',
        'world',
        'and',
        'is',
        'the',
        'great',
        'dynamic',
        'force',
        'that',
        'lies',
        'back',
        'of',
        'all',
        'industry',
        'and',
        'progress',
        'return',
        'to',
        'the',
        'old',
        'standards',
        'of',
        'wage',
        'and',
        'industry',
        'in',
        'employment',
        'are',
        'unthinkable',
        'the',
        'terrible',
        'tragedy',
        'of',
        'war',
        'which',
        'has',
        'just',
        'ended',
        'and',
        'which',
        'has',
        'brought',
        'the',
        'world',
        'to',
        'the',
        'verge',
        'of',
        'chaos',
        'and',
        'disaster',
        'would',
        'be',
        'in',
        'vain',
        'if',
        'there',
        'should',
        'ensue',
        'a',
        'return',
        'to',
        'the',
        'conditions',
        'of',
        'the',
        'past',
        'europe',
        'itself',
        'whence',
        'has',
        'come',
        'the',
        'unrest',
        'which',
        'now',
        'holds',
        'the',
        'world',
        'at',
        'bay',
        'is',
        'an',
        'example',
        'of',
        'standpatism',
        'in',
        'these',
        'vital',
        'human',
        'matters',
        'which',
        'america',
        'might',
        'well',
        'accept',
        'as',
        'an',
        'example',
        'not',
        'to',
        'be',
        'followed',
        'but',
        'studiously',
        'to',
        'be',
        'avoided',
        'europe',
        'made',
        'labor',
        'the',
        'differential',
        'and',
        'the',
        'price',
        'of',
        'it',
        'all',
        'is',
        'enmity',
        'and',
        'antagonism',
        'and',
        'prostrated',
        'industry',
        'the',
        'right',
        'of',
        'labor',
        'to',
        'live',
        'in',
        'peace',
        'and',
        'comfort',
        'must',
        'be',
        'recognized',
        'by',
        'governments',
        'and',
        'america',
        'should',
        'be',
        'the',
        'first',
        'to',
        'lay',
        'the',
        'foundation',
        'stones',
        'upon',
        'which',
        'industrial',
        'peace',
        'shall',
        'be',
        'built',
        'labor',
        'not',
        'only',
        'is',
        'entitled',
        'to',
        'an',
        'adequate',
        'wage',
        'but',
        'capital',
        'should',
        'receive',
        'a',
        'reasonable',
        'return',
        'upon',
        'its',
        'investment',
        'and',
        'is',
        'entitled',
        'to',
        'protection',
        'at',
        'the',
        'hands',
        'of',
        'the',
        'government',
        'in',
        'every',
        'emergency',
        'no',
        'government',
        'worthy',
        'of',
        'the',
        'name',
        'can',
        'play',
        'these',
        'elements',
        'against',
        'each',
        'other',
        'for',
        'there',
        'is',
        'a',
        'mutuality',
        'of',
        'interest',
        'between',
        'them',
        'which',
        'the',
        'government',
        'must',
        'seek',
        'to',
        'express',
        'and',
        'to',
        'safeguard',
        'at',
        'all',
        'cost',
        'the',
        'right',
        'of',
        'individuals',
        'to',
        'strike',
        'is',
        'inviolate',
        'and',
        'ought',
        'not',
        'to',
        'be',
        'interfered',
        'with',
        'by',
        'any',
        'process',
        'of',
        'government',
        'but',
        'there',
        'is',
        'a',
        'predominant',
        'right',
        'and',
        'that',
        'is',
        'the',
        'right',
        'of',
        'the',
        'government',
        'to',
        'protect',
        'all',
        'of',
        'its',
        'people',
        'and',
        'to',
        'assert',
        'its',
        'power',
        'and',
        'majesty',
        'against',
        'the',
        'challenge',
        'of',
        'any',
        'class',
        'the',
        'government',
        'when',
        'it',
        'asserts',
        'that',
        'right',
        'seeks',
        'not',
        'to',
        'antagonize',
        'a',
        'class',
        'but',
        'simply',
        'to',
        'defend',
        'the',
        'right',
        'of',
        'the',
        'whole',
        'people',
        'as',
        'against',
        'the',
        'irreparable',
        'harm',
        'and',
        'injury',
        'that',
        'might',
        'be',
        'done',
        'by',
        'the',
        'attempt',
        'by',
        'any',
        'class',
        'to',
        'usurp',
        'a',
        'power',
        'that',
        'only',
        'government',
        'itself',
        'has',
        'a',
        'right',
        'to',
        'exercise',
        'as',
        'a',
        'protection',
        'to',
        'all',
        'in',
        'the',
        'matter',
        'of',
        'international',
        'disputes',
        'which',
        'have',
        'led',
        'to',
        'war',
        'statesmen',
        'have',
        'sought',
        'to',
        'set',
        'up',
        'as',
        'a',
        'remedy',
        'arbitration',
        'for',
        'war',
        'does',
        'this',
        'not',
        'point',
        'the',
        'way',
        'for',
        'the',
        'settlement',
        'of',
        'industrial',
        'disputes',
        'by',
        'the',
        'establishment',
        'of',
        'a',
        'tribunal',
        'fair',
        'and',
        'just',
        'alike',
        'to',
        'all',
        'which',
        'will',
        'settle',
        'industrial',
        'disputes',
        'which',
        'in',
        'the',
        'past',
        'have',
        'led',
        'to',
        'war',
        'and',
        'disaster',
        'america',
        'witnessing',
        'the',
        'evil',
        'consequences',
        'which',
        'have',
        'followed',
        'out',
        'of',
        'such',
        'disputes',
        'between',
        'these',
        'contending',
        'forces',
        'must',
        'not',
        'admit',
        'itself',
        'impotent',
        'to',
        'deal',
        'with',
        'these',
        'matters',
        'by',
        'means',
        'of',
        'peaceful',
        'processes',
        'surely',
        'there',
        'must',
        'be',
        'some',
        'method',
        'of',
        'bringing',
        'together',
        'in',
        'a',
        'council',
        'of',
        'peace',
        'and',
        'amity',
        'these',
        'two',
        'great',
        'interests',
        'out',
        'of',
        'which',
        'will',
        'come',
        'a',
        'happier',
        'day',
        'of',
        'peace',
        'and',
        'cooperation',
        'a',
        'day',
        'that',
        'will',
        'make',
        'men',
        'more',
        'hopeful',
        'and',
        'enthusiastic',
        'in',
        'their',
        'various',
        'tasks',
        'that',
        'will',
        'make',
        'for',
        'more',
        'comfort',
        'and',
        'happiness',
        'in',
        'living',
        'and',
        'a',
        'more',
        'tolerable',
        'condition',
        'among',
        'all',
        'classes',
        'of',
        'men',
        'certainly',
        'human',
        'intelligence',
        'can',
        'devise',
        'some',
        'acceptable',
        'tribunal',
        'for',
        'adjusting',
        'the',
        'differences',
        'between',
        'capital',
        'and',
        'labor',
        'this',
        'is',
        'the',
        'hour',
        'of',
        'test',
        'and',
        'trial',
        'for',
        'america',
        'by',
        'her',
        'prowess',
        'and',
        'strength',
        'and',
        'the',
        'indomitable',
        'courage',
        'of',
        'her',
        'soldiers',
        'she',
        'demonstrated',
        'her',
        'power',
        'to',
        'vindicate',
        'on',
        'foreign',
        'battlefields',
        'her',
        'conceptions',
        'of',
        'liberty',
        'and',
        'justice',
        'let',
        'not',
        'her',
        'influence',
        'as',
        'a',
        'mediator',
        'between',
        'capital',
        'and',
        'labor',
        'be',
        'weakened',
        'and',
        'her',
        'own',
        'failure',
        'to',
        'settle',
        'matters',
        'of',
        'purely',
        'domestic',
        'concern',
        'be',
        'proclaimed',
        'to',
        'the',
        'world',
        'there',
        'are',
        'those',
        'in',
        'this',
        'country',
        'who',
        'threaten',
        'direct',
        'action',
        'to',
        'force',
        'their',
        'will',
        'upon',
        'a',
        'majority',
        'russia',
        'today',
        'with',
        'its',
        'blood',
        'and',
        'terror',
        'is',
        'a',
        'painful',
        'object',
        'lesson',
        'of',
        'the',
        'power',
        'of',
        'minorities',
        'it',
        'makes',
        'little',
        'difference',
        'what',
        'minority',
        'it',
        'is',
        'whether',
        'capital',
        'or',
        'labor',
        'or',
        'any',
        'other',
        'class',
        'no',
        'sort',
        'of',
        'privilege',
        'will',
        'ever',
        'be',
        'permitted',
        'to',
        'dominate',
        'this',
        'country',
        'we',
        'are',
        'a',
        'partnership',
        'or',
        'nothing',
        'that',
        'is',
        'worth',
        'while',
        'we',
        'are',
        'a',
        'democracy',
        'where',
        'the',
        'majority',
        'are',
        'the',
        'masters',
        'or',
        'all',
        'the',
        'hopes',
        'and',
        'purposes',
        'of',
        'the',
        'men',
        'who',
        'founded',
        'this',
        'government',
        'have',
        'been',
        'defeated',
        'and',
        'forgotten',
        'in',
        'america',
        'there',
        'is',
        'but',
        'one',
        'way',
        'by',
        'which',
        'great',
        'reforms',
        'can',
        'be',
        'accomplished',
        'and',
        'the',
        'relief',
        'sought',
        'by',
        'classes',
        'obtained',
        'and',
        'that',
        'is',
        'through',
        'the',
        'orderly',
        'processes',
        'of',
        'representative',
        'government',
        'those',
        'who',
        'would',
        'propose',
        'any',
        'other',
        'method',
        'of',
        'reform',
        'are',
        'enemies',
        'of',
        'this',
        'country',
        'america',
        'will',
        'not',
        'be',
        'daunted',
        'by',
        'threats',
        'nor',
        'lose',
        'her',
        'composure',
        'or',
        'calmness',
        'in',
        'these',
        'distressing',
        'times',
        'we',
        'can',
        'afford',
        'in',
        'the',
        'midst',
        'of',
        'this',
        'day',
        'of',
        'passion',
        'and',
        'unrest',
        'to',
        'be',
        'self',
        'contained',
        'and',
        'sure',
        'the',
        'instrument',
        'of',
        'all',
        'reform',
        'in',
        'america',
        'is',
        'the',
        'ballot',
        'the',
        'road',
        'to',
        'economic',
        'and',
        'social',
        'reform',
        'in',
        'america',
        'is',
        'the',
        'straight',
        'road',
        'of',
        'justice',
        'to',
        'all',
        'classes',
        'and',
        'conditions',
        'of',
        'men',
        'men',
        'have',
        'but',
        'to',
        'follow',
        'this',
        'road',
        'to',
        'realize',
        'the',
        'full',
        'fruition',
        'of',
        'their',
        'objects',
        'and',
        'purposes',
        'let',
        'those',
        'beware',
        'who',
        'would',
        'take',
        'the',
        'shorter',
        'road',
        'of',
        'disorder',
        'and',
        'revolution',
        'the',
        'right',
        'road',
        'is',
        'the',
        'road',
        'of',
        'justice',
        'and',
        'orderly',
        'process'],
 1920: ['gentlemen',
        'of',
        'the',
        'congress',
        'when',
        'i',
        'addressed',
        'myself',
        'to',
        'performing',
        'the',
        'duty',
        'laid',
        'upon',
        'the',
        'president',
        'by',
        'the',
        'constitution',
        'to',
        'present',
        'to',
        'you',
        'an',
        'annual',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'found',
        'my',
        'thought',
        'dominated',
        'by',
        'an',
        'immortal',
        'sentence',
        'of',
        'abraham',
        "lincoln's",
        'let',
        'us',
        'have',
        'faith',
        'that',
        'right',
        'makes',
        'might',
        'and',
        'in',
        'that',
        'faith',
        'let',
        'us',
        'dare',
        'to',
        'do',
        'our',
        'duty',
        'as',
        'we',
        'understand',
        'it',
        'a',
        'sentence',
        'immortal',
        'because',
        'it',
        'embodies',
        'in',
        'a',
        'form',
        'of',
        'utter',
        'simplicity',
        'and',
        'purity',
        'the',
        'essential',
        'faith',
        'of',
        'the',
        'nation',
        'the',
        'faith',
        'in',
        'which',
        'it',
        'was',
        'conceived',
        'and',
        'the',
        'faith',
        'in',
        'which',
        'it',
        'has',
        'grown',
        'to',
        'glory',
        'and',
        'power',
        'with',
        'that',
        'faith',
        'and',
        'the',
        'birth',
        'of',
        'a',
        'nation',
        'founded',
        'upon',
        'it',
        'came',
        'the',
        'hope',
        'into',
        'the',
        'world',
        'that',
        'a',
        'new',
        'order',
        'would',
        'prevail',
        'throughout',
        'the',
        'affairs',
        'of',
        'mankind',
        'an',
        'order',
        'in',
        'which',
        'reason',
        'and',
        'right',
        'would',
        'take',
        'precedence',
        'over',
        'covetousness',
        'and',
        'force',
        'and',
        'i',
        'believe',
        'that',
        'i',
        'express',
        'the',
        'wish',
        'and',
        'purpose',
        'of',
        'every',
        'thoughtful',
        'american',
        'when',
        'i',
        'say',
        'that',
        'this',
        'sentence',
        'marks',
        'for',
        'us',
        'in',
        'the',
        'plainest',
        'manner',
        'the',
        'part',
        'we',
        'should',
        'play',
        'alike',
        'in',
        'the',
        'arrangement',
        'of',
        'our',
        'domestic',
        'affairs',
        'and',
        'in',
        'our',
        'exercise',
        'of',
        'influence',
        'upon',
        'the',
        'affairs',
        'of',
        'the',
        'world',
        'by',
        'this',
        'faith',
        'and',
        'by',
        'this',
        'faith',
        'alone',
        'can',
        'the',
        'world',
        'be',
        'lifted',
        'out',
        'of',
        'its',
        'present',
        'confusion',
        'and',
        'despair',
        'it',
        'was',
        'this',
        'faith',
        'which',
        'prevailed',
        'over',
        'the',
        'wicked',
        'force',
        'of',
        'germany',
        'you',
        'will',
        'remember',
        'that',
        'the',
        'beginning',
        'of',
        'the',
        'end',
        'of',
        'the',
        'war',
        'came',
        'when',
        'the',
        'german',
        'people',
        'found',
        'themselves',
        'face',
        'to',
        'face',
        'with',
        'the',
        'conscience',
        'of',
        'the',
        'world',
        'and',
        'realized',
        'that',
        'right',
        'was',
        'everywhere',
        'arrayed',
        'against',
        'the',
        'wrong',
        'that',
        'their',
        'government',
        'was',
        'attempting',
        'to',
        'perpetrate',
        'i',
        'think',
        'therefore',
        'that',
        'it',
        'is',
        'true',
        'to',
        'say',
        'that',
        'this',
        'was',
        'the',
        'faith',
        'which',
        'won',
        'the',
        'war',
        'certainly',
        'this',
        'is',
        'the',
        'faith',
        'with',
        'which',
        'our',
        'gallant',
        'men',
        'went',
        'into',
        'the',
        'field',
        'and',
        'out',
        'upon',
        'the',
        'seas',
        'to',
        'make',
        'sure',
        'of',
        'victory',
        'this',
        'is',
        'the',
        'mission',
        'upon',
        'which',
        'democracy',
        'came',
        'into',
        'the',
        'world',
        'democracy',
        'is',
        'an',
        'assertion',
        'of',
        'the',
        'right',
        'of',
        'the',
        'individual',
        'to',
        'live',
        'and',
        'to',
        'be',
        'treated',
        'justly',
        'as',
        'against',
        'any',
        'attempt',
        'on',
        'the',
        'part',
        'of',
        'any',
        'combination',
        'of',
        'individuals',
        'to',
        'make',
        'laws',
        'which',
        'will',
        'overburden',
        'him',
        'or',
        'which',
        'will',
        'destroy',
        'his',
        'equality',
        'among',
        'his',
        'fellows',
        'in',
        'the',
        'matter',
        'of',
        'right',
        'or',
        'privilege',
        'and',
        'i',
        'think',
        'we',
        'all',
        'realize',
        'that',
        'the',
        'day',
        'has',
        'come',
        'when',
        'democracy',
        'is',
        'being',
        'put',
        'upon',
        'its',
        'final',
        'test',
        'the',
        'old',
        'world',
        'is',
        'just',
        'now',
        'suffering',
        'from',
        'a',
        'wanton',
        'rejection',
        'of',
        'the',
        'principle',
        'of',
        'democracy',
        'and',
        'a',
        'substitution',
        'of',
        'the',
        'principle',
        'of',
        'autocracy',
        'as',
        'asserted',
        'in',
        'the',
        'name',
        'but',
        'without',
        'the',
        'authority',
        'and',
        'sanction',
        'of',
        'the',
        'multitude',
        'this',
        'is',
        'the',
        'time',
        'of',
        'all',
        'others',
        'when',
        'democracy',
        'should',
        'prove',
        'its',
        'purity',
        'and',
        'its',
        'spiritual',
        'power',
        'to',
        'prevail',
        'it',
        'is',
        'surely',
        'the',
        'manifest',
        'destiny',
        'of',
        'the',
        'united',
        'states',
        'to',
        'lead',
        'in',
        'the',
        'attempt',
        'to',
        'make',
        'this',
        'spirit',
        'prevail',
        'there',
        'are',
        'two',
        'ways',
        'in',
        'which',
        'the',
        'united',
        'states',
        'can',
        'assist',
        'to',
        'accomplish',
        'this',
        'great',
        'object',
        'first',
        'by',
        'offering',
        'the',
        'example',
        'within',
        'her',
        'own',
        'borders',
        'of',
        'the',
        'will',
        'and',
        'power',
        'of',
        'democracy',
        'to',
        'make',
        'and',
        'enforce',
        'laws',
        'which',
        'are',
        'unquestionably',
        'just',
        'and',
        'which',
        'are',
        'equal',
        'in',
        'their',
        'administration',
        'laws',
        'which',
        'secure',
        'its',
        'full',
        'right',
        'to',
        'labor',
        'and',
        'yet',
        'at',
        'the',
        'same',
        'time',
        'safeguard',
        'the',
        'integrity',
        'of',
        'property',
        'and',
        'particularly',
        'of',
        'that',
        'property',
        'which',
        'is',
        'devoted',
        'to',
        'the',
        'development',
        'of',
        'industry',
        'and',
        'the',
        'increase',
        'of',
        'the',
        'necessary',
        'wealth',
        'of',
        'the',
        'world',
        'second',
        'by',
        'standing',
        'for',
        'right',
        'and',
        'justice',
        'as',
        'toward',
        'individual',
        'nations',
        'the',
        'law',
        'of',
        'democracy',
        'is',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'weak',
        'and',
        'the',
        'influence',
        'of',
        'every',
        'democracy',
        'in',
        'the',
        'world',
        'should',
        'be',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'weak',
        'nation',
        'the',
        'nation',
        'which',
        'is',
        'struggling',
        'toward',
        'its',
        'right',
        'and',
        'toward',
        'its',
        'proper',
        'recognition',
        'and',
        'privilege',
        'in',
        'the',
        'family',
        'of',
        'nations',
        'the',
        'united',
        'states',
        'cannot',
        'refuse',
        'this',
        'role',
        'of',
        'champion',
        'without',
        'putting',
        'the',
        'stigma',
        'of',
        'rejection',
        'upon',
        'the',
        'great',
        'and',
        'devoted',
        'men',
        'who',
        'brought',
        'its',
        'government',
        'into',
        'existence',
        'and',
        'established',
        'it',
        'in',
        'the',
        'face',
        'of',
        'almost',
        'universal',
        'opposition',
        'and',
        'intrigue',
        'even',
        'in',
        'the',
        'face',
        'of',
        'wanton',
        'force',
        'as',
        'for',
        'example',
        'against',
        'the',
        'orders',
        'in',
        'council',
        'of',
        'great',
        'britain',
        'and',
        'the',
        'arbitrary',
        'napoleonic',
        'decrees',
        'which',
        'involved',
        'us',
        'in',
        'what',
        'we',
        'know',
        'as',
        'the',
        'war',
        'of',
        'i',
        'urge',
        'you',
        'to',
        'consider',
        'that',
        'the',
        'display',
        'of',
        'an',
        'immediate',
        'disposition',
        'on',
        'the',
        'part',
        'of',
        'the',
        'congress',
        'to',
        'remedy',
        'any',
        'injustices',
        'or',
        'evils',
        'that',
        'may',
        'have',
        'shown',
        'themselves',
        'in',
        'our',
        'own',
        'national',
        'life',
        'will',
        'afford',
        'the',
        'most',
        'effectual',
        'offset',
        'to',
        'the',
        'forces',
        'of',
        'chaos',
        'and',
        'tyranny',
        'which',
        'are',
        'playing',
        'so',
        'disastrous',
        'a',
        'part',
        'in',
        'the',
        'fortunes',
        'of',
        'the',
        'free',
        'peoples',
        'of',
        'more',
        'than',
        'one',
        'part',
        'of',
        'the',
        'world',
        'the',
        'united',
        'states',
        'is',
        'of',
        'necessity',
        'the',
        'sample',
        'democracy',
        'of',
        'the',
        'world',
        'and',
        'the',
        'triumph',
        'of',
        'democracy',
        'depends',
        'upon',
        'its',
        'success',
        'recovery',
        'from',
        'the',
        'disturbing',
        'and',
        'sometimes',
        'disastrous',
        'effects',
        'of',
        'the',
        'late',
        'war',
        'has',
        'been',
        'exceedingly',
        'slow',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'water',
        'and',
        'has',
        'given',
        'promise',
        'i',
        'venture',
        'to',
        'say',
        'of',
        'early',
        'completion',
        'only',
        'in',
        'our',
        'own',
        'fortunate',
        'country',
        'but',
        'even',
        'with',
        'us',
        'the',
        'recovery',
        'halts',
        'and',
        'is',
        'impeded',
        'at',
        'times',
        'and',
        'there',
        'are',
        'immediately',
        'serviceable',
        'acts',
        'of',
        'legislation',
        'which',
        'it',
        'seems',
        'to',
        'me',
        'we',
        'ought',
        'to',
        'attempt',
        'to',
        'assist',
        'that',
        'recovery',
        'and',
        'prove',
        'the',
        'indestructible',
        'recuperative',
        'force',
        'of',
        'a',
        'great',
        'government',
        'of',
        'the',
        'people',
        'one',
        'of',
        'these',
        'is',
        'to',
        'prove',
        'that',
        'a',
        'great',
        'democracy',
        'can',
        'keep',
        'house',
        'as',
        'successfully',
        'and',
        'in',
        'as',
        'business',
        'like',
        'a',
        'fashion',
        'as',
        'any',
        'other',
        'government',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'the',
        'first',
        'step',
        'toward',
        'providing',
        'this',
        'is',
        'to',
        'supply',
        'ourselves',
        'with',
        'a',
        'systematic',
        'method',
        'of',
        'handling',
        'our',
        'estimates',
        'and',
        'expenditures',
        'and',
        'bringing',
        'them',
        'to',
        'the',
        'point',
        'where',
        'they',
        'will',
        'not',
        'be',
        'an',
        'unnecessary',
        'strain',
        'upon',
        'our',
        'income',
        'or',
        'necessitate',
        'unreasonable',
        'taxation',
        'in',
        'other',
        'words',
        'a',
        'workable',
        'budget',
        'system',
        'and',
        'i',
        'respectfully',
        'suggest',
        'that',
        'two',
        'elements',
        'are',
        'essential',
        'to',
        'such',
        'a',
        'system',
        'namely',
        'not',
        'only',
        'that',
        'the',
        'proposal',
        'of',
        'appropriations',
        'should',
        'be',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'single',
        'body',
        'such',
        'as',
        'a',
        'single',
        'appropriations',
        'committee',
        'in',
        'each',
        'house',
        'of',
        'the',
        'congress',
        'but',
        'also',
        'that',
        'this',
        'body',
        'should',
        'be',
        'brought',
        'into',
        'such',
        'cooperation',
        'with',
        'the',
        'departments',
        'of',
        'the',
        'government',
        'and',
        'with',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'as',
        'would',
        'enable',
        'it',
        'to',
        'act',
        'upon',
        'a',
        'complete',
        'conspectus',
        'of',
        'the',
        'needs',
        'of',
        'the',
        'government',
        'and',
        'the',
        'resources',
        'from',
        'which',
        'it',
        'must',
        'draw',
        'its',
        'income',
        'i',
        'reluctantly',
        'vetoed',
        'the',
        'budget',
        'bill',
        'passed',
        'by',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'because',
        'of',
        'a',
        'constitutional',
        'objection',
        'the',
        'house',
        'of',
        'representatives',
        'subsequently',
        'modified',
        'the',
        'bill',
        'in',
        'order',
        'to',
        'meet',
        'this',
        'objection',
        'in',
        'the',
        'revised',
        'form',
        'i',
        'believe',
        'that',
        'the',
        'bill',
        'coupled',
        'with',
        'action',
        'already',
        'taken',
        'by',
        'the',
        'congress',
        'to',
        'revise',
        'its',
        'rules',
        'and',
        'procedure',
        'furnishes',
        'the',
        'foundation',
        'for',
        'an',
        'effective',
        'national',
        'budget',
        'system',
        'i',
        'earnestly',
        'hope',
        'therefore',
        'that',
        'one',
        'of',
        'the',
        'first',
        'steps',
        'to',
        'be',
        'taken',
        'by',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'will',
        'be',
        'to',
        'pass',
        'the',
        'budget',
        'bill',
        'the',
        "nation's",
        'finances',
        'have',
        'shown',
        'marked',
        'improvement',
        'during',
        'the',
        'last',
        'year',
        'the',
        'total',
        'ordinary',
        'receipts',
        'of',
        'for',
        'the',
        'fiscal',
        'year',
        'exceeded',
        'those',
        'for',
        'by',
        'while',
        'the',
        'total',
        'net',
        'ordinary',
        'expenditures',
        'decreased',
        'from',
        'to',
        'the',
        'gross',
        'public',
        'debt',
        'which',
        'reached',
        'its',
        'highest',
        'point',
        'on',
        'august',
        'when',
        'it',
        'was',
        'had',
        'dropped',
        'on',
        'november',
        'to',
        'there',
        'has',
        'also',
        'been',
        'a',
        'marked',
        'decrease',
        'in',
        'holdings',
        'of',
        'government',
        'war',
        'securities',
        'by',
        'the',
        'banking',
        'institutions',
        'of',
        'the',
        'country',
        'as',
        'well',
        'as',
        'in',
        'the',
        'amount',
        'of',
        'bills',
        'held',
        'by',
        'the',
        'federal',
        'reserve',
        'banks',
        'secured',
        'by',
        'government',
        'war',
        'obligations',
        'this',
        'fortunate',
        'result',
        'has',
        'relieved',
        'the',
        'banks',
        'and',
        'left',
        'them',
        'freer',
        'to',
        'finance',
        'the',
        'needs',
        'of',
        'agriculture',
        'industry',
        'and',
        'commerce',
        'it',
        'has',
        'been',
        'due',
        'in',
        'large',
        'part',
        'to',
        'the',
        'reduction',
        'of',
        'the',
        'public',
        'debt',
        'especially',
        'of',
        'the',
        'floating',
        'debt',
        'but',
        'more',
        'particularly',
        'to',
        'the',
        'improved',
        'distribution',
        'of',
        'government',
        'securities',
        'among',
        'permanent',
        'investors',
        'the',
        'cessation',
        'of',
        'the',
        "government's",
        'borrowings',
        'except',
        'through',
        'short',
        'term',
        'certificates',
        'of',
        'indebtedness',
        'has',
        'been',
        'a',
        'matter',
        'of',
        'great',
        'consequence',
        'to',
        'the',
        'people',
        'of',
        'the',
        'country',
        'at',
        'large',
        'as',
        'well',
        'as',
        'to',
        'the',
        'holders',
        'of',
        'liberty',
        'bonds',
        'and',
        'victory',
        'notes',
        'and',
        'has',
        'had',
        'an',
        'important',
        'bearing',
        'on',
        'the',
        'matter',
        'of',
        'effective',
        'credit',
        'control',
        'the',
        'year',
        'has',
        'been',
        'characterized',
        'by',
        'the',
        'progressive',
        'withdrawal',
        'of',
        'the',
        'treasury',
        'from',
        'the',
        'domestic',
        'credit',
        'market',
        'and',
        'from',
        'a',
        'position',
        'of',
        'dominant',
        'influence',
        'in',
        'that',
        'market',
        'the',
        'future',
        'course',
        'will',
        'necessarily',
        'depend',
        'upon',
        'the',
        'extent',
        'to',
        'which',
        'economies',
        'are',
        'practiced',
        'and',
        'upon',
        'the',
        'burdens',
        'placed',
        'upon',
        'the',
        'treasury',
        'as',
        'well',
        'as',
        'upon',
        'industrial',
        'developments',
        'and',
        'the',
        'maintenance',
        'of',
        'tax',
        'receipts',
        'at',
        'a',
        'sufficiently',
        'high',
        'level',
        'the',
        'fundamental',
        'fact',
        'which',
        'at',
        'present',
        'dominates',
        'the',
        "government's",
        'financial',
        'situation',
        'is',
        'that',
        'seven',
        'and',
        'a',
        'half',
        'billions',
        'of',
        'its',
        'war',
        'indebtedness',
        'mature',
        'within',
        'the',
        'next',
        'two',
        'and',
        'a',
        'half',
        'years',
        'of',
        'this',
        'amount',
        'two',
        'and',
        'a',
        'half',
        'billions',
        'are',
        'floating',
        'debt',
        'and',
        'five',
        'billions',
        'victory',
        'notes',
        'and',
        'war',
        'savings',
        'certificates',
        'the',
        'fiscal',
        'program',
        'of',
        'the',
        'government',
        'must',
        'be',
        'determined',
        'with',
        'reference',
        'to',
        'these',
        'maturities',
        'sound',
        'policy',
        'demands',
        'that',
        'government',
        'expenditures',
        'be',
        'reduced',
        'to',
        'the',
        'lowest',
        'amount',
        'which',
        'will',
        'permit',
        'the',
        'various',
        'services',
        'to',
        'operate',
        'efficiently',
        'and',
        'that',
        'government',
        'receipts',
        'from',
        'taxes',
        'and',
        'salvage',
        'be',
        'maintained',
        'sufficiently',
        'high',
        'to',
        'provide',
        'for',
        'current',
        'requirements',
        'including',
        'interest',
        'and',
        'sinking',
        'fund',
        'charges',
        'on',
        'the',
        'public',
        'debt',
        'and',
        'at',
        'the',
        'same',
        'time',
        'retire',
        'the',
        'floating',
        'debt',
        'and',
        'part',
        'of',
        'the',
        'victory',
        'loan',
        'before',
        'maturity',
        'with',
        'rigid',
        'economy',
        'vigorous',
        'salvage',
        'operations',
        'and',
        'adequate',
        'revenues',
        'from',
        'taxation',
        'a',
        'surplus',
        'of',
        'current',
        'receipts',
        'over',
        'current',
        'expenditures',
        'can',
        'be',
        'realized',
        'and',
        'should',
        'be',
        'applied',
        'to',
        'the',
        'floating',
        'debt',
        'all',
        'branches',
        'of',
        'the',
        'government',
        'should',
        'cooperate',
        'to',
        'see',
        'that',
        'this',
        'program',
        'is',
        'realized',
        'i',
        'cannot',
        'overemphasize',
        'the',
        'necessity',
        'of',
        'economy',
        'in',
        'government',
        'appropriations',
        'and',
        'expenditures',
        'and',
        'the',
        'avoidance',
        'by',
        'the',
        'congress',
        'of',
        'practices',
        'which',
        'take',
        'money',
        'from',
        'the',
        'treasury',
        'by',
        'indefinite',
        'or',
        'revolving',
        'fund',
        'appropriations',
        'the',
        'estimates',
        'for',
        'the',
        'present',
        'year',
        'show',
        'that',
        'over',
        'a',
        'billion',
        'dollars',
        'of',
        'expenditures',
        'were',
        'authorized',
        'by',
        'the',
        'last',
        'congress',
        'in',
        'addition',
        'to',
        'the',
        'amounts',
        'shown',
        'in',
        'the',
        'usual',
        'compiled',
        'statements',
        'of',
        'appropriations',
        'this',
        'strikingly',
        'illustrates',
        'the',
        'importance',
        'of',
        'making',
        'direct',
        'and',
        'specific',
        'appropriations',
        'the',
        'relation',
        'between',
        'the',
        'current',
        'receipts',
        'and',
        'current',
        'expenditures',
        'of',
        'the',
        'government',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'as',
        'well',
        'as',
        'during',
        'the',
        'last',
        'half',
        'of',
        'the',
        'last',
        'fiscal',
        'year',
        'has',
        'been',
        'disturbed',
        'by',
        'the',
        'extraordinary',
        'burdens',
        'thrown',
        'upon',
        'the',
        'treasury',
        'by',
        'the',
        'transportation',
        'act',
        'in',
        'connection',
        'with',
        'the',
        'return',
        'of',
        'the',
        'railroads',
        'to',
        'private',
        'control',
        'over',
        'has',
        'already',
        'been',
        'paid',
        'to',
        'the',
        'railroads',
        'under',
        'this',
        'act',
        'during',
        'the',
        'present',
        'fiscal',
        'year',
        'and',
        'it',
        'is',
        'estimated',
        'that',
        'further',
        'payments',
        'aggregating',
        'possibly',
        'must',
        'still',
        'be',
        'made',
        'to',
        'the',
        'railroads',
        'during',
        'the',
        'current',
        'year',
        'it',
        'is',
        'obvious',
        'that',
        'these',
        'large',
        'payments',
        'have',
        'already',
        'seriously',
        'limited',
        'the',
        "government's",
        'progress',
        'in',
        'retiring',
        'the',
        'floating',
        'debt',
        'closely',
        'connected',
        'with',
        'this',
        'it',
        'seems',
        'to',
        'me',
        'is',
        'the',
        'necessity',
        'for',
        'an',
        'immediate',
        'consideration',
        'of',
        'the',
        'revision',
        'of',
        'our',
        'tax',
        'laws',
        'simplification',
        'of',
        'the',
        'income',
        'and',
        'profits',
        'taxes',
        'has',
        'become',
        'an',
        'immediate',
        'necessity',
        'these',
        'taxes',
        'performed',
        'an',
        'indispensable',
        'service',
        'during',
        'the',
        'war',
        'the',
        'need',
        'for',
        'their',
        'simplification',
        'however',
        'is',
        'very',
        'great',
        'in',
        'order',
        'to',
        'save',
        'the',
        'taxpayer',
        'inconvenience',
        'and',
        'expense',
        'and',
        'in',
        'order',
        'to',
        'make',
        'his',
        'liability',
        'more',
        'certain',
        'and',
        'definite',
        'other',
        'and',
        'more',
        'detailed',
        'recommendations',
        'with',
        'regard',
        'to',
        'taxes',
        'will',
        'no',
        'doubt',
        'be',
        'laid',
        'before',
        'you',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'the',
        'commissioner',
        'of',
        'internal',
        'revenue',
        'it',
        'is',
        'my',
        'privilege',
        'to',
        'draw',
        'to',
        'the',
        'attention',
        'of',
        'congress',
        'for',
        'very',
        'sympathetic',
        'consideration',
        'the',
        'problem',
        'of',
        'providing',
        'adequate',
        'facilities',
        'for',
        'the',
        'care',
        'and',
        'treatment',
        'of',
        'former',
        'members',
        'of',
        'the',
        'military',
        'and',
        'naval',
        'forces',
        'who',
        'are',
        'sick',
        'and',
        'disabled',
        'as',
        'the',
        'result',
        'of',
        'their',
        'participation',
        'in',
        'the',
        'war',
        'these',
        'heroic',
        'men',
        'can',
        'never',
        'be',
        'paid',
        'in',
        'money',
        'for',
        'the',
        'service',
        'they',
        'patriotically',
        'rendered',
        'the',
        'nation',
        'their',
        'reward',
        'will',
        'lie',
        'rather',
        'in',
        'realization',
        'of',
        'the',
        'fact',
        'that',
        'they',
        'vindicated',
        'the',
        'rights',
        'of',
        'their',
        'country',
        'and',
        'aided',
        'in',
        'safeguarding',
        'civilization',
        'the',
        "nation's",
        'gratitude',
        'must',
        'be',
        'effectively',
        'revealed',
        'to',
        'them',
        'by',
        'the',
        'most',
        'ample',
        'provision',
        'for',
        'their',
        'medical',
        'care',
        'and',
        'treatment',
        'as',
        'well',
        'as',
        'for',
        'their',
        'vocational',
        'training',
        'and',
        'placement',
        'the',
        'time',
        'has',
        'come',
        'when',
        'a',
        'more',
        'complete',
        'program',
        'can',
        'be',
        'formulated',
        'and',
        'more',
        'satisfactorily',
        'administered',
        'for',
        'their',
        'treatment',
        'and',
        'training',
        'and',
        'i',
        'earnestly',
        'urge',
        'that',
        'the',
        'congress',
        'give',
        'the',
        'matter',
        'its',
        'early',
        'consideration',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'the',
        'board',
        'for',
        'vocational',
        'education',
        'will',
        'outline',
        'in',
        'their',
        'annual',
        'reports',
        'proposals',
        'covering',
        'medical',
        'care',
        'and',
        'rehabilitation',
        'which',
        'i',
        'am',
        'sure',
        'will',
        'engage',
        'your',
        'earnest',
        'study',
        'and',
        'commend',
        'your',
        'most',
        'generous',
        'support',
        'permit',
        'me',
        'to',
        'emphasize',
        'once',
        'more',
        'the',
        'need',
        'for',
        'action',
        'upon',
        'certain',
        'matters',
        'upon',
        'which',
        'i',
        'dwelt',
        'at',
        'some',
        'length',
        'in',
        'my',
        'message',
        'to',
        'the',
        'second',
        'session',
        'of',
        'the',
        'sixty',
        'sixth',
        'congress',
        'the',
        'necessity',
        'for',
        'example',
        'of',
        'encouraging',
        'the',
        'manufacture',
        'of',
        'dyestuffs',
        'and',
        'related',
        'chemicals',
        'the',
        'importance',
        'of',
        'doing',
        'everything',
        'possible',
        'to',
        'promote',
        'agricultural',
        'production',
        'along',
        'economic',
        'lines',
        'to',
        'improve',
        'agricultural',
        'marketing',
        'and',
        'to',
        'make',
        'rural',
        'life',
        'more',
        'attractive',
        'and',
        'healthful',
        'the',
        'need',
        'for',
        'a',
        'law',
        'regulating',
        'cold',
        'storage',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'limit',
        'the',
        'time',
        'during',
        'which',
        'goods',
        'may',
        'be',
        'kept',
        'in',
        'storage',
        'prescribing',
        'the',
        'method',
        'of',
        'disposing',
        'of',
        'them',
        'if',
        'kept',
        'beyond',
        'the',
        'permitted',
        'period',
        'and',
        'requiring',
        'goods',
        'released',
        'from',
        'storage',
        'in',
        'all',
        'cases',
        'to',
        'bear',
        'the',
        'date',
        'of',
        'their',
        'receipt',
        'it',
        'would',
        'also',
        'be',
        'most',
        'serviceable',
        'if',
        'it',
        'were',
        'provided',
        'that',
        'all',
        'goods',
        'released',
        'from',
        'cold',
        'storage',
        'for',
        'interstate',
        'shipment',
        'should',
        'have',
        'plainly',
        'marked',
        'upon',
        'each',
        'package',
        'the',
        'selling',
        'or',
        'market',
        'price',
        'at',
        'which',
        'they',
        'went',
        'into',
        'storage',
        'in',
        'order',
        'that',
        'the',
        'purchaser',
        'might',
        'be',
        'able',
        'to',
        'learn',
        'what',
        'profits',
        'stood',
        'between',
        'him',
        'and',
        'the',
        'producer',
        'or',
        'the',
        'wholesale',
        'dealer',
        'indeed',
        'it',
        'would',
        'be',
        'very',
        'serviceable',
        'to',
        'the',
        'public',
        'if',
        'all',
        'goods',
        'destined',
        'for',
        'interstate',
        'commerce',
        'were',
        'made',
        'to',
        'carry',
        'upon',
        'every',
        'packing',
        'case',
        'whose',
        'form',
        'made',
        'it',
        'possible',
        'a',
        'plain',
        'statement',
        'of',
        'the',
        'price',
        'at',
        'which',
        'they',
        'left',
        'the',
        'hands',
        'of',
        'the',
        'producer',
        'i',
        'respectfully',
        'call',
        'your',
        'attention',
        'also',
        'to',
        'the',
        'recommendations',
        'of',
        'the',
        'message',
        'referred',
        'to',
        'with',
        'regard',
        'to',
        'a',
        'federal',
        'license',
        'for',
        'all',
        'corporations',
        'engaged',
        'in',
        'interstate',
        'commerce',
        'in',
        'brief',
        'the',
        'immediate',
        'legislative',
        'need',
        'of',
        'the',
        'time',
        'is',
        'the',
        'removal',
        'of',
        'all',
        'obstacles',
        'to',
        'the',
        'realization',
        'of',
        'the',
        'best',
        'ambitions',
        'of',
        'our',
        'people',
        'in',
        'their',
        'several',
        'classes',
        'of',
        'employment',
        'and',
        'the',
        'strengthening',
        'of',
        'all',
        'instrumentalities',
        'by',
        'which',
        'difficulties',
        'are',
        'to',
        'be',
        'met',
        'and',
        'removed',
        'and',
        'justice',
        'dealt',
        'out',
        'whether',
        'by',
        'law',
        'or',
        'by',
        'some',
        'form',
        'of',
        'mediation',
        'and',
        'conciliation',
        'i',
        'do',
        'not',
        'feel',
        'it',
        'to',
        'be',
        'my',
        'privilege',
        'at',
        'present',
        'to',
        'suggest',
        'the',
        'detailed',
        'and',
        'particular',
        'methods',
        'by',
        'which',
        'these',
        'objects',
        'may',
        'be',
        'attained',
        'but',
        'i',
        'have',
        'faith',
        'that',
        'the',
        'inquiries',
        'of',
        'your',
        'several',
        'committees',
        'will',
        'discover',
        'the',
        'way',
        'and',
        'the',
        'method',
        'in',
        'response',
        'to',
        'what',
        'i',
        'believe',
        'to',
        'be',
        'the',
        'impulse',
        'of',
        'sympathy',
        'and',
        'opinion',
        'throughout',
        'the',
        'united',
        'states',
        'i',
        'earnestly',
        'suggest',
        'that',
        'the',
        'congress',
        'authorize',
        'the',
        'treasury',
        'of',
        'the',
        'united',
        'states',
        'to',
        'make',
        'to',
        'the',
        'struggling',
        'government',
        'of',
        'armenia',
        'such',
        'a',
        'loan',
        'as',
        'was',
        'made',
        'to',
        'several',
        'of',
        'the',
        'allied',
        'governments',
        'during',
        'the',
        'war',
        'and',
        'i',
        'would',
        'also',
        'suggest',
        'that',
        'it',
        'would',
        'be',
        'desirable',
        'to',
        'provide',
        'in',
        'the',
        'legislation',
        'itself',
        'that',
        'the',
        'expenditure',
        'of',
        'the',
        'money',
        'thus',
        'loaned',
        'should',
        'be',
        'under',
        'the',
        'supervision',
        'of',
        'a',
        'commission',
        'or',
        'at',
        'least',
        'a',
        'commissioner',
        'from',
        'the',
        'united',
        'states',
        'in',
        'order',
        'that',
        'revolutionary',
        'tendencies',
        'within',
        'armenia',
        'itself',
        'might',
        'not',
        'be',
        'afforded',
        'by',
        'the',
        'loan',
        'a',
        'further',
        'tempting',
        'opportunity',
        'allow',
        'me',
        'to',
        'call',
        'your',
        'attention',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'people',
        'of',
        'the',
        'philippine',
        'islands',
        'have',
        'succeeded',
        'in',
        'maintaining',
        'a',
        'stable',
        'government',
        'since',
        'the',
        'last',
        'action',
        'of',
        'the',
        'congress',
        'in',
        'their',
        'behalf',
        'and',
        'have',
        'thus',
        'fulfilled',
        'the',
        'condition',
        'set',
        'by',
        'the',
        'congress',
        'as',
        'precedent',
        'to',
        'a',
        'consideration',
        'of',
        'granting',
        'independence',
        'to',
        'the',
        'islands',
        'i',
        'respectfully',
        'submit',
        'that',
        'this',
        'condition',
        'precedent',
        'having',
        'been',
        'fulfilled',
        'it',
        'is',
        'now',
        'our',
        'liberty',
        'and',
        'our',
        'duty',
        'to',
        'keep',
        'our',
        'promise',
        'to',
        'the',
        'people',
        'of',
        'those',
        'islands',
        'by',
        'granting',
        'them',
        'the',
        'independence',
        'which',
        'they',
        'so',
        'honorably',
        'covet',
        'i',
        'have',
        'not',
        'so',
        'much',
        'laid',
        'before',
        'you',
        'a',
        'series',
        'of',
        'recommendations',
        'gentlemen',
        'as',
        'sought',
        'to',
        'utter',
        'a',
        'confession',
        'of',
        'faith',
        'of',
        'the',
        'faith',
        'in',
        'which',
        'i',
        'was',
        'bred',
        'and',
        'which',
        'it',
        'is',
        'my',
        'solemn',
        'purpose',
        'to',
        'stand',
        'by',
        'until',
        'my',
        'last',
        'fighting',
        'day',
        'i',
        'believe',
        'this',
        'to',
        'be',
        'the',
        'faith',
        'of',
        'america',
        'the',
        'faith',
        'of',
        'the',
        'future',
        'and',
        'of',
        'all',
        'the',
        'victories',
        'which',
        'await',
        'national',
        'action',
        'in',
        'the',
        'days',
        'to',
        'come',
        'whether',
        'in',
        'america',
        'or',
        'elsewhere'],
 1921: ['it',
        'is',
        'a',
        'very',
        'gratifying',
        'privilege',
        'to',
        'come',
        'to',
        'the',
        'congress',
        'with',
        'the',
        'republic',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'more',
        'it',
        'is',
        'equally',
        'gratifying',
        'to',
        'report',
        'that',
        'our',
        'country',
        'is',
        'not',
        'only',
        'free',
        'from',
        'every',
        'impending',
        'menace',
        'of',
        'war',
        'but',
        'there',
        'are',
        'growing',
        'assurances',
        'of',
        'the',
        'permanency',
        'of',
        'the',
        'peace',
        'which',
        'we',
        'so',
        'deeply',
        'cherish',
        'for',
        'approximately',
        'ten',
        'years',
        'we',
        'have',
        'dwelt',
        'amid',
        'menaces',
        'of',
        'war',
        'or',
        'as',
        'participants',
        'in',
        "war's",
        'actualities',
        'and',
        'the',
        'inevitable',
        'aftermath',
        'with',
        'its',
        'disordered',
        'conditions',
        'bits',
        'added',
        'to',
        'the',
        'difficulties',
        'of',
        'government',
        'which',
        'adequately',
        'can',
        'not',
        'be',
        'appraised',
        'except',
        'by',
        'those',
        'who',
        'are',
        'in',
        'immediate',
        'contact',
        'and',
        'know',
        'the',
        'responsibilities',
        'our',
        'tasks',
        'would',
        'be',
        'less',
        'difficult',
        'if',
        'we',
        'had',
        'only',
        'ourselves',
        'to',
        'consider',
        'but',
        'so',
        'much',
        'of',
        'the',
        'world',
        'was',
        'involved',
        'the',
        'disordered',
        'conditions',
        'are',
        'so',
        'well',
        'nigh',
        'universal',
        'even',
        'among',
        'nations',
        'not',
        'engaged',
        'in',
        'actual',
        'warfare',
        'that',
        'no',
        'permanent',
        'readjustments',
        'can',
        'be',
        'effected',
        'without',
        'consideration',
        'of',
        'our',
        'inescapable',
        'relationship',
        'to',
        'world',
        'affairs',
        'in',
        'finance',
        'and',
        'trade',
        'indeed',
        'we',
        'should',
        'be',
        'unworthy',
        'of',
        'our',
        'best',
        'traditions',
        'if',
        'we',
        'were',
        'unmindful',
        'of',
        'social',
        'moral',
        'and',
        'political',
        'conditions',
        'which',
        'are',
        'not',
        'of',
        'direct',
        'concern',
        'to',
        'us',
        'but',
        'which',
        'do',
        'appeal',
        'to',
        'the',
        'human',
        'sympathies',
        'and',
        'the',
        'very',
        'becoming',
        'interest',
        'of',
        'a',
        'people',
        'blest',
        'with',
        'our',
        'national',
        'good',
        'fortune',
        'it',
        'is',
        'not',
        'my',
        'purpose',
        'to',
        'bring',
        'to',
        'you',
        'a',
        'program',
        'of',
        'world',
        'restoration',
        'in',
        'the',
        'main',
        'such',
        'a',
        'program',
        'must',
        'be',
        'worked',
        'out',
        'by',
        'the',
        'nations',
        'more',
        'directly',
        'concerned',
        'they',
        'must',
        'themselves',
        'turn',
        'to',
        'the',
        'heroic',
        'remedies',
        'for',
        'the',
        'menacing',
        'conditions',
        'under',
        'which',
        'they',
        'are',
        'struggling',
        'then',
        'we',
        'can',
        'help',
        'and',
        'we',
        'mean',
        'to',
        'help',
        'we',
        'shall',
        'do',
        'so',
        'unselfishly',
        'because',
        'there',
        'is',
        'compensation',
        'in',
        'the',
        'consciousness',
        'of',
        'assisting',
        'selfishly',
        'because',
        'the',
        'commerce',
        'and',
        'international',
        'exchanges',
        'in',
        'trade',
        'which',
        'marked',
        'our',
        'high',
        'tide',
        'of',
        'fortunate',
        'advancement',
        'are',
        'possible',
        'only',
        'when',
        'the',
        'nations',
        'of',
        'all',
        'continents',
        'are',
        'restored',
        'to',
        'stable',
        'order',
        'and',
        'normal',
        'relationship',
        'in',
        'the',
        'main',
        'the',
        'contribution',
        'of',
        'this',
        'republic',
        'to',
        'restored',
        'normalcy',
        'in',
        'the',
        'world',
        'must',
        'come',
        'through',
        'the',
        'initiative',
        'of',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'but',
        'the',
        'best',
        'of',
        'intentions',
        'and',
        'most',
        'carefully',
        'considered',
        'purposes',
        'would',
        'fail',
        'utterly',
        'if',
        'the',
        'sanction',
        'and',
        'the',
        'cooperation',
        'of',
        'congress',
        'were',
        'not',
        'cheerfully',
        'accorded',
        'i',
        'am',
        'very',
        'sure',
        'we',
        'shall',
        'have',
        'no',
        'conflict',
        'of',
        'opinion',
        'about',
        'constitutional',
        'duties',
        'or',
        'authority',
        'during',
        'the',
        'anxieties',
        'of',
        'war',
        'when',
        'necessity',
        'seemed',
        'compelling',
        'there',
        'were',
        'excessive',
        'grants',
        'of',
        'authority',
        'and',
        'all',
        'extraordinary',
        'concentration',
        'of',
        'powers',
        'in',
        'the',
        'chief',
        'executive',
        'the',
        'repeal',
        'of',
        'war',
        'time',
        'legislation',
        'and',
        'the',
        'automatic',
        'expirations',
        'which',
        'attended',
        'the',
        'peace',
        'proclamations',
        'have',
        'put',
        'an',
        'end',
        'to',
        'these',
        'emergency',
        'excesses',
        'but',
        'i',
        'have',
        'the',
        'wish',
        'to',
        'go',
        'further',
        'than',
        'that',
        'i',
        'want',
        'to',
        'join',
        'you',
        'in',
        'restoring',
        'in',
        'the',
        'most',
        'cordial',
        'way',
        'the',
        'spirit',
        'of',
        'coordination',
        'and',
        'cooperation',
        'and',
        'that',
        'mutuality',
        'of',
        'confidence',
        'and',
        'respect',
        'which',
        'is',
        'necessary',
        'ill',
        'representative',
        'popular',
        'government',
        'encroachment',
        'upon',
        'the',
        'functions',
        'of',
        'congress',
        'or',
        'attempted',
        'dictation',
        'of',
        'its',
        'policy',
        'are',
        'not',
        'to',
        'be',
        'thought',
        'of',
        'much',
        'less',
        'attempted',
        'but',
        'there',
        'is',
        'all',
        'insistent',
        'call',
        'for',
        'harmony',
        'of',
        'purpose',
        'and',
        'concord',
        'of',
        'action',
        'to',
        'speed',
        'the',
        'solution',
        'of',
        'the',
        'difficult',
        'problems',
        'confronting',
        'both',
        'the',
        'legislative',
        'and',
        'executive',
        'branches',
        'of',
        'the',
        'government',
        'it',
        'is',
        'worth',
        'while',
        'to',
        'make',
        'allusion',
        'here',
        'to',
        'the',
        'character',
        'of',
        'our',
        'clove',
        'government',
        'mindful',
        'as',
        'one',
        'must',
        'be',
        'that',
        'an',
        'address',
        'to',
        'you',
        'is',
        'no',
        'less',
        'it',
        'message',
        'to',
        'all',
        'our',
        'people',
        'for',
        'whom',
        'you',
        'speak',
        'most',
        'intimately',
        'ours',
        'is',
        'it',
        'popular',
        'government',
        'through',
        'political',
        'parties',
        'we',
        'divide',
        'along',
        'political',
        'lines',
        'and',
        'i',
        'would',
        'ever',
        'have',
        'it',
        'so',
        'i',
        'do',
        'not',
        'mean',
        'that',
        'partisan',
        'preferences',
        'should',
        'hinder',
        'any',
        'public',
        'servant',
        'in',
        'the',
        'performance',
        'of',
        'a',
        'conscientious',
        'and',
        'patriotic',
        'official',
        'duty',
        'we',
        'saw',
        'partisan',
        'lines',
        'utterly',
        'obliterated',
        'when',
        'war',
        'imperiled',
        'and',
        'our',
        'faith',
        'in',
        'the',
        'republic',
        'was',
        'riveted',
        'anew',
        'we',
        'ought',
        'not',
        'to',
        'find',
        'these',
        'partisan',
        'lines',
        'obstructing',
        'the',
        'expeditious',
        'solution',
        'of',
        'the',
        'urgent',
        'problems',
        'of',
        'peace',
        'granting',
        'that',
        'we',
        'are',
        'fundamentally',
        'a',
        'representative',
        'popular',
        'government',
        'with',
        'political',
        'parties',
        'the',
        'governing',
        'agencies',
        'i',
        'believe',
        'the',
        'political',
        'party',
        'in',
        'power',
        'should',
        'assume',
        'responsibility',
        'determine',
        'upon',
        'policies',
        'ill',
        'the',
        'conference',
        'which',
        'supplements',
        'conventions',
        'and',
        'election',
        'campaigns',
        'and',
        'then',
        'strive',
        'for',
        'achievement',
        'through',
        'adherence',
        'to',
        'the',
        'accepted',
        'policy',
        'there',
        'is',
        'vastly',
        'greater',
        'security',
        'immensely',
        'more',
        'of',
        'the',
        'national',
        'viewpoint',
        'much',
        'larger',
        'and',
        'prompter',
        'accomplishment',
        'where',
        'our',
        'divisions',
        'are',
        'along',
        'party',
        'lines',
        'in',
        'the',
        'broader',
        'and',
        'loftier',
        'sense',
        'than',
        'to',
        'divide',
        'geographically',
        'or',
        'according',
        'to',
        'pursuits',
        'or',
        'personal',
        'following',
        'for',
        'a',
        'century',
        'and',
        'a',
        'third',
        'parties',
        'have',
        'been',
        'charged',
        'with',
        'responsibility',
        'and',
        'held',
        'to',
        'strict',
        'accounting',
        'when',
        'they',
        'fail',
        'they',
        'are',
        'relieved',
        'of',
        'authority',
        'and',
        'the',
        'system',
        'has',
        'brought',
        'its',
        'to',
        'a',
        'national',
        'eminence',
        'no',
        'less',
        'than',
        'a',
        'world',
        'example',
        'necessarily',
        'legislation',
        'is',
        'a',
        'matter',
        'of',
        'compromise',
        'the',
        'full',
        'ideal',
        'is',
        'seldom',
        'attained',
        'in',
        'that',
        'meeting',
        'of',
        'minds',
        'necessary',
        'to',
        'insure',
        'results',
        'there',
        'must',
        'and',
        'will',
        'be',
        'accommodations',
        'and',
        'compromises',
        'but',
        'in',
        'the',
        'estimate',
        'of',
        'convictions',
        'and',
        'sincere',
        'purposes',
        'the',
        'supreme',
        'responsibility',
        'to',
        'national',
        'interest',
        'must',
        'not',
        'be',
        'ignored',
        'the',
        'shield',
        'to',
        'the',
        'high',
        'minded',
        'public',
        'servant',
        'who',
        'adheres',
        'to',
        'party',
        'policy',
        'is',
        'manifest',
        'but',
        'the',
        'higher',
        'purpose',
        'is',
        'the',
        'good',
        'of',
        'the',
        'republic',
        'as',
        'a',
        'whole',
        'it',
        'would',
        'be',
        'ungracious',
        'to',
        'withhold',
        'acknowledgment',
        'of',
        'the',
        'really',
        'large',
        'volume',
        'and',
        'excellent',
        'quality',
        'of',
        'work',
        'accomplished',
        'by',
        'the',
        'extraordinary',
        'session',
        'of',
        'congress',
        'which',
        'so',
        'recently',
        'adjourned',
        'i',
        'am',
        'not',
        'unmindful',
        'of',
        'the',
        'very',
        'difficult',
        'tasks',
        'with',
        'which',
        'you',
        'were',
        'called',
        'to',
        'deal',
        'and',
        'no',
        'one',
        'can',
        'ignore',
        'the',
        'insistent',
        'conditions',
        'which',
        'during',
        'recent',
        'years',
        'have',
        'called',
        'for',
        'the',
        'continued',
        'and',
        'almost',
        'exclusive',
        'attention',
        'of',
        'your',
        'membership',
        'to',
        'public',
        'work',
        'it',
        'would',
        'suggest',
        'insincerity',
        'if',
        'i',
        'expressed',
        'complete',
        'accord',
        'with',
        'every',
        'expression',
        'recorded',
        'in',
        'your',
        'roll',
        'calls',
        'but',
        'we',
        'are',
        'all',
        'agreed',
        'about',
        'the',
        'difficulties',
        'and',
        'the',
        'inevitable',
        'divergence',
        'of',
        'opinion',
        'in',
        'seeking',
        'the',
        'reduction',
        'amelioration',
        'and',
        'readjustment',
        'of',
        'the',
        'burdens',
        'of',
        'taxation',
        'later',
        'on',
        'when',
        'other',
        'problems',
        'are',
        'solved',
        'i',
        'shall',
        'make',
        'some',
        'recommendations',
        'about',
        'renewed',
        'consideration',
        'of',
        'our',
        'tax',
        'program',
        'but',
        'for',
        'the',
        'immediate',
        'time',
        'before',
        'us',
        'we',
        'must',
        'be',
        'content',
        'with',
        'the',
        'billion',
        'dollar',
        'reduction',
        'in',
        'the',
        'tax',
        'draft',
        'upon',
        'the',
        'people',
        'and',
        'diminished',
        'irritations',
        'banished',
        'uncertainty',
        'and',
        'improved',
        'methods',
        'of',
        'collection',
        'by',
        'your',
        'sustainment',
        'of',
        'the',
        'rigid',
        'economies',
        'already',
        'inaugurated',
        'with',
        'hoped',
        'for',
        'extension',
        'of',
        'these',
        'economies',
        'and',
        'added',
        'efficiencies',
        'in',
        'administration',
        'i',
        'believe',
        'further',
        'reductions',
        'may',
        'be',
        'enacted',
        'and',
        'hindering',
        'burdens',
        'abolished',
        'in',
        'these',
        'urgent',
        'economies',
        'we',
        'shall',
        'be',
        'immensely',
        'assisted',
        'by',
        'the',
        'budget',
        'system',
        'for',
        'which',
        'you',
        'made',
        'provision',
        'in',
        'the',
        'extraordinary',
        'session',
        'the',
        'first',
        'budget',
        'is',
        'before',
        'you',
        'its',
        'preparation',
        'is',
        'a',
        'signal',
        'achievement',
        'and',
        'the',
        'perfection',
        'of',
        'the',
        'system',
        'a',
        'thing',
        'impossible',
        'in',
        'the',
        'few',
        'months',
        'available',
        'for',
        'its',
        'initial',
        'trial',
        'will',
        'mark',
        'its',
        'enactment',
        'as',
        'the',
        'beginning',
        'of',
        'the',
        'greatest',
        'reformation',
        'in',
        'governmental',
        'practices',
        'since',
        'the',
        'beginning',
        'of',
        'the',
        'republic',
        'there',
        'is',
        'pending',
        'a',
        'grant',
        'of',
        'authority',
        'to',
        'the',
        'administrative',
        'branch',
        'of',
        'the',
        'government',
        'for',
        'the',
        'funding',
        'and',
        'settlement',
        'of',
        'our',
        'vast',
        'foreign',
        'loans',
        'growing',
        'out',
        'of',
        'our',
        'grant',
        'of',
        'war',
        'credits',
        'with',
        'the',
        'hands',
        'of',
        'the',
        'executive',
        'branch',
        'held',
        'impotent',
        'to',
        'deal',
        'with',
        'these',
        'debts',
        'we',
        'are',
        'hindering',
        'urgent',
        'readjustments',
        'among',
        'our',
        'debtors',
        'and',
        'accomplishing',
        'nothing',
        'for',
        'ourselves',
        'i',
        'think',
        'it',
        'is',
        'fair',
        'for',
        'the',
        'congress',
        'to',
        'assume',
        'that',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'would',
        'adopt',
        'no',
        'major',
        'policy',
        'in',
        'dealing',
        'with',
        'these',
        'matters',
        'which',
        'would',
        'conflict',
        'with',
        'the',
        'purpose',
        'of',
        'congress',
        'in',
        'authorizing',
        'the',
        'loans',
        'certainly',
        'not',
        'without',
        'asking',
        'congressional',
        'approval',
        'but',
        'there',
        'are',
        'minor',
        'problems',
        'incident',
        'to',
        'prudent',
        'loan',
        'transactions',
        'and',
        'the',
        'safeguarding',
        'of',
        'our',
        'interests',
        'which',
        'can',
        'not',
        'even',
        'be',
        'attempted',
        'without',
        'this',
        'authorization',
        'it',
        'will',
        'be',
        'helpful',
        'to',
        'ourselves',
        'and',
        'it',
        'will',
        'improve',
        'conditions',
        'among',
        'our',
        'debtors',
        'if',
        'funding',
        'and',
        'the',
        'settlement',
        'of',
        'defaulted',
        'interest',
        'may',
        'be',
        'negotiated',
        'the',
        'previous',
        'congress',
        'deeply',
        'concerned',
        'in',
        'behalf',
        'of',
        'our',
        'merchant',
        'marine',
        'in',
        'enacted',
        'the',
        'existing',
        'shipping',
        'law',
        'designed',
        'for',
        'the',
        'upbuilding',
        'of',
        'the',
        'american',
        'merchant',
        'marine',
        'among',
        'other',
        'things',
        'provided',
        'to',
        'encourage',
        'our',
        'shipping',
        'on',
        'the',
        "world's",
        'seas',
        'the',
        'executive',
        'was',
        'directed',
        'to',
        'give',
        'notice',
        'of',
        'the',
        'termination',
        'of',
        'all',
        'existing',
        'commercial',
        'treaties',
        'in',
        'order',
        'to',
        'admit',
        'of',
        'reduced',
        'duties',
        'on',
        'imports',
        'carried',
        'in',
        'american',
        'bottoms',
        'during',
        'the',
        'life',
        'of',
        'the',
        'act',
        'no',
        'executive',
        'has',
        'complied',
        'with',
        'this',
        'order',
        'of',
        'the',
        'congress',
        'when',
        'the',
        'present',
        'administration',
        'came',
        'into',
        'responsibility',
        'it',
        'began',
        'an',
        'early',
        'inquiry',
        'into',
        'the',
        'failure',
        'to',
        'execute',
        'the',
        'expressed',
        'purpose',
        'of',
        'the',
        'jones',
        'act',
        'only',
        'one',
        'conclusion',
        'has',
        'been',
        'possible',
        'frankly',
        'members',
        'of',
        'house',
        'and',
        'senate',
        'eager',
        'its',
        'i',
        'am',
        'to',
        'join',
        'you',
        'in',
        'the',
        'making',
        'of',
        'an',
        'american',
        'merchant',
        'marine',
        'commensurate',
        'with',
        'our',
        'commerce',
        'the',
        'denouncement',
        'of',
        'out',
        'commercial',
        'treaties',
        'would',
        'involve',
        'us',
        'in',
        'a',
        'chaos',
        'of',
        'trade',
        'relationships',
        'and',
        'add',
        'indescribably',
        'to',
        'the',
        'confusion',
        'of',
        'the',
        'already',
        'disordered',
        'commercial',
        'world',
        'our',
        'power',
        'to',
        'do',
        'so',
        'is',
        'not',
        'disputed',
        'but',
        'power',
        'and',
        'ships',
        'without',
        'comity',
        'of',
        'relationship',
        'will',
        'not',
        'give',
        'us',
        'the',
        'expanded',
        'trade',
        'which',
        'is',
        'inseparably',
        'linked',
        'with',
        'a',
        'great',
        'merchant',
        'marine',
        'moreover',
        'the',
        'applied',
        'reduction',
        'of',
        'duty',
        'for',
        'which',
        'the',
        'treaty',
        'denouncements',
        'were',
        'necessary',
        'encouraged',
        'only',
        'the',
        'carrying',
        'of',
        'dutiable',
        'imports',
        'to',
        'our',
        'shores',
        'while',
        'the',
        'tonnage',
        'which',
        'unfurls',
        'the',
        'flag',
        'on',
        'the',
        'seas',
        'is',
        'both',
        'free',
        'and',
        'dutiable',
        'and',
        'the',
        'cargoes',
        'which',
        'make',
        'it',
        'nation',
        'eminent',
        'in',
        'trade',
        'are',
        'outgoing',
        'rather',
        'than',
        'incoming',
        'it',
        'is',
        'not',
        'my',
        'thought',
        'to',
        'lay',
        'the',
        'problem',
        'before',
        'you',
        'in',
        'detail',
        'today',
        'it',
        'is',
        'desired',
        'only',
        'to',
        'say',
        'to',
        'you',
        'that',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'uninfluenced',
        'by',
        'the',
        'protest',
        'of',
        'any',
        'nation',
        'for',
        'none',
        'has',
        'been',
        'made',
        'is',
        'well',
        'convinced',
        'that',
        'your',
        'proposal',
        'highly',
        'intended',
        'and',
        'heartily',
        'supported',
        'here',
        'is',
        'so',
        'fraught',
        'with',
        'difficulties',
        'and',
        'so',
        'marked',
        'by',
        'tendencies',
        'to',
        'discourage',
        'trade',
        'expansion',
        'that',
        'i',
        'invite',
        'your',
        'tolerance',
        'of',
        'noncompliance',
        'for',
        'only',
        'a',
        'few',
        'weeks',
        'until',
        'a',
        'plan',
        'may',
        'be',
        'presented',
        'which',
        'contemplates',
        'no',
        'greater',
        'draft',
        'upon',
        'the',
        'public',
        'treasury',
        'and',
        'which',
        'though',
        'yet',
        'too',
        'crude',
        'to',
        'offer',
        'it',
        'to',
        'day',
        'gives',
        'such',
        'promise',
        'of',
        'expanding',
        'our',
        'merchant',
        'marine',
        'that',
        'it',
        'will',
        'argue',
        'its',
        'own',
        'approval',
        'it',
        'is',
        'enough',
        'to',
        'say',
        'to',
        'day',
        'that',
        'we',
        'are',
        'so',
        'possessed',
        'of',
        'ships',
        'and',
        'the',
        'american',
        'intention',
        'to',
        'establish',
        'it',
        'merchant',
        'marine',
        'is',
        'so',
        'unalterable',
        'that',
        'a',
        'plain',
        'of',
        'reimbursement',
        'at',
        'no',
        'other',
        'cost',
        'than',
        'is',
        'contemplated',
        'in',
        'the',
        'existing',
        'act',
        'will',
        'appeal',
        'to',
        'the',
        'pride',
        'and',
        'encourage',
        'the',
        'hope',
        'of',
        'all',
        'the',
        'american',
        'people',
        'there',
        'is',
        'before',
        'you',
        'the',
        'completion',
        'of',
        'the',
        'enactment',
        'of',
        'what',
        'has',
        'been',
        'termed',
        'a',
        'permanent',
        'tariff',
        'law',
        'the',
        'word',
        'permanent',
        'being',
        'used',
        'to',
        'distinguish',
        'it',
        'from',
        'the',
        'emergency',
        'act',
        'which',
        'the',
        'congress',
        'expedited',
        'early',
        'in',
        'the',
        'extraordinary',
        'session',
        'and',
        'which',
        'is',
        'the',
        'law',
        'today',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'urge',
        'in',
        'early',
        'completion',
        'of',
        'this',
        'necessary',
        'legislation',
        'it',
        'is',
        'needed',
        'to',
        'stabilize',
        'our',
        'industry',
        'at',
        'home',
        'it',
        'is',
        'essential',
        'to',
        'make',
        'more',
        'definite',
        'our',
        'trade',
        'relations',
        'abroad',
        'more',
        'it',
        'is',
        'vital',
        'to',
        'the',
        'preservation',
        'of',
        'many',
        'of',
        'our',
        'own',
        'industries',
        'which',
        'contribute',
        'so',
        'notably',
        'to',
        'the',
        'very',
        'lifeblood',
        'of',
        'our',
        'nation',
        'there',
        'is',
        'now',
        'and',
        'there',
        'always',
        'will',
        'be',
        'a',
        'storm',
        'of',
        'conflicting',
        'opinion',
        'about',
        'any',
        'tariff',
        'revision',
        'we',
        'can',
        'not',
        'go',
        'far',
        'wrong',
        'when',
        'we',
        'base',
        'our',
        'tariffs',
        'on',
        'the',
        'policy',
        'of',
        'preserving',
        'the',
        'productive',
        'activities',
        'which',
        'enhance',
        'employment',
        'and',
        'add',
        'to',
        'our',
        'national',
        'prosperity',
        'again',
        'comes',
        'the',
        'reminder',
        'that',
        'we',
        'must',
        'not',
        'be',
        'unmindful',
        'of',
        'world',
        'conditions',
        'that',
        'peoples',
        'are',
        'struggling',
        'for',
        'industrial',
        'rehabilitation',
        'and',
        'that',
        'we',
        'can',
        'not',
        'dwell',
        'in',
        'industrial',
        'and',
        'commercial',
        'exclusion',
        'and',
        'at',
        'the',
        'same',
        'time',
        'do',
        'the',
        'just',
        'thing',
        'in',
        'aiding',
        'world',
        'reconstruction',
        'and',
        'readjustment',
        'we',
        'do',
        'not',
        'seek',
        'a',
        'selfish',
        'aloofness',
        'and',
        'we',
        'could',
        'not',
        'profit',
        'by',
        'it',
        'were',
        'it',
        'possible',
        'we',
        'recognize',
        'the',
        'necessity',
        'of',
        'buying',
        'wherever',
        'we',
        'sell',
        'and',
        'the',
        'permanency',
        'of',
        'trade',
        'lies',
        'in',
        'its',
        'acceptable',
        'exchanges',
        'in',
        'our',
        'pursuit',
        'of',
        'markets',
        'we',
        'must',
        'give',
        'as',
        'well',
        'as',
        'receive',
        'we',
        'can',
        'not',
        'sell',
        'to',
        'others',
        'who',
        'do',
        'not',
        'produce',
        'nor',
        'can',
        'we',
        'buy',
        'unless',
        'we',
        'produce',
        'at',
        'home',
        'sensible',
        'of',
        'every',
        'obligation',
        'of',
        'humanity',
        'commerce',
        'and',
        'finance',
        'linked',
        'as',
        'they',
        'are',
        'in',
        'the',
        'present',
        'world',
        'condition',
        'it',
        'is',
        'not',
        'to',
        'be',
        'argued',
        'that',
        'we',
        'need',
        'destroy',
        'ourselves',
        'to',
        'be',
        'helpful',
        'to',
        'others',
        'with',
        'all',
        'my',
        'heart',
        'i',
        'wish',
        'restoration',
        'to',
        'the',
        'peoples',
        'blighted',
        'by',
        'the',
        'awful',
        'world',
        'war',
        'but',
        'the',
        'process',
        'of',
        'restoration',
        'does',
        'not',
        'lie',
        'in',
        'our',
        'acceptance',
        'of',
        'like',
        'conditions',
        'it',
        'were',
        'better',
        'to',
        'remain',
        'on',
        'firm',
        'ground',
        'strive',
        'for',
        'ample',
        'employment',
        'and',
        'high',
        'standards',
        'of',
        'wage',
        'at',
        'home',
        'and',
        'point',
        'the',
        'way',
        'to',
        'balanced',
        'budgets',
        'rigid',
        'economies',
        'and',
        'resolute',
        'efficient',
        'work',
        'as',
        'the',
        'necessary',
        'remedies',
        'to',
        'cure',
        'disaster',
        'everything',
        'relating',
        'to',
        'trade',
        'among',
        'ourselves',
        'and',
        'among',
        'nations',
        'has',
        'been',
        'expanded',
        'excessive',
        'inflated',
        'abnormal',
        'and',
        'there',
        'is',
        'a',
        'madness',
        'in',
        'finance',
        'which',
        'no',
        'american',
        'policy',
        'alone',
        'will',
        'cure',
        'we',
        'are',
        'a',
        'creditor',
        'nation',
        'not',
        'by',
        'normal',
        'processes',
        'but',
        'made',
        'so',
        'by',
        'war',
        'it',
        'is',
        'not',
        'an',
        'unworthy',
        'selfishness',
        'to',
        'seek',
        'to',
        'save',
        'ourselves',
        'when',
        'the',
        'processes',
        'of',
        'that',
        'salvation',
        'are',
        'not',
        'only',
        'not',
        'denied',
        'to',
        'others',
        'but',
        'commended',
        'to',
        'them',
        'we',
        'seek',
        'to',
        'undermine',
        'for',
        'others',
        'no',
        'industry',
        'by',
        'which',
        'they',
        'subsist',
        'we',
        'are',
        'obligated',
        'to',
        'permit',
        'the',
        'undermining',
        'of',
        'none',
        'of',
        'our',
        'own',
        'which',
        'make',
        'for',
        'employment',
        'and',
        'maintained',
        'activities',
        'every',
        'contemplation',
        'it',
        'little',
        'matters',
        'in',
        'which',
        'direction',
        'one',
        'turns',
        'magnifies',
        'the',
        'difficulty',
        'of',
        'tariff',
        'legislation',
        'but',
        'the',
        'necessity',
        'of',
        'the',
        'revision',
        'is',
        'magnified',
        'with',
        'it',
        'doubtless',
        'we',
        'are',
        'justified',
        'in',
        'seeking',
        'a',
        'more',
        'flexible',
        'policy',
        'than',
        'we',
        'have',
        'provided',
        'heretofore',
        'i',
        'hope',
        'a',
        'way',
        'will',
        'be',
        'found',
        'to',
        'make',
        'for',
        'flexibility',
        'and',
        'elasticity',
        'so',
        'that',
        'rates',
        'may',
        'be',
        'adjusted',
        'to',
        'meet',
        'unusual',
        'and',
        'changing',
        'conditions',
        'which',
        'can',
        'not',
        'be',
        'accurately',
        'anticipated',
        'there',
        'are',
        'problems',
        'incident',
        'to',
        'unfair',
        'practices',
        'and',
        'to',
        'exchanges',
        'which',
        'madness',
        'in',
        'money',
        'have',
        'made',
        'almost',
        'unsolvable',
        'i',
        'know',
        'of',
        'no',
        'manner',
        'in',
        'which',
        'to',
        'effect',
        'this',
        'flexibility',
        'other',
        'than',
        'the',
        'extension',
        'of',
        'the',
        'powers',
        'of',
        'the',
        'tariff',
        'commission',
        'so',
        'that',
        'it',
        'can',
        'adapt',
        'itself',
        'to',
        'it',
        'scientific',
        'and',
        'wholly',
        'just',
        'administration',
        'of',
        'the',
        'law',
        'i',
        'am',
        'not',
        'unmindful',
        'of',
        'the',
        'constitutional',
        'difficulties',
        'these',
        'can',
        'be',
        'met',
        'by',
        'giving',
        'authority',
        'to',
        'the',
        'chief',
        'executive',
        'who',
        'could',
        'proclaim',
        'additional',
        'duties',
        'to',
        'meet',
        'conditions',
        'which',
        'the',
        'congress',
        'may',
        'designate',
        'at',
        'this',
        'point',
        'i',
        'must',
        'disavow',
        'any',
        'desire',
        'to',
        'enlarge',
        'the',
        "executive's",
        'powers',
        'or',
        'add',
        'to',
        'the',
        'responsibilities',
        'of',
        'the',
        'office',
        'they',
        'are',
        'already',
        'too',
        'large',
        'if',
        'there',
        'were',
        'any',
        'other',
        'plan',
        'i',
        'would',
        'prefer',
        'it',
        'the',
        'grant',
        'of',
        'authority',
        'to',
        'proclaim',
        'would',
        'necessarily',
        'bring',
        'the',
        'tariff',
        'commission',
        'into',
        'new',
        'and',
        'enlarged',
        'activities',
        'because',
        'no',
        'executive',
        'could',
        'discharge',
        'such',
        'a',
        'duty',
        'except',
        'upon',
        'the',
        'information',
        'acquired',
        'and',
        'recommendations',
        'made',
        'by',
        'this',
        'commission',
        'but',
        'the',
        'plan',
        'is',
        'feasible',
        'and',
        'the',
        'proper',
        'functioning',
        'of',
        'the',
        'board',
        'would',
        'give',
        'its',
        'it',
        'better',
        'administration',
        'of',
        'a',
        'defined',
        'policy',
        'than',
        'ever',
        'can',
        'be',
        'made',
        'possible',
        'by',
        'tariff',
        'duties',
        'prescribed',
        'without',
        'flexibility',
        'there',
        'is',
        'a',
        'manifest',
        'difference',
        'of',
        'opinion',
        'about',
        'the',
        'merits',
        'of',
        'american',
        'valuation',
        'many',
        'nations',
        'have',
        'adopted',
        'delivery',
        'valuation',
        'as',
        'the',
        'basis',
        'for',
        'collecting',
        'duties',
        'that',
        'is',
        'they',
        'take',
        'the',
        'cost',
        'of',
        'the',
        'imports',
        'delivered',
        'at',
        'the',
        'port',
        'of',
        'entry',
        'as',
        'the',
        'basis',
        'for',
        'levying',
        'duty',
        'it',
        'is',
        'no',
        'radical',
        'departure',
        'in',
        'view',
        'of',
        'varying',
        'conditions',
        'and',
        'the',
        'disordered',
        'state',
        'of',
        'money',
        'values',
        'to',
        'provide',
        'for',
        'american',
        'valuation',
        'but',
        'there',
        'can',
        'not',
        'be',
        'ignored',
        'the',
        'danger',
        'of',
        'such',
        'a',
        'valuation',
        'brought',
        'to',
        'the',
        'level',
        'of',
        'our',
        'own',
        'production',
        'costs',
        'making',
        'our',
        'tariffs',
        'prohibitive',
        'it',
        'might',
        'do',
        'so',
        'in',
        'many',
        'instances',
        'where',
        'imports',
        'ought',
        'to',
        'be',
        'encouraged',
        'i',
        'believe',
        'congress',
        'ought',
        'well',
        'consider',
        'the',
        'desirability',
        'of',
        'the',
        'only',
        'promising',
        'alternative',
        'namely',
        'a',
        'provision',
        'authorizing',
        'proclaimed',
        'american',
        'valuation',
        'under',
        'prescribed',
        'conditions',
        'on',
        'any',
        'given',
        'list',
        'of',
        'articles',
        'imported',
        'in',
        'this',
        'proposed',
        'flexibility',
        'authorizing',
        'increases',
        'to',
        'meet',
        'conditions',
        'so',
        'likely',
        'to',
        'change',
        'there',
        'should',
        'also',
        'be',
        'provision',
        'for',
        'decreases',
        'a',
        'rate',
        'may',
        'be',
        'just',
        'to',
        'day',
        'and',
        'entirely',
        'out',
        'of',
        'proportion',
        'six',
        'months',
        'from',
        'to',
        'day',
        'if',
        'our',
        'tariffs',
        'are',
        'to',
        'be',
        'made',
        'equitable',
        'and',
        'not',
        'necessarily',
        'burden',
        'our',
        'imports',
        'and',
        'hinder',
        'our',
        'trade',
        'abroad',
        'frequent',
        'adjustment',
        'will',
        'be',
        'necessary',
        'for',
        'years',
        'to',
        'come',
        'knowing',
        'the',
        'impossibility',
        'of',
        'modification',
        'by',
        'act',
        'of',
        'congress',
        'for',
        'any',
        'one',
        'or',
        'a',
        'score',
        'of',
        'lines',
        'without',
        'involving',
        'a',
        'long',
        'array',
        'of',
        'schedules',
        'i',
        'think',
        'we',
        'shall',
        'go',
        'a',
        'long',
        'ways',
        'toward',
        'stabilization',
        'if',
        'there',
        'is',
        'recognition',
        'of',
        'the',
        'tariff',
        "commission's",
        'fitness',
        'to',
        'recommend',
        'urgent',
        'changes',
        'by',
        'proclamation',
        'i',
        'am',
        'sure',
        'about',
        'public',
        'opinion',
        'favoring',
        'the',
        'early',
        'determination',
        'of',
        'our',
        'tariff',
        'policy',
        'there',
        'have',
        'been',
        'reassuring',
        'signs',
        'of',
        'a',
        'business',
        'revival',
        'from',
        'the',
        'deep',
        'slump',
        'which',
        'all',
        'the',
        'world',
        'has',
        'been',
        'experiencing',
        'our',
        'unemployment',
        'which',
        'gave',
        'its',
        'deep',
        'concern',
        'only',
        'a',
        'few',
        'weeks',
        'ago',
        'has',
        'grown',
        'encouragingly',
        'less',
        'and',
        'new',
        'assurances',
        'and',
        'renewed',
        'confidence',
        'will',
        'attend',
        'the',
        'congressional',
        'declaration',
        'that',
        'american',
        'industry',
        'will',
        'be',
        'held',
        'secure',
        'much',
        'has',
        'been',
        'said',
        'about',
        'the',
        'protective',
        'policy',
        'for',
        'ourselves',
        'making',
        'it',
        'impossible',
        'for',
        'our',
        'debtors',
        'to',
        'discharge',
        'their',
        'obligations',
        'to',
        'us',
        'this',
        'is',
        'a',
        'contention',
        'not',
        'now',
        'pressing',
        'for',
        'decision',
        'if',
        'we',
        'must',
        'choose',
        'between',
        'a',
        'people',
        'in',
        'idleness',
        'pressing',
        'for',
        'the',
        'payment',
        'of',
        'indebtedness',
        'or',
        'a',
        'people',
        'resuming',
        'the',
        'normal',
        'ways',
        'of',
        'employment',
        'and',
        'carrying',
        'the',
        'credit',
        'let',
        'us',
        'choose',
        'the',
        'latter',
        'sometimes',
        'we',
        'appraise',
        'largest',
        'the',
        'human',
        'ill',
        'most',
        'vivid',
        'in',
        'our',
        'minds',
        'we',
        'have',
        'been',
        'giving',
        'and',
        'are',
        'giving',
        'now',
        'of',
        'our',
        'influence',
        'and',
        'appeals',
        'to',
        'minimize',
        'the',
        'likelihood',
        'of',
        'war',
        'and',
        'throw',
        'off',
        'the',
        'crushing',
        'burdens',
        'of',
        'armament',
        'it',
        'is',
        'all',
        'very',
        'earnest',
        'with',
        'a',
        'national',
        'soul',
        'impelling',
        'but',
        'a',
        'people',
        'unemployed',
        'and',
        'gaunt',
        'with',
        'hunger',
        'face',
        'a',
        'situation',
        'quite',
        'as',
        'disheartening',
        'as',
        'war',
        'and',
        'our',
        'greater',
        'obligation',
        'to',
        'day',
        'is',
        'to',
        'do',
        'the',
        "government's",
        'part',
        'toward',
        'resuming',
        'productivity',
        'and',
        'promoting',
        'fortunate',
        'and',
        'remunerative',
        'employment',
        'something',
        'more',
        'than',
        'tariff',
        'protection',
        'is',
        'required',
        'by',
        'american',
        'agriculture',
        'to',
        'the',
        'farmer',
        'has',
        'come',
        'the',
        'earlier',
        'and',
        'the',
        'heavier',
        'burdens',
        'of',
        'readjustment',
        'there',
        'is',
        'actual',
        'depression',
        'in',
        'our',
        'agricultural',
        'industry',
        'while',
        'agricultural',
        'prosperity',
        'is',
        'absolutely',
        'essential',
        'to',
        'the',
        'general',
        'prosperity',
        'of',
        'the',
        'country',
        'congress',
        'has',
        'sought',
        'very',
        'earnestly',
        'to',
        'provide',
        'relief',
        'it',
        'has',
        'promptly',
        'given',
        'such',
        'temporary',
        'relief',
        'as',
        'has',
        'been',
        'possible',
        'but',
        'the',
        'call',
        'is',
        'insistent',
        'for',
        'the',
        'permanent',
        'solution',
        'it',
        'is',
        'inevitable',
        'that',
        'large',
        'crops',
        'lower',
        'the',
        'prices',
        'and',
        'short',
        'crops',
        'advance',
        'them',
        'no',
        'legislation',
        'can',
        'cure',
        'that',
        'fundamental',
        'law',
        'but',
        'there',
        'must',
        'be',
        'some',
        'economic',
        'solution',
        'for',
        'the',
        'excessive',
        'variation',
        'in',
        'returns',
        'for',
        'agricultural',
        'production',
        'it',
        'is',
        'rather',
        'shocking',
        'to',
        'be',
        'told',
        'and',
        'to',
        'have',
        'the',
        'statement',
        'strongly',
        'supported',
        'that',
        'bales',
        'of',
        'cotton',
        'raised',
        'on',
        'american',
        'plantations',
        'in',
        'a',
        'given',
        'year',
        'will',
        'actually',
        'be',
        'worth',
        'more',
        'to',
        'the',
        'producers',
        'than',
        'bales',
        'would',
        'have',
        'been',
        'equally',
        'shocking',
        'is',
        'the',
        'statement',
        'that',
        'bushels',
        'of',
        'wheat',
        'raised',
        'by',
        'american',
        'farmers',
        'would',
        'bring',
        'them',
        'more',
        'money',
        'than',
        'a',
        'billion',
        'bushels',
        'yet',
        'these',
        'are',
        'not',
        'exaggerated',
        'statements',
        'in',
        'a',
        'world',
        'where',
        'there',
        'are',
        'tens',
        'of',
        'millions',
        'who',
        'need',
        'food',
        'and',
        'clothing',
        'which',
        'they',
        'can',
        'not',
        'get',
        'such',
        'a',
        'condition',
        'is',
        'sure',
        'to',
        'indict',
        'the',
        'social',
        'system',
        'which',
        'makes',
        'it',
        'possible',
        'in',
        'the',
        'main',
        'the',
        'remedy',
        'lies',
        'in',
        'distribution',
        'and',
        'marketing',
        'every',
        'proper',
        'encouragement',
        'should',
        'be',
        'given',
        'to',
        'the',
        'cooperative',
        'marketing',
        'programs',
        'these',
        'have',
        'proven',
        'very',
        'helpful',
        'to',
        'the',
        'cooperating',
        'communities',
        'in',
        'europe',
        'in',
        'russia',
        'the',
        'cooperative',
        'community',
        'has',
        'become',
        'the',
        'recognized',
        'bulwark',
        'of',
        'law',
        'and',
        'order',
        'and',
        'saved',
        'individualism',
        'from',
        'engulfment',
        'in',
        'social',
        'paralysis',
        'ultimately',
        'they',
        'will',
        'be',
        'accredited',
        'with',
        'the',
        'salvation',
        'of',
        'the',
        'russian',
        'state',
        'there',
        'is',
        'the',
        'appeal',
        'for',
        'this',
        'experiment',
        'why',
        'not',
        'try',
        'it',
        'no',
        'one',
        'challenges',
        'the',
        'right',
        'of',
        'the',
        'farmer',
        'to',
        'a',
        'larger',
        'share',
        'of',
        'the',
        "consumer's",
        'pay',
        'for',
        'his',
        'product',
        'no',
        'one',
        'disputes',
        'that',
        'we',
        'can',
        'not',
        'live',
        'without',
        'the',
        'farmer',
        'he',
        'is',
        'justified',
        'in',
        'rebelling',
        'against',
        'the',
        'transportation',
        'cost',
        'liven',
        'a',
        'fair',
        'return',
        'for',
        'his',
        'labor',
        'he',
        'will',
        'have',
        'less',
        'occasion',
        'to',
        'appeal',
        'for',
        'financial',
        'aid',
        'and',
        'given',
        'assurance',
        'that',
        'his',
        'labors',
        'shall',
        'not',
        'be',
        'in',
        'vain',
        'we',
        'reassure',
        'all',
        'the',
        'people',
        'of',
        'a',
        'production',
        'sufficient',
        'to',
        'meet',
        'our',
        'national',
        'requirement',
        'and',
        'guard',
        'against',
        'disaster',
        'the',
        'base',
        'of',
        'the',
        'pyramid',
        'of',
        'civilization',
        'which',
        'rests',
        'upon',
        'the',
        'soil',
        'is',
        'shrinking',
        'through',
        'the',
        'drift',
        'of',
        'population',
        'from',
        'farm',
        'to',
        'city',
        'for',
        'a',
        'generation',
        'we',
        'have',
        'been',
        'expressing',
        'more',
        'or',
        'less',
        'concern',
        'about',
        'this',
        'tendency',
        'economists',
        'have',
        'warned',
        'and',
        'statesmen',
        'have',
        'deplored',
        'we',
        'thought',
        'for',
        'at',
        'time',
        'that',
        'modern',
        'conveniences',
        'and',
        'the',
        'more',
        'intimate',
        'contact',
        'would',
        'halt',
        'the',
        'movement',
        'but',
        'it',
        'has',
        'gone',
        'steadily',
        'on',
        'perhaps',
        'only',
        'grim',
        'necessity',
        'will',
        'correct',
        'it',
        'but',
        'we',
        'ought',
        'to',
        'find',
        'a',
        'less',
        'drastic',
        'remedy',
        'the',
        'existing',
        'scheme',
        'of',
        'adjusting',
        'freight',
        'rates',
        'hits',
        'been',
        'favoring',
        'the',
        'basing',
        'points',
        'until',
        'industries',
        'are',
        'attracted',
        'to',
        'some',
        'centers',
        'and',
        'repelled',
        'from',
        'others',
        'a',
        'great',
        'volume',
        'of',
        'uneconomic',
        'and',
        'wasteful',
        'transportation',
        'has',
        'attended',
        'and',
        'the',
        'cost',
        'increased',
        'accordingly',
        'the',
        'grain',
        'milling',
        'and',
        'meat',
        'packing',
        'industries',
        'afford',
        'ample',
        'illustration',
        'and',
        'the',
        'attending',
        'concentration',
        'is',
        'readily',
        'apparent',
        'the',
        'menaces',
        'in',
        'concentration',
        'are',
        'not',
        'limited',
        'to',
        'the',
        'retardingly',
        'influences',
        'on',
        'agriculture',
        'manifestly',
        'the',
        'conditions',
        'and',
        'terms',
        'of',
        'railway',
        'transportation',
        'ought',
        'not',
        'be',
        'permitted',
        'to',
        'increase',
        'this',
        'undesirable',
        'tendency',
        'we',
        'have',
        'a',
        'just',
        'pride',
        'in',
        'our',
        'great',
        'cities',
        'but',
        'we',
        'shall',
        'find',
        'a',
        'greater',
        'pride',
        'in',
        'the',
        'nation',
        'which',
        'has',
        'it',
        'larger',
        'distribution',
        'of',
        'its',
        'population',
        'into',
        'the',
        'country',
        'where',
        'comparatively',
        'self',
        'sufficient',
        'smaller',
        'communities',
        'may',
        'blend',
        'agricultural',
        'and',
        'manufacturing',
        'interests',
        'in',
        'harmonious',
        'helpfulness',
        'and',
        'enhanced',
        'good',
        'fortune',
        'such',
        'a',
        'movement',
        'contemplates',
        'no',
        'destruction',
        'of',
        'things',
        'wrought',
        'of',
        'investments',
        'made',
        'or',
        'wealth',
        'involved',
        'it',
        'only',
        'looks',
        'to',
        'a',
        'general',
        'policy',
        'of',
        'transportation',
        'of',
        'distributed',
        'industry',
        'and',
        'of',
        'highway',
        'construction',
        'to',
        'encourage',
        'the',
        'spread',
        'of',
        'our',
        'population',
        'and',
        'restore',
        'the',
        'proper',
        'balance',
        'between',
        'city',
        'and',
        'country',
        'the',
        'problem',
        'may',
        'well',
        'have',
        'your',
        'earnest',
        'attention',
        'it',
        'has',
        'been',
        'perhaps',
        'the',
        'proudest',
        'claim',
        'of',
        'our',
        'american',
        'civilization',
        'that',
        'in',
        'dealing',
        'with',
        'human',
        'relationships',
        'it',
        'has',
        'constantly',
        'moved',
        'toward',
        'such',
        'justice',
        'in',
        'distributing',
        'the',
        'product',
        'of',
        'human',
        'energy',
        'that',
        'it',
        'has',
        'improved',
        'continuously',
        'the',
        'economic',
        'status',
        'of',
        'the',
        'mass',
        'of',
        'people',
        'ours',
        'has',
        'been',
        'a',
        'highly',
        'productive',
        'social',
        'organization',
        'on',
        'the',
        'way',
        'up',
        'from',
        'the',
        'elemental',
        'stages',
        'of',
        'society',
        'we',
        'have',
        'eliminated',
        'slavery',
        'and',
        'serfdom',
        'and',
        'are',
        'now',
        'far',
        'on',
        'the',
        'way',
        'to',
        'the',
        'elimination',
        'of',
        'poverty',
        'through',
        'the',
        'eradication',
        'of',
        'illiteracy',
        'and',
        'the',
        'diffusion',
        'of',
        'education',
        'mankind',
        'has',
        'reached',
        'a',
        'stage',
        'where',
        'we',
        'may',
        'fairly',
        'say',
        'that',
        'in',
        'the',
        'united',
        'states',
        'equality',
        'of',
        'opportunity',
        'has',
        'been',
        'attained',
        'though',
        'all',
        'are',
        'not',
        'prepared',
        'to',
        'embrace',
        'it',
        'there',
        'is',
        'indeed',
        'a',
        'too',
        'great',
        'divergence',
        'between',
        'the',
        'economic',
        'conditions',
        'of',
        'the',
        'most',
        'and',
        'the',
        'least',
        'favored',
        'classes',
        'in',
        'the',
        'community',
        'but',
        'even',
        'that',
        'divergence',
        'has',
        'now',
        'come',
        'to',
        'the',
        'point',
        'where',
        'we',
        'bracket',
        'the',
        'very',
        'poor',
        'and',
        'the',
        'very',
        'rich',
        'together',
        'as',
        'the',
        'least',
        'fortunate',
        'classes',
        'our',
        'efforts',
        'may',
        'well',
        'be',
        'directed',
        'to',
        'improving',
        'the',
        'status',
        'of',
        'both',
        'while',
        'this',
        'set',
        'of',
        'problems',
        'is',
        'commonly',
        'comprehended',
        'under',
        'the',
        'general',
        'phrase',
        'capital',
        'and',
        'labor',
        'it',
        'is',
        'really',
        'vastly',
        'broader',
        'it',
        'is',
        'a',
        'question',
        'of',
        'social',
        'and',
        'economic',
        'organization',
        'labor',
        'has',
        'become',
        'a',
        'large',
        'contributor',
        'through',
        'its',
        'savings',
        'to',
        'the',
        'stock',
        'of',
        'capital',
        'while',
        'the',
        'people',
        'who',
        'own',
        'the',
        'largest',
        'individual',
        'aggregates',
        'of',
        'capital',
        'are',
        'themselves',
        'often',
        'hard',
        'and',
        'earnest',
        'laborers',
        'very',
        'often',
        'it',
        'is',
        'extremely',
        'difficult',
        'to',
        'draw',
        'the',
        'line',
        'of',
        'demarcation',
        'between',
        'the',
        'two',
        'groups',
        'to',
        'determine',
        'whether',
        'a',
        'particular',
        'individual',
        'is',
        'entitled',
        'to',
        'be',
        'set',
        'down',
        'as',
        'laborer',
        'or',
        'as',
        'capitalist',
        'in',
        'a',
        'very',
        'large',
        'proportion',
        'of',
        'cases',
        'lie',
        'is',
        'both',
        'and',
        'when',
        'lie',
        'is',
        'both',
        'lie',
        'is',
        'the',
        'most',
        'useful',
        'citizen',
        'the',
        'right',
        'of',
        'labor',
        'to',
        'organize',
        'is',
        'just',
        'as',
        'fundamental',
        'and',
        'necessary',
        'as',
        'is',
        'the',
        'right',
        'of',
        'capital',
        'to',
        'organize',
        'the',
        'right',
        'of',
        'labor',
        'to',
        'negotiate',
        'to',
        'deal',
        'with',
        'and',
        'solve',
        'its',
        'particular',
        'problems',
        'in',
        'an',
        'organized',
        'way',
        'through',
        'its',
        'chosen',
        'agents',
        'is',
        'just',
        'as',
        'essential',
        'as',
        'is',
        'the',
        'right',
        'of',
        'capital',
        'to',
        'organize',
        'to',
        'maintain',
        'corporations',
        'to',
        'limit',
        'the',
        'liabilities',
        'of',
        'stockholders',
        'indeed',
        'we',
        'have',
        'come',
        'to',
        'recognize',
        'that',
        'the',
        'limited',
        'liability',
        'of',
        'the',
        'citizen',
        'as',
        'a',
        'member',
        'of',
        'a',
        'labor',
        'organization',
        'closely',
        'parallels',
        'the',
        'limitation',
        'of',
        'liability',
        'of',
        'the',
        'citizen',
        'as',
        'a',
        'stockholder',
        'in',
        'a',
        'corporation',
        'for',
        'profit',
        'along',
        'this',
        'line',
        'of',
        'reasoning',
        'we',
        'shall',
        'make',
        'the',
        'greatest',
        'progress',
        'toward',
        'solution',
        'of',
        'our',
        'problem',
        'of',
        'capital',
        'and',
        'labor',
        'in',
        'the',
        'case',
        'of',
        'the',
        'corporation',
        'which',
        'enjoys',
        'the',
        'privilege',
        'of',
        'limited',
        'liability',
        'of',
        'stockholders',
        'particularly',
        'when',
        'engaged',
        'in',
        'in',
        'the',
        'public',
        'service',
        'it',
        "i's",
        'recognized',
        'that',
        'the',
        'outside',
        'public',
        'has',
        'a',
        'large',
        'concern',
        'which',
        'must',
        'be',
        'protected',
        'and',
        'so',
        'we',
        'provide',
        'regulations',
        'restrictions',
        'and',
        'in',
        'some',
        'cases',
        'detailed',
        'supervision',
        'likewise',
        'in',
        'the',
        'case',
        'of',
        'labor',
        'organizations',
        'we',
        'might',
        'well',
        'apply',
        'similar',
        'and',
        'equally',
        'well',
        'defined',
        'principles',
        'of',
        'regulation',
        'and',
        'supervision',
        'in',
        'order',
        'to',
        'conserve',
        'the',
        "public's",
        'interests',
        'as',
        'affected',
        'by',
        'their',
        'operations',
        'just',
        'as',
        'it',
        'is',
        'not',
        'desirable',
        'that',
        'a',
        'corporation',
        'shall',
        'be',
        'allowed',
        'to',
        'impose',
        'undue',
        'exactions',
        'upon',
        'the',
        'public',
        'so',
        'it',
        'is',
        'not',
        'desirable',
        'that',
        'a',
        'labor',
        'organization',
        'shall',
        'be',
        'permitted',
        'to',
        'exact',
        'unfair',
        'terms',
        'of',
        'employment',
        'or',
        'subject',
        'the',
        'public',
        'to',
        'actual',
        'distresses',
        'in',
        'order',
        'to',
        'enforce',
        'its',
        'terms',
        'finally',
        'just',
        'as',
        'we',
        'are',
        'earnestly',
        'seeking',
        'for',
        'procedures',
        'whereby',
        'to',
        'adjust',
        'and',
        'settle',
        'political',
        'differences',
        'between',
        'nations',
        'without',
        'resort',
        'to',
        'war',
        'so',
        'we',
        'may',
        'well',
        'look',
        'about',
        'for',
        'means',
        'to',
        'settle',
        'the',
        'differences',
        'between',
        'organized',
        'capital',
        'and',
        'organized',
        'labor',
        'without',
        'resort',
        'to',
        'those',
        'forms',
        'of',
        'warfare',
        'which',
        'we',
        'recognize',
        'under',
        'the',
        'name',
        'of',
        'strikes',
        'lockouts',
        'boycotts',
        'and',
        'the',
        'like',
        'as',
        'we',
        'have',
        'great',
        'bodies',
        'of',
        'law',
        'carefully',
        'regulating',
        'the',
        'organization',
        'and',
        'operations',
        'of',
        'industrial',
        'and',
        'financial',
        'corporations',
        'as',
        'we',
        'have',
        'treaties',
        'and',
        'compacts',
        'among',
        'nations',
        'which',
        'look',
        'to',
        'the',
        'settlement',
        'of',
        'differences',
        'without',
        'the',
        'necessity',
        'of',
        'conflict',
        'in',
        'arms',
        'so',
        'we',
        'might',
        'well',
        'have',
        'plans',
        'of',
        'conference',
        'of',
        'common',
        'counsel',
        'of',
        'mediation',
        'arbitration',
        'and',
        'judicial',
        'determination',
        'in',
        'controversies',
        'between',
        'labor',
        'and',
        'capital',
        'to',
        'accomplish',
        'this',
        'would',
        'involve',
        'the',
        'necessity',
        'to',
        'develop',
        'a',
        'thoroughgoing',
        'code',
        'of',
        'practice',
        'in',
        'dealing',
        'with',
        'such',
        'affairs',
        'it',
        'might',
        'be',
        'well',
        'to',
        'frankly',
        'set',
        'forth',
        'the',
        'superior',
        'interest',
        'of',
        'the',
        'community',
        'as',
        'a',
        'whole',
        'to',
        'either',
        'the',
        'labor',
        'group',
        'or',
        'the',
        'capital',
        'group',
        'with',
        'rights',
        'privileges',
        'immunities',
        'and',
        'modes',
        'of',
        'organization',
        'thus',
        'carefully',
        'defined',
        'it',
        'should',
        'be',
        'possible',
        'to',
        'set',
        'up',
        'judicial',
        'or',
        'quasi',
        'judicial',
        'tribunals',
        'for',
        'the',
        'consideration',
        'and',
        'determination',
        'of',
        'all',
        'disputes',
        'which',
        'menace',
        'the',
        'public',
        'welfare',
        'in',
        'an',
        'industrial',
        'society',
        'such',
        'as',
        'ours',
        'the',
        'strike',
        'the',
        'lockout',
        'and',
        'the',
        'boycott',
        'are',
        'as',
        'much',
        'out',
        'of',
        'place',
        'and',
        'as',
        'disastrous',
        'in',
        'their',
        'results',
        'as',
        'is',
        'war',
        'or',
        'armed',
        'revolution',
        'in',
        'the',
        'domain',
        'of',
        'politics',
        'the',
        'same',
        'disposition',
        'to',
        'reasonableness',
        'to',
        'conciliation',
        'to',
        'recognition',
        'of',
        'the',
        'other',
        "side's",
        'point',
        'of',
        'view',
        'the',
        'same',
        'provision',
        'of',
        'fair',
        'and',
        'recognized',
        'tribunals',
        'and',
        'processes',
        'ought',
        'to',
        'make',
        'it',
        'possible',
        'to',
        'solve',
        'the',
        'one',
        'set',
        'of',
        'questions',
        'its',
        'easily',
        'as',
        'the',
        'other',
        'i',
        'believe',
        'the',
        'solution',
        'is',
        'possible',
        'the',
        'consideration',
        'of',
        'such',
        'a',
        'policy',
        'would',
        'necessitate',
        'the',
        'exercise',
        'of',
        'care',
        'and',
        'deliberation',
        'in',
        'the',
        'construction',
        'of',
        'a',
        'code',
        'and',
        'a',
        'charter',
        'of',
        'elemental',
        'rights',
        'dealing',
        'with',
        'the',
        'relations',
        'of',
        'employer',
        'and',
        'employee',
        'this',
        'foundation',
        'in',
        'the',
        'law',
        'dealing',
        'with',
        'the',
        'modern',
        'conditions',
        'of',
        'social',
        'and',
        'economic',
        'life',
        'would',
        'hasten',
        'the',
        'building',
        'of',
        'the',
        'temple',
        'of',
        'peace',
        'in',
        'industry',
        'which',
        'a',
        'rejoicing',
        'nation',
        'would',
        'acclaim',
        'after',
        'each',
        'war',
        'until',
        'the',
        'last',
        'the',
        'government',
        'has',
        'been',
        'enabled',
        'to',
        'give',
        'homes',
        'to',
        'its',
        'returned',
        'soldiers',
        'and',
        'a',
        'large',
        'part',
        'of',
        'our',
        'settlement',
        'and',
        'development',
        'has',
        'attended',
        'this',
        'generous',
        'provision',
        'of',
        'land',
        'for',
        'the',
        "nation's",
        'defenders',
        'there',
        'is',
        'yet',
        'unreserved',
        'approximately',
        'acres',
        'in',
        'the',
        'public',
        'domain',
        'acres',
        'of',
        'which',
        'are',
        'known',
        'to',
        'be',
        'susceptible',
        'of',
        'reclamation',
        'and',
        'made',
        'fit',
        'for',
        'homes',
        'by',
        'provision',
        'for',
        'irrigation',
        'the',
        'government',
        'has',
        'been',
        'assisting',
        'in',
        'the',
        'development',
        'of',
        'its',
        'remaining',
        'lands',
        'until',
        'the',
        'estimated',
        'increase',
        'in',
        'land',
        'values',
        'in',
        'the',
        'irrigated',
        'sections',
        'is',
        'full',
        'and',
        'the',
        'crops',
        'of',
        'alone',
        'on',
        'these',
        'lands',
        'are',
        'estimated',
        'to',
        'exceed',
        'under',
        'the',
        'law',
        'authorization',
        'these',
        'expenditures',
        'for',
        'development',
        'the',
        'advances',
        'are',
        'to',
        'be',
        'returned',
        'and',
        'it',
        'would',
        'be',
        'good',
        'business',
        'for',
        'the',
        'government',
        'to',
        'provide',
        'for',
        'the',
        'reclamation',
        'of',
        'the',
        'remaining',
        'acres',
        'in',
        'addition',
        'to',
        'expediting',
        'the',
        'completion',
        'of',
        'projects',
        'long',
        'under',
        'way',
        'under',
        'what',
        'is',
        'known',
        'as',
        'the',
        'coal',
        'and',
        'gas',
        'lease',
        'law',
        'applicable',
        'also',
        'to',
        'deposits',
        'of',
        'phosphates',
        'and',
        'other',
        'minerals',
        'on',
        'the',
        'public',
        'domain',
        'leases',
        'are',
        'now',
        'being',
        'made',
        'on',
        'the',
        'royalty',
        'basis',
        'and',
        'are',
        'producing',
        'large',
        'revenues',
        'to',
        'the',
        'government',
        'under',
        'this',
        'legislation',
        'per',
        'centum',
        'of',
        'all',
        'royalties',
        'is',
        'to',
        'be',
        'paid',
        'directly',
        'to',
        'the',
        'federal',
        'treasury',
        'and',
        'of',
        'the',
        'remainder',
        'per',
        'centum',
        'is',
        'to',
        'be',
        'used',
        'for',
        'reclamation',
        'of',
        'arid',
        'lands',
        'by',
        'irrigation',
        'and',
        'per',
        'centum',
        'is',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'states',
        'in',
        'which',
        'the',
        'operations',
        'are',
        'located',
        'to',
        'be',
        'used',
        'by',
        'them',
        'for',
        'school',
        'and',
        'road',
        'purposes',
        'these',
        'resources',
        'are',
        'so',
        'vast',
        'and',
        'the',
        'development',
        'is',
        'affording',
        'so',
        'reliable',
        'a',
        'basis',
        'of',
        'estimate',
        'that',
        'the',
        'interior',
        'department',
        'expresses',
        'the',
        'belief',
        'that',
        'ultimately',
        'the',
        'present',
        'law',
        'will',
        'add',
        'in',
        'royalties',
        'and',
        'payments',
        'to',
        'the',
        'treasuries',
        'of',
        'the',
        'federal',
        'government',
        'and',
        'the',
        'states',
        'containing',
        'these',
        'public',
        'lands',
        'a',
        'total',
        'of',
        'this',
        'means',
        'of',
        'course',
        'an',
        'added',
        'wealth',
        'of',
        'many',
        'times',
        'that',
        'sum',
        'these',
        'prospects',
        'seem',
        'to',
        'afford',
        'every',
        'justification',
        'of',
        'government',
        'advances',
        'in',
        'reclamation',
        'and',
        'irrigation',
        'contemplating',
        'the',
        'inevitable',
        'and',
        'desirable',
        'increase',
        'of',
        'population',
        'there',
        'is',
        'another',
        'phase',
        'of',
        'reclamation',
        'full',
        'worthy',
        'of',
        'consideration',
        'there',
        'are',
        'acres',
        'of',
        'swamp',
        'and',
        'cut',
        'over',
        'lands',
        'which',
        'may',
        'be',
        'reclaimed',
        'and',
        'made',
        'as',
        'valuable',
        'as',
        'any',
        'farm',
        'lands',
        'we',
        'possess',
        'these',
        'acres',
        'are',
        'largely',
        'located',
        'in',
        'southern',
        'states',
        'and',
        'the',
        'greater',
        'proportion',
        'is',
        'owned',
        'by',
        'the',
        'states',
        'or',
        'by',
        'private',
        'citizens',
        'congress',
        'has',
        'a',
        'report',
        'of',
        'the',
        'survey',
        'of',
        'this',
        'field',
        'for',
        'reclamation',
        'and',
        'the',
        'feasibility',
        'is',
        'established',
        'i',
        'gladly',
        'commend',
        'federal',
        'aid',
        'by',
        'way',
        'of',
        'advances',
        'where',
        'state',
        'and',
        'private',
        'participation',
        'is',
        'assured',
        'home',
        'making',
        'is',
        'one',
        'of',
        'the',
        'greater',
        'benefits',
        'which',
        'government',
        'can',
        'bestow',
        'measures',
        'are',
        'pending',
        'embodying',
        'this',
        'sound',
        'policy',
        'to',
        'which',
        'we',
        'may',
        'well',
        'adhere',
        'it',
        'is',
        'easily',
        'possible',
        'to',
        'make',
        'available',
        'permanent',
        'homes',
        'which',
        'will',
        'provide',
        'in',
        'turn',
        'for',
        'prosperous',
        'american',
        'families',
        'without',
        'injurious',
        'competition',
        'with',
        'established',
        'activities',
        'or',
        'imposition',
        'on',
        'wealth',
        'already',
        'acquired',
        'while',
        'we',
        'are',
        'thinking',
        'of',
        'promoting',
        'the',
        'fortunes',
        'of',
        'our',
        'own',
        'people',
        'i',
        'am',
        'sure',
        'there',
        'is',
        'room',
        'in',
        'the',
        'sympathetic',
        'thought',
        'of',
        'america',
        'for',
        'fellow',
        'human',
        'beings',
        'who',
        'are',
        'suffering',
        'and',
        'dying',
        'of',
        'starvation',
        'in',
        'russia',
        'a',
        'severe',
        'drought',
        'in',
        'the',
        'valley',
        'of',
        'the',
        'volga',
        'has',
        'plunged',
        'people',
        'into',
        'grievous',
        'famine',
        'our',
        'voluntary',
        'agencies',
        'are',
        'exerting',
        'themselves',
        'to',
        'the',
        'utmost',
        'to',
        'save',
        'the',
        'lives',
        'of',
        'children',
        'in',
        'this',
        'area',
        'but',
        'it',
        'is',
        'now',
        'evident',
        'that',
        'unless',
        'relief',
        'is',
        'afforded',
        'the',
        'loss',
        'of',
        'life',
        'will',
        'extend',
        'into',
        'many',
        'millions',
        'america',
        'can',
        'not',
        'be',
        'deaf',
        'to',
        'such',
        'a',
        'call',
        'as',
        'that',
        'we',
        'do',
        'not',
        'recognize',
        'the',
        'government',
        'of',
        'russia',
        'nor',
        'tolerate',
        'the',
        'propaganda',
        'which',
        'emanates',
        'therefrom',
        'but',
        'we',
        'do',
        'not',
        'forget',
        'the',
        'traditions',
        'of',
        'russian',
        'friendship',
        'we',
        'may',
        'put',
        'aside',
        'our',
        'consideration',
        'of',
        'all',
        'international',
        'politics',
        'and',
        'fundamental',
        'differences',
        'in',
        'government',
        'the',
        'big',
        'thing',
        'is',
        'the',
        'call',
        'of',
        'the',
        'suffering',
        'and',
        'the',
        'dying',
        'unreservedly',
        'i',
        'recommend',
        'the',
        'appropriation',
        'necessary',
        'to',
        'supply',
        'the',
        'american',
        'relief',
        'administration',
        'with',
        'bushels',
        'of',
        'corn',
        'and',
        'bushels',
        'of',
        'seed',
        'grains',
        'not',
        'alone',
        'to',
        'halt',
        'the',
        'wave',
        'of',
        'death',
        'through',
        'starvation',
        'but',
        'to',
        'enable',
        'spring',
        'planting',
        'in',
        'areas',
        'where',
        'the',
        'seed',
        'grains',
        'have',
        'been',
        'exhausted',
        'temporarily',
        'to',
        'stem',
        'starvation',
        'the',
        'american',
        'relief',
        'administration',
        'is',
        'directed',
        'in',
        'russia',
        'by',
        'former',
        'officers',
        'of',
        'our',
        'own',
        'armies',
        'and',
        'has',
        'fully',
        'demonstrated',
        'its',
        'ability',
        'to',
        'transport',
        'and',
        'distribute',
        'relief',
        'through',
        'american',
        'hands',
        'without',
        'hindrance',
        'or',
        'loss',
        'the',
        'time',
        'has',
        'come',
        'to',
        'add',
        'the',
        "government's",
        'support',
        'to',
        'the',
        'wonderful',
        'relief',
        'already',
        'wrought',
        'out',
        'of',
        'the',
        'generosity',
        'of',
        'the',
        'american',
        'private',
        'purse',
        'i',
        'am',
        'not',
        'unaware',
        'that',
        'we',
        'have',
        'suffering',
        'and',
        'privation',
        'at',
        'home',
        'when',
        'it',
        'exceeds',
        'the',
        'capacity',
        'for',
        'the',
        'relief',
        'within',
        'the',
        'states',
        'concerned',
        'it',
        'will',
        'have',
        'federal',
        'consideration',
        'it',
        'seems',
        'to',
        'me',
        'we',
        'should',
        'be',
        'indifferent',
        'to',
        'our',
        'own',
        'heart',
        'promptings',
        'and',
        'out',
        'of',
        'accord',
        'with',
        'the',
        'spirit',
        'which',
        'acclaims',
        'the',
        'christmastide',
        'if',
        'we',
        'do',
        'not',
        'give',
        'out',
        'of',
        'our',
        'national',
        'abundance',
        'to',
        'lighten',
        'this',
        'burden',
        'of',
        'woe',
        'upon',
        'a',
        'people',
        'blameless',
        'and',
        'helpless',
        'in',
        "famine's",
        'peril',
        'there',
        'are',
        'it',
        'full',
        'score',
        'of',
        'topics',
        'concerning',
        'which',
        'it',
        'would',
        'be',
        'becoming',
        'to',
        'address',
        'you',
        'and',
        'on',
        'which',
        'i',
        'hope',
        'to',
        'make',
        'report',
        'at',
        'a',
        'later',
        'time',
        'i',
        'have',
        'alluded',
        'to',
        'the',
        'things',
        'requiring',
        'your',
        'earlier',
        'attention',
        'however',
        'i',
        'can',
        'not',
        'end',
        'this',
        'limited',
        'address',
        'without',
        'a',
        'suggested',
        'amendment',
        'to',
        'the',
        'organic',
        'law',
        'many',
        'of',
        'us',
        'belong',
        'to',
        'that',
        'school',
        'of',
        'thought',
        'which',
        'is',
        'hesitant',
        'about',
        'altering',
        'the',
        'fundamental',
        'law',
        'i',
        'think',
        'our',
        'tax',
        'problems',
        'the',
        'tendency',
        'of',
        'wealth',
        'to',
        'seek',
        'nontaxable',
        'investment',
        'and',
        'the',
        'menacing',
        'increase',
        'of',
        'public',
        'debt',
        'federal',
        'state',
        'and',
        'municipal',
        'all',
        'justify',
        'a',
        'proposal',
        'to',
        'change',
        'the',
        'constitution',
        'so',
        'as',
        'to',
        'end',
        'the',
        'issue',
        'of',
        'nontaxable',
        'bonds',
        'no',
        'action',
        'can',
        'change',
        'the',
        'status',
        'of',
        'the',
        'many',
        'billions',
        'outstanding',
        'but',
        'we',
        'can',
        'guard',
        'against',
        'future',
        'encouragement',
        'of',
        "capital's",
        'paralysis',
        'while',
        'a',
        'halt',
        'in',
        'the',
        'growth',
        'of',
        'public',
        'indebtedness',
        'would',
        'be',
        'beneficial',
        'throughout',
        'our',
        'whole',
        'land',
        'such',
        'a',
        'change',
        'in',
        'the',
        'constitution',
        'must',
        'be',
        'very',
        'thoroughly',
        'considered',
        'before',
        'submission',
        'there',
        'ought',
        'to',
        'be',
        'known',
        'what',
        'influence',
        'it',
        'will',
        'have',
        'on',
        'the',
        'inevitable',
        'refunding',
        'of',
        'our',
        'vast',
        'national',
        'debt',
        'how',
        'it',
        'will',
        'operate',
        'on',
        'the',
        'necessary',
        'refunding',
        'of',
        'state',
        'and',
        'municipal',
        'debt',
        'how',
        'the',
        'advantages',
        'of',
        'nation',
        'over',
        'state',
        'and',
        'municipality',
        'or',
        'the',
        'contrary',
        'may',
        'be',
        'avoided',
        'clearly',
        'the',
        'states',
        'would',
        'not',
        'ratify',
        'to',
        'their',
        'own',
        'apparent',
        'disadvantage',
        'i',
        'suggest',
        'the',
        'consideration',
        'because',
        'the',
        'drift',
        'of',
        'wealth',
        'into',
        'nontaxable',
        'securities',
        'is',
        'hindering',
        'the',
        'flow',
        'of',
        'large',
        'capital',
        'to',
        'our',
        'industries',
        'manufacturing',
        'agricultural',
        'and',
        'carrying',
        'until',
        'we',
        'are',
        'discouraging',
        'the',
        'very',
        'activities',
        'which',
        'make',
        'our',
        'wealth',
        'agreeable',
        'to',
        'your',
        'expressed',
        'desire',
        'and',
        'in',
        'complete',
        'accord',
        'with',
        'the',
        'purposes',
        'of',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'there',
        'is',
        'in',
        'washington',
        'as',
        'you',
        'happily',
        'know',
        'an',
        'international',
        'conference',
        'now',
        'most',
        'earnestly',
        'at',
        'work',
        'on',
        'plans',
        'for',
        'the',
        'limitation',
        'of',
        'armament',
        'a',
        'naval',
        'holiday',
        'and',
        'the',
        'just',
        'settlement',
        'of',
        'problems',
        'which',
        'might',
        'develop',
        'into',
        'causes',
        'of',
        'international',
        'disagreement',
        'it',
        'is',
        'easy',
        'to',
        'believe',
        'a',
        'world',
        'hope',
        'is',
        'centered',
        'on',
        'this',
        'capital',
        'city',
        'a',
        'most',
        'gratifying',
        'world',
        'accomplishment',
        'is',
        'not',
        'improbable'],
 1922: ['so',
        'many',
        'problems',
        'are',
        'calling',
        'for',
        'solution',
        'that',
        'a',
        'recital',
        'of',
        'all',
        'of',
        'them',
        'in',
        'the',
        'face',
        'of',
        'the',
        'known',
        'limitations',
        'of',
        'a',
        'short',
        'session',
        'of',
        'congress',
        'would',
        'seem',
        'to',
        'lack',
        'sincerity',
        'of',
        'purpose',
        'it',
        'is',
        'four',
        'years',
        'since',
        'the',
        'world',
        'war',
        'ended',
        'but',
        'the',
        'inevitable',
        'readjustment',
        'of',
        'the',
        'social',
        'and',
        'economic',
        'order',
        'is',
        'not',
        'more',
        'than',
        'barely',
        'begun',
        'there',
        'is',
        'no',
        'acceptance',
        'of',
        'pre',
        'war',
        'conditions',
        'anywhere',
        'in',
        'the',
        'world',
        'in',
        'a',
        'very',
        'general',
        'way',
        'humanity',
        'harbors',
        'individual',
        'wishes',
        'to',
        'go',
        'on',
        'with',
        'war',
        'time',
        'compensation',
        'for',
        'production',
        'with',
        'pre',
        'war',
        'requirements',
        'in',
        'expenditure',
        'in',
        'short',
        'everyone',
        'speaking',
        'broadly',
        'craves',
        'readjustment',
        'for',
        'everybody',
        'except',
        'himself',
        'while',
        'there',
        'can',
        'be',
        'no',
        'just',
        'and',
        'permanent',
        'readjustment',
        'except',
        'when',
        'all',
        'participate',
        'the',
        'civilization',
        'which',
        'measured',
        'its',
        'strength',
        'of',
        'genius',
        'and',
        'the',
        'power',
        'of',
        'science',
        'and',
        'the',
        'resources',
        'of',
        'industries',
        'in',
        'addition',
        'to',
        'testing',
        'the',
        'limits',
        'of',
        'man',
        'power',
        'and',
        'the',
        'endurance',
        'and',
        'heroism',
        'of',
        'men',
        'and',
        'women',
        'that',
        'same',
        'civilization',
        'is',
        'brought',
        'to',
        'its',
        'severest',
        'test',
        'in',
        'restoring',
        'a',
        'tranquil',
        'order',
        'and',
        'committing',
        'humanity',
        'to',
        'the',
        'stable',
        'ways',
        'of',
        'peace',
        'if',
        'the',
        'sober',
        'and',
        'deliberate',
        'appraisal',
        'of',
        'pre',
        'war',
        'civilization',
        'makes',
        'it',
        'smee',
        'a',
        'worth',
        'while',
        'inheritance',
        'then',
        'with',
        'patience',
        'and',
        'good',
        'courage',
        'it',
        'will',
        'be',
        'preserved',
        'there',
        'never',
        'again',
        'will',
        'be',
        'precisely',
        'the',
        'old',
        'order',
        'indeed',
        'i',
        'know',
        'of',
        'no',
        'one',
        'who',
        'thinks',
        'it',
        'to',
        'be',
        'desirable',
        'for',
        'out',
        'of',
        'the',
        'old',
        'order',
        'came',
        'the',
        'war',
        'itself',
        'and',
        'the',
        'new',
        'order',
        'established',
        'and',
        'made',
        'secure',
        'never',
        'will',
        'permit',
        'its',
        'recurrence',
        'it',
        'is',
        'no',
        'figure',
        'of',
        'speech',
        'to',
        'say',
        'we',
        'have',
        'come',
        'to',
        'the',
        'test',
        'of',
        'our',
        'civilization',
        'the',
        'world',
        'has',
        'been',
        'passing',
        'is',
        'today',
        'passing',
        'through',
        'of',
        'a',
        'great',
        'crisis',
        'the',
        'conduct',
        'of',
        'war',
        'itself',
        'is',
        'not',
        'more',
        'difficult',
        'than',
        'the',
        'solution',
        'of',
        'the',
        'problems',
        'which',
        'necessarily',
        'follow',
        'i',
        'am',
        'not',
        'speaking',
        'at',
        'this',
        'moment',
        'of',
        'the',
        'problem',
        'in',
        'its',
        'wider',
        'aspect',
        'of',
        'world',
        'rehabilitation',
        'or',
        'of',
        'international',
        'relationships',
        'the',
        'reference',
        'is',
        'to',
        'our',
        'own',
        'social',
        'financial',
        'and',
        'economic',
        'problems',
        'at',
        'home',
        'these',
        'things',
        'are',
        'not',
        'to',
        'be',
        'considered',
        'solely',
        'as',
        'problems',
        'apart',
        'from',
        'all',
        'international',
        'relationship',
        'but',
        'every',
        'nation',
        'must',
        'be',
        'able',
        'to',
        'carry',
        'on',
        'for',
        'itself',
        'else',
        'its',
        'international',
        'relationship',
        'will',
        'have',
        'scant',
        'importance',
        'doubtless',
        'our',
        'own',
        'people',
        'have',
        'emerged',
        'from',
        'the',
        'world',
        'war',
        'tumult',
        'less',
        'impaired',
        'than',
        'most',
        'belligerent',
        'powers',
        'probably',
        'we',
        'have',
        'made',
        'larger',
        'progress',
        'toward',
        'reconstruction',
        'surely',
        'we',
        'have',
        'been',
        'fortunate',
        'in',
        'diminishing',
        'unemployment',
        'and',
        'our',
        'industrial',
        'and',
        'business',
        'activities',
        'which',
        'are',
        'the',
        'lifeblood',
        'of',
        'our',
        'material',
        'existence',
        'have',
        'been',
        'restored',
        'as',
        'in',
        'no',
        'other',
        'reconstruction',
        'period',
        'of',
        'like',
        'length',
        'in',
        'the',
        'history',
        'of',
        'the',
        'world',
        'had',
        'we',
        'escaped',
        'the',
        'coal',
        'and',
        'railway',
        'strikes',
        'which',
        'had',
        'no',
        'excuse',
        'for',
        'their',
        'beginning',
        'and',
        'less',
        'justification',
        'for',
        'their',
        'delayed',
        'settlement',
        'we',
        'should',
        'have',
        'done',
        'infinitely',
        'better',
        'but',
        'labor',
        'was',
        'insistent',
        'on',
        'holding',
        'to',
        'the',
        'war',
        'heights',
        'and',
        'heedless',
        'forces',
        'of',
        'reaction',
        'sought',
        'the',
        'pre',
        'war',
        'levels',
        'and',
        'both',
        'were',
        'wrong',
        'in',
        'the',
        'folly',
        'of',
        'conflict',
        'our',
        'progress',
        'was',
        'hindered',
        'and',
        'the',
        'heavy',
        'cost',
        'has',
        'not',
        'yet',
        'been',
        'fully',
        'estimated',
        'there',
        'can',
        'be',
        'neither',
        'adjustment',
        'nor',
        'the',
        'penalty',
        'of',
        'the',
        'failure',
        'to',
        'readjust',
        'in',
        'which',
        'all',
        'do',
        'not',
        'somehow',
        'participate',
        'the',
        'railway',
        'strike',
        'accentuated',
        'the',
        'difficulty',
        'of',
        'the',
        'american',
        'farmer',
        'the',
        'first',
        'distress',
        'of',
        'readjustment',
        'came',
        'to',
        'the',
        'farmer',
        'and',
        'it',
        'will',
        'not',
        'lie',
        'a',
        'readjustment',
        'fit',
        'to',
        'abide',
        'until',
        'he',
        'is',
        'relieved',
        'the',
        'distress',
        'brought',
        'to',
        'the',
        'farmer',
        'does',
        'not',
        'affect',
        'him',
        'alone',
        'agricultural',
        'ill',
        'fortune',
        'is',
        'a',
        'national',
        'ill',
        'fortune',
        'that',
        'one',
        'fourth',
        'of',
        'our',
        'population',
        'which',
        'produces',
        'the',
        'food',
        'of',
        'the',
        'republic',
        'and',
        'adds',
        'so',
        'largely',
        'to',
        'our',
        'export',
        'commerce',
        'must',
        'participate',
        'in',
        'the',
        'good',
        'fortunes',
        'of',
        'the',
        'nation',
        'else',
        'there',
        'is',
        'none',
        'worth',
        'retaining',
        'agriculture',
        'is',
        'a',
        'vital',
        'activity',
        'in',
        'our',
        'national',
        'life',
        'in',
        'it',
        'we',
        'had',
        'our',
        'beginning',
        'and',
        'its',
        'westward',
        'march',
        'with',
        'the',
        'star',
        'of',
        'the',
        'empire',
        'has',
        'reflected',
        'the',
        'growth',
        'of',
        'the',
        'republic',
        'it',
        'has',
        'its',
        'vicissitudes',
        'which',
        'no',
        'legislation',
        'will',
        'prevent',
        'its',
        'hardships',
        'for',
        'which',
        'no',
        'law',
        'can',
        'provide',
        'escape',
        'but',
        'the',
        'congress',
        'can',
        'make',
        'available',
        'to',
        'the',
        'farmer',
        'the',
        'financial',
        'facilities',
        'which',
        'have',
        'been',
        'built',
        'up',
        'under',
        'government',
        'aid',
        'and',
        'supervision',
        'for',
        'other',
        'commercial',
        'and',
        'industrial',
        'enterprises',
        'it',
        'may',
        'be',
        'done',
        'on',
        'the',
        'same',
        'solid',
        'fundamentals',
        'and',
        'make',
        'the',
        'vitally',
        'important',
        'agricultural',
        'industry',
        'more',
        'secure',
        'and',
        'it',
        'must',
        'be',
        'done',
        'this',
        'congress',
        'already',
        'has',
        'taken',
        'cognizance',
        'of',
        'the',
        'misfortune',
        'which',
        'precipitate',
        'deflation',
        'brought',
        'to',
        'american',
        'agriculture',
        'your',
        'measures',
        'of',
        'relief',
        'and',
        'the',
        'reduction',
        'of',
        'the',
        'federal',
        'reserve',
        'discount',
        'rate',
        'undoubtedly',
        'saved',
        'the',
        'country',
        'from',
        'widespread',
        'disaster',
        'the',
        'very',
        'proof',
        'of',
        'helpfulness',
        'already',
        'given',
        'is',
        'the',
        'strongest',
        'argument',
        'for',
        'the',
        'permanent',
        'establishment',
        'of',
        'widened',
        'credits',
        'heretofore',
        'temporarily',
        'extended',
        'through',
        'the',
        'war',
        'finance',
        'corporation',
        'the',
        'farm',
        'loan',
        'bureau',
        'which',
        'already',
        'has',
        'proven',
        'its',
        'usefulness',
        'through',
        'the',
        'federal',
        'land',
        'banks',
        'may',
        'well',
        'have',
        'its',
        'powers',
        'enlarged',
        'to',
        'provide',
        'ample',
        'farm',
        'production',
        'credits',
        'as',
        'well',
        'as',
        'enlarged',
        'land',
        'credits',
        'it',
        'is',
        'entirely',
        'practical',
        'to',
        'create',
        'a',
        'division',
        'in',
        'the',
        'federal',
        'land',
        'banks',
        'to',
        'deal',
        'with',
        'production',
        'credits',
        'with',
        'the',
        'limitations',
        'of',
        'time',
        'so',
        'adjusted',
        'to',
        'the',
        'farm',
        'turnover',
        'as',
        'the',
        'federal',
        'reserve',
        'system',
        'provides',
        'for',
        'the',
        'turnover',
        'in',
        'the',
        'manufacturing',
        'and',
        'mercantile',
        'world',
        'special',
        'provision',
        'must',
        'be',
        'made',
        'for',
        'live',
        'stock',
        'production',
        'credits',
        'and',
        'the',
        'limit',
        'of',
        'land',
        'loans',
        'may',
        'be',
        'safely',
        'enlarged',
        'various',
        'measures',
        'are',
        'pending',
        'before',
        'you',
        'and',
        'the',
        'best',
        'judgment',
        'of',
        'congress',
        'ought',
        'to',
        'be',
        'expressed',
        'in',
        'a',
        'prompt',
        'enactment',
        'at',
        'the',
        'present',
        'session',
        'but',
        'american',
        'agriculture',
        'needs',
        'more',
        'than',
        'added',
        'credit',
        'facilities',
        'the',
        'credits',
        'will',
        'help',
        'to',
        'solve',
        'the',
        'pressing',
        'problems',
        'growing',
        'out',
        'of',
        'war',
        'inflated',
        'land',
        'values',
        'and',
        'the',
        'drastic',
        'deflation',
        'of',
        'three',
        'years',
        'ago',
        'but',
        'permanent',
        'and',
        'deserved',
        'agricultural',
        'good',
        'fortune',
        'depends',
        'on',
        'better',
        'and',
        'cheaper',
        'transportation',
        'here',
        'is',
        'an',
        'outstanding',
        'problem',
        'demanding',
        'the',
        'most',
        'rigorous',
        'consideration',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'country',
        'it',
        'has',
        'to',
        'do',
        'with',
        'more',
        'than',
        'agriculture',
        'it',
        'provides',
        'the',
        'channel',
        'for',
        'the',
        'flow',
        'of',
        'the',
        "country's",
        'commerce',
        'but',
        'the',
        'farmer',
        'is',
        'particularly',
        'hard',
        'hit',
        'his',
        'market',
        'so',
        'affected',
        'by',
        'the',
        'world',
        'consumption',
        'does',
        'not',
        'admit',
        'of',
        'the',
        'price',
        'adjustment',
        'to',
        'meet',
        'carrying',
        'charges',
        'in',
        'the',
        'last',
        'half',
        'of',
        'the',
        'year',
        'now',
        'closing',
        'the',
        'railways',
        'broken',
        'in',
        'carrying',
        'capacity',
        'because',
        'of',
        'motive',
        'power',
        'and',
        'rolling',
        'stock',
        'out',
        'of',
        'order',
        'though',
        'insistently',
        'declaring',
        'to',
        'the',
        'contrary',
        'embargoed',
        'his',
        'shipments',
        'or',
        'denied',
        'him',
        'cars',
        'when',
        'fortunate',
        'markets',
        'were',
        'calling',
        'too',
        'frequently',
        'transportation',
        'failed',
        'while',
        'perishable',
        'products',
        'were',
        'turning',
        'from',
        'possible',
        'profit',
        'to',
        'losses',
        'counted',
        'in',
        'tens',
        'of',
        'millions',
        'i',
        'know',
        'of',
        'no',
        'problem',
        'exceeding',
        'in',
        'importance',
        'this',
        'one',
        'of',
        'transportation',
        'in',
        'our',
        'complex',
        'and',
        'interdependent',
        'modern',
        'life',
        'transportation',
        'is',
        'essential',
        'to',
        'our',
        'very',
        'existence',
        'let',
        'us',
        'pass',
        'for',
        'the',
        'moment',
        'the',
        'menace',
        'in',
        'the',
        'possible',
        'paralysis',
        'of',
        'such',
        'service',
        'as',
        'we',
        'have',
        'and',
        'note',
        'the',
        'failure',
        'for',
        'whatever',
        'reason',
        'to',
        'expand',
        'our',
        'transportation',
        'to',
        'meet',
        'the',
        "nation's",
        'needs',
        'the',
        'census',
        'of',
        'recorded',
        'a',
        'population',
        'of',
        'in',
        'two',
        'decades',
        'more',
        'we',
        'may',
        'reasonably',
        'expect',
        'to',
        'count',
        'thrice',
        'that',
        'number',
        'in',
        'the',
        'three',
        'decades',
        'ending',
        'in',
        'the',
        "country's",
        'freight',
        'by',
        'rail',
        'increased',
        'from',
        'tons',
        'to',
        'tons',
        'that',
        'is',
        'to',
        'say',
        'while',
        'our',
        'population',
        'was',
        'increasing',
        'less',
        'than',
        'per',
        'cent',
        'the',
        'freight',
        'movement',
        'increased',
        'over',
        'per',
        'cent',
        'we',
        'have',
        'built',
        'per',
        'cent',
        'of',
        'the',
        "world's",
        'railroad',
        'mileage',
        'and',
        'yet',
        'find',
        'it',
        'inadequate',
        'to',
        'our',
        'present',
        'requirements',
        'when',
        'we',
        'contemplate',
        'the',
        'inadequacy',
        'of',
        'to',
        'day',
        'it',
        'is',
        'easy',
        'to',
        'believe',
        'that',
        'the',
        'next',
        'few',
        'decades',
        'will',
        'witness',
        'the',
        'paralysis',
        'of',
        'our',
        'transportation',
        'using',
        'social',
        'scheme',
        'or',
        'a',
        'complete',
        'reorganization',
        'on',
        'some',
        'new',
        'basis',
        'mindful',
        'of',
        'the',
        'tremendous',
        'costs',
        'of',
        'betterments',
        'extensions',
        'and',
        'expansions',
        'and',
        'mindful',
        'of',
        'the',
        'staggering',
        'debts',
        'of',
        'the',
        'world',
        'to',
        'day',
        'the',
        'difficulty',
        'is',
        'magnified',
        'here',
        'is',
        'a',
        'problem',
        'demanding',
        'wide',
        'vision',
        'and',
        'the',
        'avoidance',
        'of',
        'mere',
        'makeshifts',
        'no',
        'matter',
        'what',
        'the',
        'errors',
        'of',
        'the',
        'past',
        'no',
        'matter',
        'how',
        'we',
        'acclaimed',
        'construction',
        'and',
        'then',
        'condemned',
        'operations',
        'in',
        'the',
        'past',
        'we',
        'have',
        'the',
        'transportation',
        'and',
        'the',
        'honest',
        'investment',
        'in',
        'the',
        'transportation',
        'which',
        'sped',
        'us',
        'on',
        'to',
        'what',
        'we',
        'are',
        'and',
        'we',
        'face',
        'conditions',
        'which',
        'reflect',
        'its',
        'inadequacy',
        'to',
        'day',
        'its',
        'greater',
        'inadequacy',
        'to',
        'morrow',
        'and',
        'we',
        'contemplate',
        'transportation',
        'costs',
        'which',
        'much',
        'of',
        'the',
        'traffic',
        'can',
        'not',
        'and',
        'will',
        'not',
        'continue',
        'to',
        'pay',
        'manifestly',
        'we',
        'have',
        'need',
        'to',
        'begin',
        'on',
        'plans',
        'to',
        'coordinate',
        'all',
        'transportation',
        'facilities',
        'we',
        'should',
        'more',
        'effectively',
        'connect',
        'up',
        'our',
        'rail',
        'lines',
        'with',
        'our',
        'carriers',
        'by',
        'sea',
        'we',
        'ought',
        'to',
        'reap',
        'some',
        'benefit',
        'from',
        'the',
        'hundreds',
        'of',
        'millions',
        'expended',
        'on',
        'inland',
        'waterways',
        'proving',
        'our',
        'capacity',
        'to',
        'utilize',
        'as',
        'well',
        'as',
        'expend',
        'we',
        'ought',
        'to',
        'turn',
        'the',
        'motor',
        'truck',
        'into',
        'a',
        'railway',
        'feeder',
        'and',
        'distributor',
        'instead',
        'of',
        'a',
        'destroying',
        'competitor',
        'it',
        'would',
        'be',
        'folly',
        'to',
        'ignore',
        'that',
        'we',
        'live',
        'in',
        'a',
        'motor',
        'age',
        'the',
        'motor',
        'car',
        'reflects',
        'our',
        'standard',
        'of',
        'living',
        'and',
        'gauges',
        'the',
        'speed',
        'of',
        'our',
        'present',
        'day',
        'life',
        'it',
        'long',
        'ago',
        'ran',
        'down',
        'simple',
        'living',
        'and',
        'never',
        'halted',
        'to',
        'inquire',
        'about',
        'the',
        'prostrate',
        'figure',
        'which',
        'fell',
        'as',
        'its',
        'victim',
        'with',
        'full',
        'recognition',
        'of',
        'motor',
        'car',
        'transportation',
        'we',
        'must',
        'turn',
        'it',
        'to',
        'the',
        'most',
        'practical',
        'use',
        'it',
        'can',
        'not',
        'supersede',
        'the',
        'railway',
        'lines',
        'no',
        'matter',
        'how',
        'generously',
        'we',
        'afford',
        'it',
        'highways',
        'out',
        'of',
        'the',
        'public',
        'treasury',
        'if',
        'freight',
        'traffic',
        'by',
        'motor',
        'were',
        'charged',
        'with',
        'its',
        'proper',
        'and',
        'proportionate',
        'share',
        'of',
        'highway',
        'construction',
        'we',
        'should',
        'find',
        'much',
        'of',
        'it',
        'wasteful',
        'and',
        'more',
        'costly',
        'than',
        'like',
        'service',
        'by',
        'rail',
        'yet',
        'we',
        'have',
        'paralleled',
        'the',
        'railways',
        'a',
        'most',
        'natural',
        'line',
        'of',
        'construction',
        'and',
        'thereby',
        'taken',
        'away',
        'from',
        'the',
        'agency',
        'of',
        'expected',
        'service',
        'much',
        'of',
        'its',
        'profitable',
        'traffic',
        'which',
        'the',
        'taxpayers',
        'have',
        'been',
        'providing',
        'the',
        'highways',
        'whose',
        'cost',
        'of',
        'maintenance',
        'is',
        'not',
        'yet',
        'realized',
        'the',
        'federal',
        'government',
        'has',
        'a',
        'right',
        'to',
        'inquire',
        'into',
        'the',
        'wisdom',
        'of',
        'this',
        'policy',
        'because',
        'the',
        'national',
        'treasury',
        'is',
        'contributing',
        'largely',
        'to',
        'this',
        'highway',
        'construction',
        'costly',
        'highways',
        'ought',
        'to',
        'be',
        'made',
        'to',
        'serve',
        'as',
        'feeders',
        'rather',
        'than',
        'competitors',
        'of',
        'the',
        'railroads',
        'and',
        'the',
        'motor',
        'truck',
        'should',
        'become',
        'a',
        'coordinate',
        'factor',
        'in',
        'our',
        'great',
        'distributing',
        'system',
        'this',
        'transportation',
        'problem',
        'can',
        'not',
        'be',
        'waived',
        'aside',
        'the',
        'demand',
        'for',
        'lowered',
        'costs',
        'on',
        'farm',
        'products',
        'and',
        'basic',
        'materials',
        'can',
        'not',
        'be',
        'ignored',
        'rates',
        'horizontally',
        'increased',
        'to',
        'meet',
        'increased',
        'wage',
        'outlays',
        'during',
        'the',
        'war',
        'inflation',
        'are',
        'not',
        'easily',
        'reduced',
        'when',
        'some',
        'very',
        'moderate',
        'wage',
        'reductions',
        'were',
        'effected',
        'last',
        'summer',
        'there',
        'was',
        'a',
        'per',
        'cent',
        'horizontal',
        'reduction',
        'in',
        'rates',
        'i',
        'sought',
        'at',
        'that',
        'time',
        'in',
        'a',
        'very',
        'informal',
        'way',
        'to',
        'have',
        'the',
        'railway',
        'managers',
        'go',
        'before',
        'the',
        'interstate',
        'commerce',
        'commission',
        'and',
        'agree',
        'to',
        'a',
        'heavier',
        'reduction',
        'on',
        'farm',
        'products',
        'and',
        'coal',
        'and',
        'other',
        'basic',
        'commodities',
        'and',
        'leave',
        'unchanged',
        'the',
        'freight',
        'tariffs',
        'which',
        'a',
        'very',
        'large',
        'portion',
        'of',
        'the',
        'traffic',
        'was',
        'able',
        'to',
        'bear',
        'neither',
        'the',
        'managers',
        'nor',
        'the',
        'commission',
        'tile',
        'suggestion',
        'so',
        'we',
        'had',
        'the',
        'horizontal',
        'reduction',
        'saw',
        'fit',
        'to',
        'adopt',
        'too',
        'slight',
        'to',
        'be',
        'felt',
        'by',
        'the',
        'higher',
        'class',
        'cargoes',
        'and',
        'too',
        'little',
        'to',
        'benefit',
        'the',
        'heavy',
        'tonnage',
        'calling',
        'most',
        'loudly',
        'for',
        'relief',
        'railways',
        'are',
        'not',
        'to',
        'be',
        'expected',
        'to',
        'render',
        'the',
        'most',
        'essential',
        'service',
        'in',
        'our',
        'social',
        'organization',
        'without',
        'a',
        'air',
        'return',
        'on',
        'capital',
        'invested',
        'but',
        'the',
        'government',
        'has',
        'gone',
        'so',
        'far',
        'in',
        'the',
        'regulation',
        'of',
        'rates',
        'and',
        'rules',
        'of',
        'operation',
        'that',
        'it',
        'has',
        'the',
        'responsibility',
        'of',
        'pointing',
        'the',
        'way',
        'to',
        'the',
        'reduced',
        'freight',
        'costs',
        'so',
        'essential',
        'to',
        'our',
        'national',
        'welfare',
        'government',
        'operation',
        'does',
        'not',
        'afford',
        'the',
        'cure',
        'it',
        'was',
        'government',
        'operation',
        'which',
        'brought',
        'us',
        'to',
        'the',
        'very',
        'order',
        'of',
        'things',
        'against',
        'which',
        'we',
        'now',
        'rebel',
        'and',
        'we',
        'are',
        'still',
        'liquidating',
        'the',
        'costs',
        'of',
        'that',
        'supreme',
        'folly',
        'surely',
        'the',
        'genius',
        'of',
        'the',
        'railway',
        'builders',
        'has',
        'not',
        'become',
        'extinct',
        'among',
        'the',
        'railway',
        'managers',
        'new',
        'economies',
        'new',
        'efficiencies',
        'in',
        'cooperation',
        'must',
        'be',
        'found',
        'the',
        'fact',
        'that',
        'labor',
        'takes',
        'to',
        'per',
        'cent',
        'of',
        'total',
        'railway',
        'earnings',
        'makes',
        'limitations',
        'within',
        'which',
        'to',
        'effect',
        'economies',
        'very',
        'difficult',
        'but',
        'the',
        'demand',
        'is',
        'no',
        'less',
        'insistent',
        'on',
        'that',
        'account',
        'clearly',
        'the',
        'managers',
        'are',
        'without',
        'that',
        'intercarrier',
        'cooperative',
        'relationship',
        'so',
        'highly',
        'essential',
        'to',
        'the',
        'best',
        'and',
        'most',
        'economical',
        'operation',
        'they',
        'could',
        'not',
        'function',
        'in',
        'harmony',
        'when',
        'the',
        'strike',
        'threatened',
        'the',
        'paralysis',
        'of',
        'all',
        'railway',
        'transportation',
        'the',
        'relationship',
        'of',
        'tile',
        'service',
        'to',
        'public',
        'welfare',
        'so',
        'intimately',
        'affected',
        'by',
        'state',
        'and',
        'federal',
        'regulation',
        'demands',
        'the',
        'effective',
        'correlation',
        'and',
        'a',
        'concerted',
        'drive',
        'to',
        'meet',
        'an',
        'insistent',
        'and',
        'justified',
        'public',
        'demand',
        'the',
        'merger',
        'of',
        'lines',
        'into',
        'systems',
        'a',
        'facilitated',
        'interchange',
        'of',
        'freight',
        'cars',
        'the',
        'economic',
        'use',
        'of',
        'terminals',
        'and',
        'the',
        'consolidation',
        'of',
        'facilities',
        'are',
        'suggested',
        'ways',
        'of',
        'economy',
        'and',
        'efficiency',
        'i',
        'remind',
        'you',
        'that',
        'congress',
        'provided',
        'a',
        'joint',
        'commission',
        'of',
        'agricultural',
        'inquiry',
        'which',
        'made',
        'an',
        'exhaustive',
        'investigation',
        'of',
        'car',
        'service',
        'and',
        'transportation',
        'and',
        'unanimously',
        'recommended',
        'in',
        'its',
        'report',
        'of',
        'october',
        'the',
        'pooling',
        'of',
        'freight',
        'cars',
        'under',
        'a',
        'central',
        'agency',
        'this',
        'report',
        'well',
        'deserves',
        'your',
        'serious',
        'consideration',
        'i',
        'think',
        'well',
        'of',
        'the',
        'central',
        'agency',
        'which',
        'shall',
        'be',
        'a',
        'creation',
        'of',
        'the',
        'railways',
        'themselves',
        'to',
        'provide',
        'under',
        'the',
        'jurisdiction',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'the',
        'means',
        'for',
        'financing',
        'equipment',
        'for',
        'carriers',
        'which',
        'are',
        'otherwise',
        'unable',
        'to',
        'provide',
        'their',
        'proportion',
        'of',
        'car',
        'equipment',
        'adequate',
        'to',
        'transportation',
        'needs',
        'this',
        'same',
        'agency',
        'ought',
        'to',
        'point',
        'the',
        'way',
        'to',
        'every',
        'possible',
        'economy',
        'in',
        'maintained',
        'equipment',
        'and',
        'the',
        'necessary',
        'interchanges',
        'in',
        'railway',
        'commerce',
        'in',
        'a',
        'previous',
        'address',
        'to',
        'the',
        'congress',
        'i',
        'called',
        'to',
        'your',
        'attention',
        'the',
        'insufficiency',
        'of',
        'power',
        'to',
        'enforce',
        'the',
        'decisions',
        'of',
        'the',
        'railroad',
        'labor',
        'board',
        'carriers',
        'have',
        'ignored',
        'its',
        'decisions',
        'on',
        'the',
        'one',
        'hand',
        'railway',
        'workmen',
        'have',
        'challenged',
        'its',
        'decisions',
        'by',
        'a',
        'strike',
        'on',
        'the',
        'other',
        'hand',
        'the',
        'intent',
        'of',
        'congress',
        'to',
        'establish',
        'a',
        'tribunal',
        'to',
        'which',
        'railway',
        'labor',
        'and',
        'managers',
        'may',
        'appeal',
        'respecting',
        'questions',
        'of',
        'wages',
        'and',
        'working',
        'conditions',
        'can',
        'not',
        'be',
        'too',
        'strongly',
        'commended',
        'it',
        'is',
        'vitally',
        'important',
        'that',
        'some',
        'such',
        'agency',
        'should',
        'be',
        'a',
        'guaranty',
        'against',
        'suspended',
        'operation',
        'the',
        'public',
        'must',
        'be',
        'spared',
        'even',
        'the',
        'threat',
        'of',
        'discontinued',
        'service',
        'sponsoring',
        'the',
        'railroads',
        'as',
        'we',
        'do',
        'it',
        'is',
        'an',
        'obligation',
        'that',
        'labor',
        'shall',
        'be',
        'assured',
        'the',
        'highest',
        'justice',
        'and',
        'every',
        'proper',
        'consideration',
        'of',
        'wage',
        'and',
        'working',
        'conditions',
        'but',
        'it',
        'is',
        'an',
        'equal',
        'obligation',
        'to',
        'see',
        'that',
        'no',
        'concerted',
        'action',
        'in',
        'forcing',
        'demands',
        'shall',
        'deprive',
        'the',
        'public',
        'of',
        'the',
        'transportation',
        'service',
        'essential',
        'to',
        'its',
        'very',
        'existence',
        'it',
        'is',
        'now',
        'impossible',
        'to',
        'safeguard',
        'public',
        'interest',
        'because',
        'the',
        'decrees',
        'of',
        'the',
        'board',
        'are',
        'unenforceable',
        'against',
        'either',
        'employer',
        'or',
        'employee',
        'the',
        'labor',
        'board',
        'itself',
        'is',
        'not',
        'so',
        'constituted',
        'as',
        'best',
        'to',
        'serve',
        'the',
        'public',
        'interest',
        'with',
        'six',
        'partisan',
        'members',
        'on',
        'a',
        'board',
        'of',
        'nine',
        'three',
        'partisans',
        'nominated',
        'by',
        'the',
        'employees',
        'and',
        'three',
        'by',
        'the',
        'railway',
        'managers',
        'it',
        'is',
        'inevitable',
        'that',
        'the',
        'partisan',
        'viewpoint',
        'is',
        'maintained',
        'throughout',
        'hearings',
        'and',
        'in',
        'decisions',
        'handed',
        'down',
        'indeed',
        'the',
        'few',
        'exceptions',
        'to',
        'a',
        'strictly',
        'partisan',
        'expression',
        'in',
        'decisions',
        'thus',
        'far',
        'rendered',
        'have',
        'been',
        'followed',
        'by',
        'accusations',
        'of',
        'betrayal',
        'of',
        'the',
        'partisan',
        'interests',
        'represented',
        'only',
        'the',
        'public',
        'group',
        'of',
        'three',
        'is',
        'free',
        'to',
        'function',
        'in',
        'unbiased',
        'decisions',
        'therefore',
        'the',
        'partisan',
        'membership',
        'may',
        'well',
        'be',
        'abolished',
        'and',
        'decisions',
        'should',
        'be',
        'made',
        'by',
        'an',
        'impartial',
        'tribunal',
        'i',
        'am',
        'well',
        'convinced',
        'that',
        'the',
        'functions',
        'of',
        'this',
        'tribunal',
        'could',
        'be',
        'much',
        'better',
        'carried',
        'on',
        'here',
        'in',
        'washington',
        'even',
        'were',
        'it',
        'to',
        'be',
        'continued',
        'as',
        'a',
        'separate',
        'tribunal',
        'there',
        'ought',
        'to',
        'be',
        'contact',
        'with',
        'the',
        'interstate',
        'commerce',
        'commission',
        'which',
        'has',
        'supreme',
        'authority',
        'in',
        'the',
        'rate',
        'making',
        'to',
        'which',
        'wage',
        'cost',
        'bears',
        'an',
        'indissoluble',
        'relationship',
        'theoretically',
        'a',
        'fair',
        'and',
        'living',
        'wage',
        'must',
        'be',
        'determined',
        'quite',
        'apart',
        'from',
        'the',
        "employer's",
        'earning',
        'capacity',
        'but',
        'in',
        'practice',
        'in',
        'the',
        'railway',
        'service',
        'they',
        'are',
        'inseparable',
        'the',
        'record',
        'of',
        'advanced',
        'rates',
        'to',
        'meet',
        'increased',
        'wages',
        'both',
        'determined',
        'by',
        'the',
        'government',
        'is',
        'proof',
        'enough',
        'the',
        'substitution',
        'of',
        'a',
        'labor',
        'division',
        'in',
        'the',
        'interstate',
        'commerce',
        'commission',
        'made',
        'up',
        'from',
        'its',
        'membership',
        'to',
        'hear',
        'and',
        'decide',
        'disputes',
        'relating',
        'to',
        'wages',
        'and',
        'working',
        'conditions',
        'which',
        'have',
        'failed',
        'of',
        'adjustment',
        'by',
        'proper',
        'committees',
        'created',
        'by',
        'the',
        'railways',
        'and',
        'their',
        'employees',
        'offers',
        'a',
        'more',
        'effective',
        'plan',
        'it',
        'need',
        'not',
        'be',
        'surprising',
        'that',
        'there',
        'is',
        'dissatisfaction',
        'over',
        'delayed',
        'hearings',
        'and',
        'decisions',
        'by',
        'the',
        'present',
        'board',
        'when',
        'every',
        'trivial',
        'dispute',
        'is',
        'carried',
        'to',
        'that',
        'tribunal',
        'the',
        'law',
        'should',
        'require',
        'the',
        'railroads',
        'and',
        'their',
        'employees',
        'to',
        'institute',
        'means',
        'and',
        'methods',
        'to',
        'negotiate',
        'between',
        'themselves',
        'their',
        'constantly',
        'arising',
        'differences',
        'limiting',
        'appeals',
        'to',
        'the',
        'government',
        'tribunal',
        'to',
        'disputes',
        'of',
        'such',
        'character',
        'as',
        'are',
        'likely',
        'to',
        'affect',
        'the',
        'public',
        'welfare',
        'this',
        'suggested',
        'substitution',
        'will',
        'involve',
        'a',
        'necessary',
        'increase',
        'in',
        'the',
        'membership',
        'of',
        'the',
        'commission',
        'probably',
        'four',
        'to',
        'constitute',
        'the',
        'labor',
        'division',
        'if',
        'the',
        'suggestion',
        'appeals',
        'to',
        'the',
        'congress',
        'it',
        'will',
        'be',
        'well',
        'to',
        'specify',
        'that',
        'the',
        'labor',
        'division',
        'shall',
        'be',
        'constituted',
        'of',
        'representatives',
        'of',
        'the',
        'four',
        'rate',
        'making',
        'territories',
        'thereby',
        'assuring',
        'a',
        'tribunal',
        'conversant',
        'with',
        'the',
        'conditions',
        'which',
        'obtain',
        'in',
        'the',
        'different',
        'ratemaking',
        'sections',
        'of',
        'the',
        'country',
        'i',
        'wish',
        'i',
        'could',
        'bring',
        'to',
        'you',
        'the',
        'precise',
        'recommendation',
        'for',
        'the',
        'prevention',
        'of',
        'strikes',
        'which',
        'threaten',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'and',
        'menace',
        'public',
        'safety',
        'it',
        'is',
        'an',
        'impotent',
        'civilization',
        'and',
        'an',
        'inadequate',
        'government',
        'which',
        'lacks',
        'the',
        'genius',
        'and',
        'the',
        'courage',
        'to',
        'guard',
        'against',
        'such',
        'a',
        'menace',
        'to',
        'public',
        'welfare',
        'as',
        'we',
        'experienced',
        'last',
        'summer',
        'you',
        'were',
        'aware',
        'of',
        'the',
        "government's",
        'great',
        'concern',
        'and',
        'its',
        'futile',
        'attempt',
        'to',
        'aid',
        'in',
        'an',
        'adjustment',
        'it',
        'will',
        'reveal',
        'the',
        'inexcusable',
        'obstinacy',
        'which',
        'was',
        'responsible',
        'for',
        'so',
        'much',
        'distress',
        'to',
        'the',
        'country',
        'to',
        'recall',
        'now',
        'that',
        'though',
        'all',
        'disputes',
        'are',
        'not',
        'yet',
        'adjusted',
        'the',
        'many',
        'settlements',
        'which',
        'have',
        'been',
        'made',
        'were',
        'on',
        'the',
        'terms',
        'which',
        'the',
        'government',
        'proposed',
        'in',
        'mediation',
        'public',
        'interest',
        'demands',
        'that',
        'ample',
        'power',
        'shall',
        'be',
        'conferred',
        'upon',
        'the',
        'labor',
        'tribunal',
        'whether',
        'it',
        'is',
        'the',
        'present',
        'board',
        'or',
        'the',
        'suggested',
        'substitute',
        'to',
        'require',
        'its',
        'rulings',
        'to',
        'be',
        'accepted',
        'by',
        'both',
        'parties',
        'to',
        'a',
        'disputed',
        'question',
        'let',
        'there',
        'be',
        'no',
        'confusion',
        'about',
        'the',
        'purpose',
        'of',
        'the',
        'suggested',
        'conferment',
        'of',
        'power',
        'to',
        'make',
        'decisions',
        'effective',
        'there',
        'can',
        'be',
        'no',
        'denial',
        'of',
        'constitutional',
        'rights',
        'of',
        'either',
        'railway',
        'workmen',
        'or',
        'railway',
        'managers',
        'no',
        'man',
        'can',
        'be',
        'denied',
        'his',
        'right',
        'to',
        'labor',
        'when',
        'and',
        'how',
        'he',
        'chooses',
        'or',
        'cease',
        'to',
        'labor',
        'when',
        'he',
        'so',
        'elects',
        'but',
        'since',
        'the',
        'government',
        'assumes',
        'to',
        'safeguard',
        'his',
        'interests',
        'while',
        'employed',
        'in',
        'an',
        'essential',
        'public',
        'service',
        'the',
        'security',
        'of',
        'society',
        'itself',
        'demands',
        'his',
        'retirement',
        'from',
        'the',
        'service',
        'shall',
        'not',
        'be',
        'so',
        'timed',
        'and',
        'related',
        'as',
        'to',
        'effect',
        'the',
        'destruction',
        'of',
        'that',
        'service',
        'this',
        'vitally',
        'essential',
        'public',
        'transportation',
        'service',
        'demanding',
        'so',
        'much',
        'of',
        'brain',
        'and',
        'brawn',
        'so',
        'much',
        'for',
        'efficiency',
        'and',
        'security',
        'ought',
        'to',
        'offer',
        'the',
        'most',
        'attractive',
        'working',
        'conditions',
        'and',
        'the',
        'highest',
        'of',
        'wages',
        'paid',
        'to',
        'workmen',
        'in',
        'any',
        'employment',
        'in',
        'essentially',
        'every',
        'branch',
        'from',
        'track',
        'repairer',
        'to',
        'the',
        'man',
        'at',
        'the',
        'locomotive',
        'throttle',
        'the',
        'railroad',
        'worker',
        'is',
        'responsible',
        'for',
        'the',
        'safety',
        'of',
        'human',
        'lives',
        'and',
        'the',
        'care',
        'of',
        'vast',
        'property',
        'his',
        'high',
        'responsibility',
        'might',
        'well',
        'rate',
        'high',
        'his',
        'pay',
        'within',
        'the',
        'limits',
        'the',
        'traffic',
        'will',
        'bear',
        'but',
        'the',
        'same',
        'responsibility',
        'plus',
        'governmental',
        'protection',
        'may',
        'justly',
        'deny',
        'him',
        'and',
        'his',
        'associates',
        'a',
        'withdrawal',
        'from',
        'service',
        'without',
        'a',
        'warning',
        'or',
        'under',
        'circumstances',
        'which',
        'involve',
        'the',
        'paralysis',
        'of',
        'necessary',
        'transportation',
        'we',
        'have',
        'assumed',
        'so',
        'great',
        'a',
        'responsibility',
        'in',
        'necessary',
        'regulation',
        'that',
        'we',
        'unconsciously',
        'have',
        'assumed',
        'the',
        'responsibility',
        'for',
        'maintained',
        'service',
        'therefore',
        'the',
        'lawful',
        'power',
        'for',
        'the',
        'enforcement',
        'of',
        'decisions',
        'is',
        'necessary',
        'to',
        'sustain',
        'the',
        'majesty',
        'of',
        'government',
        'and',
        'to',
        'administer',
        'to',
        'the',
        'public',
        'welfare',
        'during',
        'its',
        'longer',
        'session',
        'the',
        'present',
        'congress',
        'enacted',
        'a',
        'new',
        'tariff',
        'law',
        'the',
        'protection',
        'of',
        'the',
        'american',
        'standards',
        'of',
        'living',
        'demanded',
        'the',
        'insurance',
        'it',
        'provides',
        'against',
        'the',
        'distorted',
        'conditions',
        'of',
        'world',
        'commerce',
        'the',
        'framers',
        'of',
        'the',
        'law',
        'made',
        'provision',
        'for',
        'a',
        'certain',
        'flexibility',
        'of',
        'customs',
        'duties',
        'whereby',
        'it',
        'is',
        'possible',
        'to',
        'readjust',
        'them',
        'as',
        'developing',
        'conditions',
        'may',
        'require',
        'the',
        'enactment',
        'has',
        'imposed',
        'a',
        'large',
        'responsibility',
        'upon',
        'the',
        'executive',
        'but',
        'that',
        'responsibility',
        'will',
        'be',
        'discharged',
        'with',
        'a',
        'broad',
        'mindfulness',
        'of',
        'the',
        'whole',
        'business',
        'situation',
        'the',
        'provision',
        'itself',
        'admits',
        'either',
        'the',
        'possible',
        'fallibility',
        'of',
        'rates',
        'or',
        'their',
        'unsuitableness',
        'to',
        'changing',
        'conditions',
        'i',
        'believe',
        'the',
        'grant',
        'of',
        'authority',
        'may',
        'be',
        'promptly',
        'and',
        'discreetly',
        'exercised',
        'ever',
        'mindful',
        'of',
        'the',
        'intent',
        'and',
        'purpose',
        'to',
        'safeguard',
        'american',
        'industrial',
        'activity',
        'and',
        'at',
        'the',
        'same',
        'time',
        'prevent',
        'the',
        'exploitation',
        'of',
        'the',
        'american',
        'consumer',
        'and',
        'keep',
        'open',
        'the',
        'paths',
        'of',
        'such',
        'liberal',
        'exchanges',
        'as',
        'do',
        'not',
        'endanger',
        'our',
        'own',
        'productivity',
        'no',
        'one',
        'contemplates',
        'commercial',
        'aloofness',
        'nor',
        'any',
        'other',
        'aloofness',
        'contradictory',
        'to',
        'the',
        'best',
        'american',
        'traditions',
        'or',
        'loftiest',
        'human',
        'purposes',
        'our',
        'fortunate',
        'capacity',
        'for',
        'comparative',
        'self',
        'containment',
        'affords',
        'the',
        'firm',
        'foundation',
        'on',
        'which',
        'to',
        'build',
        'for',
        'our',
        'own',
        'security',
        'and',
        'a',
        'like',
        'foundation',
        'on',
        'which',
        'to',
        'build',
        'for',
        'a',
        'future',
        'of',
        'influence',
        'and',
        'importance',
        'in',
        'world',
        'commerce',
        'our',
        'trade',
        'expansion',
        'must',
        'come',
        'of',
        'capacity',
        'and',
        'of',
        'policies',
        'of',
        'righteousness',
        'and',
        'reasonableness',
        'in',
        'till',
        'our',
        'commercial',
        'relations',
        'let',
        'no',
        'one',
        'assume',
        'that',
        'our',
        'provision',
        'for',
        'maintained',
        'good',
        'fortune',
        'at',
        'home',
        'and',
        'our',
        'unwillingness',
        'to',
        'assume',
        'the',
        'correction',
        'of',
        'all',
        'the',
        'ills',
        'of',
        'the',
        'world',
        'means',
        'a',
        'reluctance',
        'to',
        'cooperate',
        'with',
        'other',
        'peoples',
        'or',
        'to',
        'assume',
        'every',
        'just',
        'obligation',
        'to',
        'promote',
        'human',
        'advancement',
        'anywhere',
        'in',
        'the',
        'world',
        'war',
        'made',
        'its',
        'a',
        'creditor',
        'nation',
        'we',
        'did',
        'not',
        'seek',
        'an',
        'excess',
        'possession',
        'of',
        'the',
        "world's",
        'gold',
        'and',
        'we',
        'have',
        'neither',
        'desire',
        'to',
        'profit',
        'unduly',
        'by',
        'its',
        'possession',
        'nor',
        'permanently',
        'retain',
        'it',
        'we',
        'do',
        'not',
        'seek',
        'to',
        'become',
        'an',
        'international',
        'dictator',
        'because',
        'of',
        'its',
        'power',
        'the',
        'voice',
        'of',
        'the',
        'united',
        'states',
        'has',
        'a',
        'respectful',
        'hearing',
        'in',
        'international',
        'councils',
        'because',
        'we',
        'have',
        'convinced',
        'the',
        'world',
        'that',
        'we',
        'have',
        'no',
        'selfish',
        'ends',
        'to',
        'serve',
        'no',
        'old',
        'grievances',
        'to',
        'avenge',
        'no',
        'territorial',
        'or',
        'other',
        'greed',
        'to',
        'satisfy',
        'but',
        'the',
        'voice',
        'being',
        'beard',
        'is',
        'that',
        'of',
        'good',
        'counsel',
        'not',
        'of',
        'dictation',
        'it',
        'is',
        'the',
        'voice',
        'of',
        'sympathy',
        'and',
        'fraternity',
        'and',
        'helpfulness',
        'seeking',
        'to',
        'assist',
        'but',
        'not',
        'assume',
        'for',
        'the',
        'united',
        'states',
        'burdens',
        'which',
        'nations',
        'must',
        'bear',
        'for',
        'themselves',
        'we',
        'would',
        'rejoice',
        'to',
        'help',
        'rehabilitate',
        'currency',
        'systems',
        'and',
        'facilitate',
        'all',
        'commerce',
        'which',
        'does',
        'not',
        'drag',
        'us',
        'to',
        'the',
        'very',
        'levels',
        'of',
        'those',
        'we',
        'seek',
        'to',
        'lift',
        'up',
        'while',
        'i',
        'have',
        'everlasting',
        'faith',
        'in',
        'our',
        'republic',
        'it',
        'would',
        'be',
        'folly',
        'indeed',
        'to',
        'blind',
        'ourselves',
        'to',
        'our',
        'problems',
        'at',
        'home',
        'abusing',
        'the',
        'hospitality',
        'of',
        'our',
        'shores',
        'are',
        'the',
        'advocates',
        'of',
        'revolution',
        'finding',
        'their',
        'deluded',
        'followers',
        'among',
        'those',
        'who',
        'take',
        'on',
        'the',
        'habiliments',
        'of',
        'an',
        'american',
        'without',
        'knowing',
        'an',
        'american',
        'soul',
        'there',
        'is',
        'the',
        'recrudescence',
        'of',
        'hyphenated',
        'americanism',
        'which',
        'we',
        'thought',
        'to',
        'have',
        'been',
        'stamped',
        'out',
        'when',
        'we',
        'committed',
        'the',
        'nation',
        'life',
        'and',
        'soul',
        'to',
        'the',
        'world',
        'war',
        'there',
        'is',
        'a',
        'call',
        'to',
        'make',
        'the',
        'alien',
        'respect',
        'our',
        'institutions',
        'while',
        'he',
        'accepts',
        'our',
        'hospitality',
        'there',
        'is',
        'need',
        'to',
        'magnify',
        'the',
        'american',
        'viewpoint',
        'to',
        'the',
        'alien',
        'who',
        'seeks',
        'a',
        'citizenship',
        'among',
        'us',
        'there',
        'is',
        'need',
        'to',
        'magnify',
        'the',
        'national',
        'viewpoint',
        'to',
        'americans',
        'throughout',
        'the',
        'land',
        'more',
        'there',
        'is',
        'a',
        'demand',
        'for',
        'every',
        'living',
        'being',
        'in',
        'the',
        'united',
        'states',
        'to',
        'respect',
        'and',
        'abide',
        'by',
        'the',
        'laws',
        'of',
        'the',
        'republic',
        'let',
        'men',
        'who',
        'are',
        'rending',
        'the',
        'moral',
        'fiber',
        'of',
        'the',
        'republic',
        'through',
        'easy',
        'contempt',
        'for',
        'the',
        'prohibition',
        'law',
        'because',
        'they',
        'think',
        'it',
        'restricts',
        'their',
        'personal',
        'liberty',
        'remember',
        'that',
        'they',
        'set',
        'the',
        'example',
        'and',
        'breed',
        'a',
        'contempt',
        'for',
        'law',
        'which',
        'will',
        'ultimately',
        'destroy',
        'the',
        'republic',
        'constitutional',
        'prohibition',
        'has',
        'been',
        'adopted',
        'by',
        'the',
        'nation',
        'it',
        'is',
        'the',
        'supreme',
        'law',
        'of',
        'the',
        'land',
        'in',
        'plain',
        'speaking',
        'there',
        'are',
        'conditions',
        'relating',
        'to',
        'its',
        'enforcement',
        'which',
        'savor',
        'of',
        'nation',
        'wide',
        'scandal',
        'it',
        'is',
        'the',
        'most',
        'demoralizing',
        'factor',
        'in',
        'our',
        'public',
        'life',
        'most',
        'of',
        'our',
        'people',
        'assumed',
        'that',
        'the',
        'adoption',
        'of',
        'the',
        'eighteenth',
        'amendment',
        'meant',
        'the',
        'elimination',
        'of',
        'the',
        'question',
        'from',
        'our',
        'politics',
        'on',
        'the',
        'contrary',
        'it',
        'has',
        'been',
        'so',
        'intensified',
        'as',
        'an',
        'issue',
        'that',
        'many',
        'voters',
        'are',
        'disposed',
        'to',
        'make',
        'all',
        'political',
        'decisions',
        'with',
        'reference',
        'to',
        'this',
        'single',
        'question',
        'it',
        'is',
        'distracting',
        'the',
        'public',
        'mind',
        'and',
        'prejudicing',
        'the',
        'judgment',
        'of',
        'the',
        'electorate',
        'the',
        'day',
        'is',
        'unlikely',
        'to',
        'come',
        'when',
        'the',
        'eighteenth',
        'amendment',
        'will',
        'be',
        'repealed',
        'the',
        'fact',
        'may',
        'as',
        'well',
        'be',
        'recognized',
        'and',
        'our',
        'course',
        'adapted',
        'accordingly',
        'if',
        'the',
        'statutory',
        'provisions',
        'for',
        'its',
        'enforcement',
        'are',
        'contrary',
        'to',
        'deliberate',
        'public',
        'opinion',
        'which',
        'i',
        'do',
        'not',
        'believe',
        'the',
        'rigorous',
        'and',
        'literal',
        'enforcement',
        'will',
        'concentrate',
        'public',
        'attention',
        'on',
        'any',
        'requisite',
        'modification',
        'such',
        'a',
        'course',
        'conforms',
        'with',
        'the',
        'law',
        'and',
        'saves',
        'the',
        'humiliation',
        'of',
        'the',
        'government',
        'and',
        'the',
        'humiliation',
        'of',
        'our',
        'people',
        'before',
        'the',
        'world',
        'and',
        'challenges',
        'the',
        'destructive',
        'forces',
        'engaged',
        'in',
        'widespread',
        'violation',
        'official',
        'corruption',
        'and',
        'individual',
        'demoralization',
        'the',
        'eighteenth',
        'amendment',
        'involves',
        'the',
        'concurrent',
        'authority',
        'of',
        'state',
        'and',
        'federal',
        'governments',
        'for',
        'the',
        'enforcement',
        'of',
        'the',
        'policy',
        'it',
        'defines',
        'a',
        'certain',
        'lack',
        'of',
        'definiteness',
        'through',
        'division',
        'of',
        'responsibility',
        'is',
        'thus',
        'introduced',
        'in',
        'order',
        'to',
        'bring',
        'about',
        'a',
        'full',
        'understanding',
        'of',
        'duties',
        'and',
        'responsibilities',
        'as',
        'thus',
        'distributed',
        'i',
        'purpose',
        'to',
        'invite',
        'the',
        'governors',
        'of',
        'tile',
        'states',
        'and',
        'territories',
        'at',
        'an',
        'early',
        'opportunity',
        'to',
        'a',
        'conference',
        'with',
        'the',
        'federal',
        'executive',
        'authority',
        'out',
        'of',
        'the',
        'full',
        'and',
        'free',
        'considerations',
        'which',
        'will',
        'thus',
        'be',
        'possible',
        'it',
        'is',
        'confidently',
        'believed',
        'will',
        'emerge',
        'a',
        'more',
        'adequate',
        'comprehension',
        'of',
        'tile',
        'whole',
        'problem',
        'and',
        'definite',
        'policies',
        'of',
        'national',
        'and',
        'state',
        'cooperation',
        'in',
        'administering',
        'the',
        'laws',
        'there',
        'are',
        'pending',
        'bills',
        'for',
        'the',
        'registration',
        'of',
        'the',
        'alien',
        'who',
        'has',
        'come',
        'to',
        'our',
        'shores',
        'i',
        'wish',
        'the',
        'passage',
        'of',
        'such',
        'an',
        'act',
        'might',
        'be',
        'expedited',
        'life',
        'amid',
        'american',
        'opportunities',
        'is',
        'worth',
        'the',
        'cost',
        'of',
        'registration',
        'if',
        'it',
        'is',
        'worth',
        'the',
        'seeking',
        'and',
        'the',
        'nation',
        'has',
        'the',
        'right',
        'to',
        'know',
        'who',
        'are',
        'citizens',
        'in',
        'the',
        'making',
        'or',
        'who',
        'live',
        'among',
        'us',
        'anti',
        'share',
        'our',
        'advantages',
        'while',
        'seeking',
        'to',
        'undermine',
        'our',
        'cherished',
        'institutions',
        'this',
        'provision',
        'will',
        'enable',
        'us',
        'to',
        'guard',
        'against',
        'the',
        'abuses',
        'in',
        'immigration',
        'checking',
        'the',
        'undesirable',
        'whose',
        'irregular',
        'willing',
        'is',
        'his',
        'first',
        'violation',
        'of',
        'our',
        'laws',
        'more',
        'it',
        'will',
        'facilitate',
        'the',
        'needed',
        'americanizing',
        'of',
        'those',
        'who',
        'mean',
        'to',
        'enroll',
        'as',
        'fellow',
        'citizens',
        'before',
        'enlarging',
        'the',
        'immigration',
        'quotas',
        'we',
        'had',
        'better',
        'provide',
        'registration',
        'for',
        'aliens',
        'those',
        'now',
        'here',
        'or',
        'continually',
        'pressing',
        'for',
        'admission',
        'and',
        'establish',
        'our',
        'examination',
        'boards',
        'abroad',
        'to',
        'make',
        'sure',
        'of',
        'desirables',
        'only',
        'by',
        'the',
        'examination',
        'abroad',
        'we',
        'could',
        'end',
        'the',
        'pathos',
        'at',
        'our',
        'ports',
        'when',
        'men',
        'and',
        'women',
        'find',
        'our',
        'doors',
        'closed',
        'after',
        'long',
        'voyages',
        'and',
        'wasted',
        'savings',
        'because',
        'they',
        'are',
        'unfit',
        'for',
        'admission',
        'it',
        'would',
        'be',
        'kindlier',
        'and',
        'safer',
        'to',
        'tell',
        'them',
        'before',
        'they',
        'embark',
        'our',
        'program',
        'of',
        'admission',
        'and',
        'treatment',
        'of',
        'immigrants',
        'is',
        'very',
        'intimately',
        'related',
        'to',
        'the',
        'educational',
        'policy',
        'of',
        'the',
        'republic',
        'with',
        'illiteracy',
        'estimated',
        'at',
        'front',
        'two',
        'tenths',
        'of',
        'per',
        'cent',
        'to',
        'less',
        'than',
        'per',
        'cent',
        'in',
        'of',
        'the',
        'foremost',
        'nations',
        'of',
        'europe',
        'it',
        'rivets',
        'our',
        'attention',
        'to',
        'it',
        'serious',
        'problem',
        'when',
        'we',
        'are',
        'reminded',
        'of',
        'a',
        'per',
        'cent',
        'illiteracy',
        'in',
        'the',
        'united',
        'states',
        'the',
        'figures',
        'are',
        'based',
        'on',
        'the',
        'test',
        'which',
        'defines',
        'an',
        'illiterate',
        'as',
        'one',
        'having',
        'no',
        'schooling',
        'whatever',
        'remembering',
        'tile',
        'wide',
        'freedom',
        'of',
        'our',
        'public',
        'schools',
        'with',
        'compulsory',
        'attendance',
        'in',
        'many',
        'states',
        'in',
        'the',
        'union',
        'one',
        'is',
        'convinced',
        'that',
        'much',
        'of',
        'our',
        'excessive',
        'illiteracy',
        'comes',
        'to',
        'us',
        'from',
        'abroad',
        'and',
        'the',
        'education',
        'of',
        'the',
        'immigrant',
        'becomes',
        'it',
        'requisite',
        'to',
        'his',
        'americanization',
        'it',
        'must',
        'be',
        'done',
        'if',
        'he',
        'is',
        'fittingly',
        'to',
        'exercise',
        'the',
        'duties',
        'as',
        'well',
        'as',
        'enjoy',
        'the',
        'privileges',
        'of',
        'american',
        'citizenship',
        'here',
        'is',
        'revealed',
        'tile',
        'special',
        'field',
        'for',
        'federal',
        'cooperation',
        'in',
        'furthering',
        'education',
        'from',
        'the',
        'very',
        'beginning',
        'public',
        'education',
        'has',
        'been',
        'left',
        'mainly',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'states',
        'so',
        'far',
        'as',
        'schooling',
        'youth',
        'is',
        'concerned',
        'the',
        'policy',
        'has',
        'been',
        'justified',
        'because',
        'no',
        'responsibility',
        'can',
        'be',
        'so',
        'effective',
        'as',
        'that',
        'of',
        'tile',
        'local',
        'community',
        'alive',
        'to',
        'its',
        'task',
        'i',
        'believe',
        'in',
        'the',
        'cooperation',
        'of',
        'the',
        'national',
        'authority',
        'to',
        'stimulate',
        'encourage',
        'and',
        'broaden',
        'tile',
        'work',
        'of',
        'tile',
        'local',
        'authorities',
        'but',
        'it',
        'is',
        'the',
        'especial',
        'obligation',
        'of',
        'tile',
        'federal',
        'government',
        'to',
        'devise',
        'means',
        'and',
        'effectively',
        'assist',
        'in',
        'the',
        'education',
        'of',
        'the',
        'newcomer',
        'from',
        'foreign',
        'lands',
        'so',
        'that',
        'the',
        'level',
        'of',
        'american',
        'education',
        'may',
        'be',
        'made',
        'the',
        'highest',
        'that',
        'is',
        'humanly',
        'possible',
        'closely',
        'related',
        'to',
        'this',
        'problem',
        'of',
        'education',
        'is',
        'the',
        'abolition',
        'of',
        'child',
        'labor',
        'twice',
        'congress',
        'has',
        'attempted',
        'the',
        'correction',
        'of',
        'the',
        'evils',
        'incident',
        'to',
        'child',
        'employment',
        'the',
        'decision',
        'of',
        'the',
        'supreme',
        'court',
        'has',
        'put',
        'this',
        'problem',
        'outside',
        'the',
        'proper',
        'domain',
        'of',
        'federal',
        'regulation',
        'until',
        'the',
        'constitution',
        'is',
        'so',
        'amended',
        'as',
        'to',
        'give',
        'the',
        'congress',
        'indubitable',
        'authority',
        'i',
        'recommend',
        'the',
        'submission',
        'of',
        'such',
        'an',
        'amendment',
        'we',
        'have',
        'two',
        'schools',
        'of',
        'thought',
        'relating',
        'to',
        'amendment',
        'of',
        'the',
        'constitution',
        'one',
        'need',
        'not',
        'be',
        'committed',
        'to',
        'the',
        'belief',
        'that',
        'amendment',
        'is',
        'weakening',
        'the',
        'fundamental',
        'law',
        'or',
        'that',
        'excessive',
        'amendment',
        'is',
        'essential',
        'to',
        'meet',
        'every',
        'ephemeral',
        'whim',
        'we',
        'ought',
        'to',
        'amend',
        'to',
        'meet',
        'the',
        'demands',
        'of',
        'the',
        'people',
        'when',
        'sanctioned',
        'by',
        'deliberate',
        'public',
        'opinion',
        'one',
        'year',
        'ago',
        'i',
        'suggested',
        'the',
        'submission',
        'of',
        'an',
        'amendment',
        'so',
        'that',
        'we',
        'may',
        'lawfully',
        'restrict',
        'the',
        'issues',
        'of',
        'tax',
        'exempt',
        'securities',
        'and',
        'i',
        'renew',
        'that',
        'recommendation',
        'now',
        'tax',
        'exempt',
        'securities',
        'are',
        'drying',
        'up',
        'the',
        'sources',
        'of',
        'federal',
        'taxation',
        'and',
        'they',
        'are',
        'encouraging',
        'unproductive',
        'and',
        'extravagant',
        'expenditures',
        'by',
        'states',
        'and',
        'municipalities',
        'there',
        'is',
        'more',
        'than',
        'the',
        'menace',
        'in',
        'mounting',
        'public',
        'debt',
        'there',
        'is',
        'the',
        'dissipation',
        'of',
        'capital',
        'which',
        'should',
        'be',
        'made',
        'available',
        'to',
        'the',
        'needs',
        'of',
        'productive',
        'industry',
        'the',
        'proposed',
        'amendment',
        'will',
        'place',
        'the',
        'state',
        'and',
        'federal',
        'governments',
        'and',
        'all',
        'political',
        'subdivisions',
        'on',
        'an',
        'exact',
        'equality',
        'and',
        'will',
        'correct',
        'the',
        'growing',
        'menace',
        'of',
        'public',
        'borrowing',
        'which',
        'if',
        'left',
        'unchecked',
        'may',
        'soon',
        'threaten',
        'the',
        'stability',
        'of',
        'our',
        'institutions',
        'we',
        'are',
        'so',
        'vast',
        'and',
        'so',
        'varied',
        'in',
        'our',
        'national',
        'interests',
        'that',
        'scores',
        'of',
        'problems',
        'are',
        'pressing',
        'for',
        'attention',
        'i',
        'must',
        'not',
        'risk',
        'the',
        'wearying',
        'of',
        'your',
        'patience',
        'with',
        'detailed',
        'reference',
        'reclamation',
        'and',
        'irrigation',
        'projects',
        'where',
        'waste',
        'land',
        'may',
        'be',
        'made',
        'available',
        'for',
        'settlement',
        'and',
        'productivity',
        'are',
        'worthy',
        'of',
        'your',
        'favorable',
        'consideration',
        'when',
        'it',
        'is',
        'realized',
        'that',
        'we',
        'are',
        'consuming',
        'our',
        'timber',
        'four',
        'times',
        'as',
        'rapidly',
        'as',
        'we',
        'are',
        'growing',
        'it',
        'we',
        'must',
        'encourage',
        'the',
        'greatest',
        'possible',
        'cooperation',
        'between',
        'the',
        'federal',
        'government',
        'the',
        'various',
        'states',
        'and',
        'the',
        'owners',
        'of',
        'forest',
        'lands',
        'to',
        'the',
        'end',
        'that',
        'protection',
        'from',
        'fire',
        'shall',
        'be',
        'made',
        'more',
        'effective',
        'and',
        'replanting',
        'encouraged',
        'the',
        'fuel',
        'problem',
        'is',
        'under',
        'study',
        'now',
        'by',
        'a',
        'very',
        'capable',
        'fact',
        'finding',
        'commission',
        'and',
        'any',
        'attempt',
        'to',
        'deal',
        'with',
        'the',
        'coal',
        'problem',
        'of',
        'such',
        'deep',
        'concern',
        'to',
        'the',
        'entire',
        'nation',
        'must',
        'await',
        'the',
        'report',
        'of',
        'the',
        'commission',
        'there',
        'are',
        'necessary',
        'studies',
        'of',
        'great',
        'problems',
        'which',
        'congress',
        'might',
        'well',
        'initiate',
        'the',
        'wide',
        'spread',
        'between',
        'production',
        'costs',
        'and',
        'prices',
        'which',
        'consumers',
        'pay',
        'concerns',
        'every',
        'citizen',
        'of',
        'the',
        'republic',
        'it',
        'contributes',
        'very',
        'largely',
        'to',
        'the',
        'unrest',
        'in',
        'agriculture',
        'and',
        'must',
        'stand',
        'sponsor',
        'for',
        'much',
        'against',
        'which',
        'we',
        'inveigh',
        'in',
        'that',
        'familiar',
        'term',
        'the',
        'high',
        'cost',
        'of',
        'living',
        'no',
        'one',
        'doubts',
        'the',
        'excess',
        'is',
        'traceable',
        'to',
        'the',
        'levy',
        'of',
        'the',
        'middleman',
        'but',
        'it',
        'would',
        'be',
        'unfair',
        'to',
        'charge',
        'him',
        'with',
        'all',
        'responsibility',
        'before',
        'we',
        'appraise',
        'what',
        'is',
        'exacted',
        'of',
        'him',
        'by',
        'our',
        'modernly',
        'complex',
        'life',
        'we',
        'have',
        'attacked',
        'the',
        'problem',
        'on',
        'one',
        'side',
        'by',
        'the',
        'promotion',
        'of',
        'cooperative',
        'marketing',
        'and',
        'we',
        'might',
        'well',
        'inquire',
        'into',
        'the',
        'benefits',
        'of',
        'cooperative',
        'buying',
        'admittedly',
        'the',
        'consumer',
        'is',
        'much',
        'to',
        'blame',
        'himself',
        'because',
        'of',
        'his',
        'prodigal',
        'expenditure',
        'and',
        'his',
        'exaction',
        'of',
        'service',
        'but',
        'government',
        'might',
        'well',
        'serve',
        'to',
        'point',
        'the',
        'way',
        'of',
        'narrowing',
        'the',
        'spread',
        'of',
        'price',
        'especially',
        'between',
        'the',
        'production',
        'of',
        'food',
        'and',
        'its',
        'consumption',
        'a',
        'superpower',
        'survey',
        'of',
        'the',
        'eastern',
        'industrial',
        'region',
        'has',
        'recently',
        'been',
        'completed',
        'looking',
        'to',
        'unification',
        'of',
        'steam',
        'water',
        'and',
        'electric',
        'powers',
        'and',
        'to',
        'a',
        'unified',
        'scheme',
        'of',
        'power',
        'distribution',
        'the',
        'survey',
        'proved',
        'that',
        'vast',
        'economies',
        'in',
        'tonnage',
        'movement',
        'of',
        'freights',
        'and',
        'in',
        'the',
        'efficiency',
        'of',
        'the',
        'railroads',
        'would',
        'be',
        'effected',
        'if',
        'the',
        'superpower',
        'program',
        'were',
        'adopted',
        'i',
        'am',
        'convinced',
        'that',
        'constructive',
        'measures',
        'calculated',
        'to',
        'promote',
        'such',
        'an',
        'industrial',
        'development',
        'i',
        'am',
        'tempted',
        'to',
        'say',
        'such',
        'an',
        'industrial',
        'revolution',
        'would',
        'be',
        'well',
        'worthy',
        'the',
        'careful',
        'attention',
        'and',
        'fostering',
        'interest',
        'of',
        'the',
        'national',
        'government',
        'the',
        'proposed',
        'survey',
        'of',
        'a',
        'plan',
        'to',
        'draft',
        'all',
        'the',
        'resources',
        'of',
        'the',
        'republic',
        'human',
        'and',
        'material',
        'for',
        'national',
        'defense',
        'may',
        'well',
        'have',
        'your',
        'approval',
        'i',
        'commended',
        'such',
        'a',
        'program',
        'in',
        'case',
        'of',
        'future',
        'war',
        'in',
        'the',
        'inaugural',
        'address',
        'of',
        'march',
        'and',
        'every',
        'experience',
        'in',
        'the',
        'adjustment',
        'and',
        'liquidation',
        'of',
        'war',
        'claims',
        'and',
        'the',
        'settlement',
        'of',
        'war',
        'obligations',
        'persuades',
        'me',
        'we',
        'ought',
        'to',
        'be',
        'prepared',
        'for',
        'such',
        'universal',
        'call',
        'to',
        'armed',
        'defense',
        'i',
        'bring',
        'you',
        'no',
        'apprehension',
        'of',
        'war',
        'the',
        'world',
        'is',
        'abhorrent',
        'of',
        'it',
        'and',
        'our',
        'own',
        'relations',
        'are',
        'not',
        'only',
        'free',
        'from',
        'every',
        'threatening',
        'cloud',
        'but',
        'we',
        'have',
        'contributed',
        'our',
        'larger',
        'influence',
        'toward',
        'making',
        'armed',
        'conflict',
        'less',
        'likely',
        'those',
        'who',
        'assume',
        'that',
        'we',
        'played',
        'our',
        'part',
        'in',
        'the',
        'world',
        'war',
        'and',
        'later',
        'took',
        'ourselves',
        'aloof',
        'and',
        'apart',
        'unmindful',
        'of',
        'world',
        'obligations',
        'give',
        'scant',
        'credit',
        'to',
        'the',
        'helpful',
        'part',
        'we',
        'assume',
        'in',
        'international',
        'relationships',
        'whether',
        'all',
        'nations',
        'signatory',
        'ratify',
        'all',
        'the',
        'treaties',
        'growing',
        'out',
        'of',
        'the',
        'washington',
        'conference',
        'on',
        'limitation',
        'of',
        'armament',
        'or',
        'some',
        'withhold',
        'approval',
        'the',
        'underlying',
        'policy',
        'of',
        'limiting',
        'naval',
        'armament',
        'has',
        'the',
        'sanction',
        'of',
        'the',
        'larger',
        'naval',
        'powers',
        'and',
        'naval',
        'competition',
        'is',
        'suspended',
        'of',
        'course',
        'unanimous',
        'ratification',
        'is',
        'much',
        'to',
        'be',
        'desired',
        'the',
        'four',
        'power',
        'pact',
        'which',
        'abolishes',
        'every',
        'probability',
        'of',
        'war',
        'on',
        'the',
        'pacific',
        'has',
        'brought',
        'new',
        'confidence',
        'in',
        'a',
        'maintained',
        'peace',
        'and',
        'i',
        'can',
        'well',
        'believe',
        'it',
        'might',
        'be',
        'made',
        'a',
        'model',
        'for',
        'like',
        'assurances',
        'wherever',
        'in',
        'the',
        'world',
        'any',
        'common',
        'interests',
        'are',
        'concerned',
        'we',
        'have',
        'had',
        'expressed',
        'the',
        'hostility',
        'of',
        'the',
        'american',
        'people',
        'to',
        'a',
        'supergovernment',
        'or',
        'to',
        'any',
        'commitment',
        'where',
        'either',
        'a',
        'council',
        'or',
        'an',
        'assembly',
        'of',
        'leagued',
        'powers',
        'may',
        'chart',
        'our',
        'course',
        'treaties',
        'of',
        'armed',
        'alliance',
        'can',
        'have',
        'no',
        'likelihood',
        'of',
        'american',
        'sanction',
        'but',
        'we',
        'believe',
        'in',
        'respecting',
        'the',
        'rights',
        'of',
        'nations',
        'in',
        'the',
        'value',
        'of',
        'conference',
        'and',
        'consultation',
        'in',
        'the',
        'effectiveness',
        'of',
        'leaders',
        'of',
        'nations',
        'looking',
        'each',
        'other',
        'in',
        'the',
        'face',
        'ace',
        'before',
        'resorting',
        'to',
        'the',
        'arbitrament',
        'of',
        'arms',
        'it',
        'has',
        'been',
        'our',
        'fortune',
        'both',
        'to',
        'preach',
        'and',
        'promote',
        'international',
        'understanding',
        'the',
        'influence',
        'of',
        'the',
        'united',
        'states',
        'in',
        'bringing',
        'near',
        'the',
        'settlement',
        'of',
        'an',
        'ancient',
        'dispute',
        'between',
        'south',
        'american',
        'nations',
        'is',
        'added',
        'proof',
        'of',
        'the',
        'glow',
        'of',
        'peace',
        'in',
        'ample',
        'understanding',
        'in',
        'washington',
        'to',
        'day',
        'are',
        'met',
        'the',
        'delegates',
        'of',
        'the',
        'central',
        'american',
        'nations',
        'gathered',
        'at',
        'the',
        'table',
        'of',
        'international',
        'understanding',
        'to',
        'stabilize',
        'their',
        'republics',
        'and',
        'remove',
        'every',
        'vestige',
        'of',
        'disagreement',
        'they',
        'are',
        'met',
        'here',
        'by',
        'our',
        'invitation',
        'not',
        'in',
        'our',
        'aloofness',
        'and',
        'they',
        'accept',
        'our',
        'hospitality',
        'because',
        'they',
        'have',
        'faith',
        'in',
        'our',
        'unselfishness',
        'and',
        'believe',
        'in',
        'our',
        'helpfulness',
        'perhaps',
        'we',
        'are',
        'selfish',
        'in',
        'craving',
        'their',
        'confidence',
        'and',
        'friendship',
        'but',
        'such',
        'a',
        'selfishness',
        'we',
        'proclaim',
        'to',
        'the',
        'world',
        'regardless',
        'of',
        'hemisphere',
        'or',
        'seas',
        'dividing',
        'i',
        'would',
        'like',
        'the',
        'congress',
        'and',
        'the',
        'people',
        'of',
        'the',
        'nation',
        'to',
        'believe',
        'that',
        'in',
        'a',
        'firm',
        'and',
        'considerate',
        'way',
        'we',
        'are',
        'insistent',
        'on',
        'american',
        'rights',
        'wherever',
        'they',
        'may',
        'be',
        'questioned',
        'and',
        'deny',
        'no',
        'rights',
        'of',
        'others',
        'in',
        'the',
        'assertion',
        'of',
        'our',
        'own',
        'moreover',
        'we',
        'are',
        'cognizant',
        'of',
        'the',
        "world's",
        'struggles',
        'for',
        'full',
        'readjustment',
        'and',
        'rehabilitation',
        'and',
        'we',
        'have',
        'shirked',
        'no',
        'duty',
        'which',
        'comes',
        'of',
        'sympathy',
        'or',
        'fraternity',
        'or',
        'highest',
        'fellowship',
        'among',
        'nations',
        'every',
        'obligation',
        'consonant',
        'with',
        'american',
        'ideals',
        'and',
        'sanctioned',
        'under',
        'our',
        'form',
        'of',
        'government',
        'is',
        'willingly',
        'met',
        'when',
        'we',
        'can',
        'not',
        'support',
        'we',
        'do',
        'not',
        'demand',
        'our',
        'constitutional',
        'limitations',
        'do',
        'not',
        'forbid',
        'the',
        'exercise',
        'of',
        'a',
        'moral',
        'influence',
        'the',
        'measure',
        'of',
        'which',
        'is',
        'not',
        'less',
        'than',
        'the',
        'high',
        'purposes',
        'we',
        'have',
        'sought',
        'to',
        'serve',
        'after',
        'all',
        'there',
        'is',
        'less',
        'difference',
        'about',
        'the',
        'part',
        'this',
        'great',
        'republic',
        'shall',
        'play',
        'in',
        'furthering',
        'peace',
        'and',
        'advancing',
        'humanity',
        'than',
        'in',
        'the',
        'manner',
        'of',
        'playing',
        'it',
        'we',
        'ask',
        'no',
        'one',
        'to',
        'assume',
        'responsibility',
        'for',
        'us',
        'we',
        'assume',
        'no',
        'responsibility',
        'which',
        'others',
        'must',
        'bear',
        'for',
        'themselves',
        'unless',
        'nationality',
        'is',
        'hopelessly',
        'swallowed',
        'up',
        'in',
        'internationalism'],
 1923: ['since',
        'the',
        'close',
        'of',
        'the',
        'last',
        'congress',
        'the',
        'nation',
        'has',
        'lost',
        'president',
        'harding',
        'the',
        'world',
        'knew',
        'his',
        'kindness',
        'and',
        'his',
        'humanity',
        'his',
        'greatness',
        'and',
        'his',
        'character',
        'he',
        'has',
        'left',
        'his',
        'mark',
        'upon',
        'history',
        'he',
        'has',
        'made',
        'justice',
        'more',
        'certain',
        'and',
        'peace',
        'more',
        'secure',
        'the',
        'surpassing',
        'tribute',
        'paid',
        'to',
        'his',
        'memory',
        'as',
        'he',
        'was',
        'borne',
        'across',
        'the',
        'continent',
        'to',
        'rest',
        'at',
        'last',
        'at',
        'home',
        'revealed',
        'the',
        'place',
        'lie',
        'held',
        'in',
        'the',
        'hearts',
        'of',
        'the',
        'american',
        'people',
        'but',
        'this',
        'is',
        'not',
        'the',
        'occasion',
        'for',
        'extended',
        'reference',
        'to',
        'the',
        'man',
        'or',
        'his',
        'work',
        'in',
        'this',
        'presence',
        'among',
        'these',
        'who',
        'knew',
        'and',
        'loved',
        'him',
        'that',
        'is',
        'unnecessary',
        'but',
        'we',
        'who',
        'were',
        'associated',
        'with',
        'him',
        'could',
        'not',
        'resume',
        'together',
        'the',
        'functions',
        'of',
        'our',
        'office',
        'without',
        'pausing',
        'for',
        'a',
        'moment',
        'and',
        'in',
        'his',
        'memory',
        'reconsecrating',
        'ourselves',
        'to',
        'the',
        'service',
        'of',
        'our',
        'country',
        'he',
        'is',
        'gone',
        'we',
        'remain',
        'it',
        'is',
        'our',
        'duty',
        'under',
        'the',
        'inspiration',
        'of',
        'his',
        'example',
        'to',
        'take',
        'up',
        'the',
        'burdens',
        'which',
        'he',
        'was',
        'permitted',
        'to',
        'lay',
        'down',
        'and',
        'to',
        'develop',
        'and',
        'support',
        'the',
        'wise',
        'principles',
        'of',
        'government',
        'which',
        'he',
        'represented',
        'foreign',
        'affairs',
        'for',
        'us',
        'peace',
        'reigns',
        'everywhere',
        'we',
        'desire',
        'to',
        'perpetuate',
        'it',
        'always',
        'by',
        'granting',
        'full',
        'justice',
        'to',
        'others',
        'and',
        'requiring',
        'of',
        'others',
        'full',
        'justice',
        'to',
        'ourselves',
        'our',
        'country',
        'has',
        'one',
        'cardinal',
        'principle',
        'to',
        'maintain',
        'in',
        'its',
        'foreign',
        'policy',
        'it',
        'is',
        'an',
        'american',
        'principle',
        'it',
        'must',
        'be',
        'an',
        'american',
        'policy',
        'we',
        'attend',
        'to',
        'our',
        'own',
        'affairs',
        'conserve',
        'our',
        'own',
        'strength',
        'and',
        'protect',
        'the',
        'interests',
        'of',
        'our',
        'own',
        'citizens',
        'but',
        'we',
        'recognize',
        'thoroughly',
        'our',
        'obligation',
        'to',
        'help',
        'others',
        'reserving',
        'to',
        'the',
        'decision',
        'of',
        'our',
        'own',
        'judgment',
        'the',
        'time',
        'the',
        'place',
        'and',
        'the',
        'method',
        'we',
        'realize',
        'the',
        'common',
        'bond',
        'of',
        'humanity',
        'we',
        'know',
        'the',
        'inescapable',
        'law',
        'of',
        'service',
        'our',
        'country',
        'has',
        'definitely',
        'refused',
        'to',
        'adopt',
        'and',
        'ratify',
        'the',
        'covenant',
        'of',
        'the',
        'league',
        'of',
        'nations',
        'we',
        'have',
        'not',
        'felt',
        'warranted',
        'in',
        'assuming',
        'the',
        'responsibilities',
        'which',
        'its',
        'members',
        'have',
        'assumed',
        'i',
        'am',
        'not',
        'proposing',
        'any',
        'change',
        'in',
        'this',
        'policy',
        'neither',
        'is',
        'the',
        'senate',
        'the',
        'incident',
        'so',
        'far',
        'as',
        'we',
        'are',
        'concerned',
        'is',
        'closed',
        'the',
        'league',
        'exists',
        'as',
        'a',
        'foreign',
        'agency',
        'we',
        'hope',
        'it',
        'will',
        'be',
        'helpful',
        'but',
        'the',
        'united',
        'states',
        'sees',
        'no',
        'reason',
        'to',
        'limit',
        'its',
        'own',
        'freedom',
        'and',
        'independence',
        'of',
        'action',
        'by',
        'joining',
        'it',
        'we',
        'shall',
        'do',
        'well',
        'to',
        'recognize',
        'this',
        'basic',
        'fact',
        'in',
        'all',
        'national',
        'affairs',
        'and',
        'govern',
        'ourselves',
        'accordingly',
        'world',
        'court',
        'our',
        'foreign',
        'policy',
        'has',
        'always',
        'been',
        'guided',
        'by',
        'two',
        'principles',
        'the',
        'one',
        'is',
        'the',
        'avoidance',
        'of',
        'permanent',
        'political',
        'alliances',
        'which',
        'would',
        'sacrifice',
        'our',
        'proper',
        'independence',
        'the',
        'other',
        'is',
        'the',
        'peaceful',
        'settlement',
        'of',
        'controversies',
        'between',
        'nations',
        'by',
        'example',
        'and',
        'by',
        'treaty',
        'we',
        'have',
        'advocated',
        'arbitration',
        'for',
        'nearly',
        'years',
        'we',
        'have',
        'been',
        'a',
        'member',
        'of',
        'the',
        'hague',
        'tribunal',
        'and',
        'have',
        'long',
        'sought',
        'the',
        'creation',
        'of',
        'a',
        'permanent',
        'world',
        'court',
        'of',
        'justice',
        'i',
        'am',
        'in',
        'full',
        'accord',
        'with',
        'both',
        'of',
        'these',
        'policies',
        'i',
        'favor',
        'the',
        'establishment',
        'of',
        'such',
        'a',
        'court',
        'intended',
        'to',
        'include',
        'the',
        'whole',
        'world',
        'that',
        'is',
        'and',
        'has',
        'long',
        'been',
        'an',
        'american',
        'policy',
        'pending',
        'before',
        'the',
        'senate',
        'is',
        'a',
        'proposal',
        'that',
        'this',
        'government',
        'give',
        'its',
        'support',
        'to',
        'the',
        'permanent',
        'court',
        'of',
        'international',
        'justice',
        'which',
        'is',
        'a',
        'new',
        'and',
        'somewhat',
        'different',
        'plan',
        'this',
        'is',
        'not',
        'a',
        'partisan',
        'question',
        'it',
        'should',
        'not',
        'assume',
        'an',
        'artificial',
        'importance',
        'the',
        'court',
        'is',
        'merely',
        'a',
        'convenient',
        'instrument',
        'of',
        'adjustment',
        'to',
        'which',
        'we',
        'could',
        'go',
        'but',
        'to',
        'which',
        'we',
        'could',
        'not',
        'be',
        'brought',
        'it',
        'should',
        'be',
        'discussed',
        'with',
        'entire',
        'candor',
        'not',
        'by',
        'a',
        'political',
        'but',
        'by',
        'a',
        'judicial',
        'method',
        'without',
        'pressure',
        'and',
        'without',
        'prejudice',
        'partisanship',
        'has',
        'no',
        'place',
        'in',
        'our',
        'foreign',
        'relations',
        'as',
        'i',
        'wish',
        'to',
        'see',
        'a',
        'court',
        'established',
        'and',
        'as',
        'the',
        'proposal',
        'presents',
        'the',
        'only',
        'practical',
        'plan',
        'on',
        'which',
        'many',
        'nations',
        'have',
        'ever',
        'agreed',
        'though',
        'it',
        'may',
        'not',
        'meet',
        'every',
        'desire',
        'i',
        'therefore',
        'commend',
        'it',
        'to',
        'the',
        'favorable',
        'consideration',
        'of',
        'the',
        'senate',
        'with',
        'the',
        'proposed',
        'reservations',
        'clearly',
        'indicating',
        'our',
        'refusal',
        'to',
        'adhere',
        'to',
        'the',
        'league',
        'of',
        'nations',
        'russia',
        'our',
        'diplomatic',
        'relations',
        'lately',
        'so',
        'largely',
        'interrupted',
        'are',
        'now',
        'being',
        'resumed',
        'but',
        'russia',
        'presents',
        'notable',
        'difficulties',
        'we',
        'have',
        'every',
        'desire',
        'to',
        'see',
        'that',
        'great',
        'people',
        'who',
        'are',
        'our',
        'traditional',
        'friends',
        'restored',
        'to',
        'their',
        'position',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'earth',
        'we',
        'have',
        'relieved',
        'their',
        'pitiable',
        'destitution',
        'with',
        'an',
        'enormous',
        'charity',
        'our',
        'government',
        'offers',
        'no',
        'objection',
        'to',
        'the',
        'carrying',
        'on',
        'of',
        'commerce',
        'by',
        'our',
        'citizens',
        'with',
        'the',
        'people',
        'of',
        'russia',
        'our',
        'government',
        'does',
        'not',
        'propose',
        'however',
        'to',
        'enter',
        'into',
        'relations',
        'with',
        'another',
        'regime',
        'which',
        'refuses',
        'to',
        'recognize',
        'the',
        'sanctity',
        'of',
        'international',
        'obligations',
        'i',
        'do',
        'not',
        'propose',
        'to',
        'barter',
        'away',
        'for',
        'the',
        'privilege',
        'of',
        'trade',
        'any',
        'of',
        'the',
        'cherished',
        'rights',
        'of',
        'humanity',
        'i',
        'do',
        'not',
        'propose',
        'to',
        'make',
        'merchandise',
        'of',
        'any',
        'american',
        'principles',
        'these',
        'rights',
        'and',
        'principles',
        'must',
        'go',
        'wherever',
        'the',
        'sanctions',
        'of',
        'our',
        'government',
        'go',
        'but',
        'while',
        'the',
        'favor',
        'of',
        'america',
        'is',
        'not',
        'for',
        'sale',
        'i',
        'am',
        'willing',
        'to',
        'make',
        'very',
        'large',
        'concessions',
        'for',
        'the',
        'purpose',
        'of',
        'rescuing',
        'the',
        'people',
        'of',
        'russia',
        'already',
        'encouraging',
        'evidences',
        'of',
        'returning',
        'to',
        'the',
        'ancient',
        'ways',
        'of',
        'society',
        'can',
        'be',
        'detected',
        'but',
        'more',
        'are',
        'needed',
        'whenever',
        'there',
        'appears',
        'any',
        'disposition',
        'to',
        'compensate',
        'our',
        'citizens',
        'who',
        'were',
        'despoiled',
        'and',
        'to',
        'recognize',
        'that',
        'debt',
        'contracted',
        'with',
        'our',
        'government',
        'not',
        'by',
        'the',
        'czar',
        'but',
        'by',
        'the',
        'newly',
        'formed',
        'republic',
        'of',
        'russia',
        'whenever',
        'the',
        'active',
        'spirit',
        'of',
        'enmity',
        'to',
        'our',
        'institutions',
        'is',
        'abated',
        'whenever',
        'there',
        'appear',
        'works',
        'mete',
        'for',
        'repentance',
        'our',
        'country',
        'ought',
        'to',
        'be',
        'the',
        'first',
        'to',
        'go',
        'to',
        'the',
        'economic',
        'and',
        'moral',
        'rescue',
        'of',
        'russia',
        'we',
        'have',
        'every',
        'desire',
        'to',
        'help',
        'and',
        'no',
        'desire',
        'to',
        'injure',
        'we',
        'hope',
        'the',
        'time',
        'is',
        'near',
        'at',
        'hand',
        'when',
        'we',
        'can',
        'act',
        'debts',
        'the',
        'current',
        'debt',
        'and',
        'interest',
        'due',
        'from',
        'foreign',
        'governments',
        'exclusive',
        'of',
        'the',
        'british',
        'debt',
        'of',
        'is',
        'about',
        'do',
        'not',
        'favor',
        'the',
        'cancellation',
        'of',
        'this',
        'debt',
        'but',
        'i',
        'see',
        'no',
        'objection',
        'to',
        'adjusting',
        'it',
        'in',
        'accordance',
        'with',
        'the',
        'principle',
        'adopted',
        'for',
        'the',
        'british',
        'debt',
        'our',
        'country',
        'would',
        'not',
        'wish',
        'to',
        'assume',
        'the',
        'role',
        'of',
        'an',
        'oppressive',
        'creditor',
        'but',
        'would',
        'maintain',
        'the',
        'principle',
        'that',
        'financial',
        'obligations',
        'between',
        'nations',
        'are',
        'likewise',
        'moral',
        'obligations',
        'which',
        'international',
        'faith',
        'and',
        'honor',
        'require',
        'should',
        'be',
        'discharged',
        'our',
        'government',
        'has',
        'a',
        'liquidated',
        'claim',
        'against',
        'germany',
        'for',
        'the',
        'expense',
        'of',
        'the',
        'army',
        'of',
        'occupation',
        'of',
        'over',
        'besides',
        'this',
        'the',
        'mixed',
        'claims',
        'commission',
        'have',
        'before',
        'them',
        'about',
        'claims',
        'of',
        'american',
        'citizens',
        'aggregating',
        'about',
        'these',
        'claims',
        'have',
        'already',
        'been',
        'reduced',
        'by',
        'a',
        'recent',
        'decision',
        'but',
        'there',
        'are',
        'valid',
        'claims',
        'reaching',
        'well',
        'toward',
        'our',
        'thousands',
        'of',
        'citizens',
        'with',
        'credits',
        'due',
        'them',
        'of',
        'hundreds',
        'of',
        'millions',
        'of',
        'dollars',
        'have',
        'no',
        'redress',
        'save',
        'in',
        'the',
        'action',
        'of',
        'our',
        'government',
        'these',
        'are',
        'very',
        'substantial',
        'interests',
        'which',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'our',
        'government',
        'to',
        'protect',
        'as',
        'best',
        'it',
        'can',
        'that',
        'course',
        'i',
        'propose',
        'to',
        'pursue',
        'it',
        'is',
        'for',
        'these',
        'reasons',
        'that',
        'we',
        'have',
        'a',
        'direct',
        'interest',
        'in',
        'the',
        'economic',
        'recovery',
        'of',
        'europe',
        'they',
        'are',
        'enlarged',
        'by',
        'our',
        'desire',
        'for',
        'the',
        'stability',
        'of',
        'civilization',
        'and',
        'the',
        'welfare',
        'of',
        'humanity',
        'that',
        'we',
        'are',
        'making',
        'sacrifices',
        'to',
        'that',
        'end',
        'none',
        'can',
        'deny',
        'our',
        'deferred',
        'interest',
        'alone',
        'amounts',
        'to',
        'a',
        'million',
        'dollars',
        'every',
        'day',
        'but',
        'recently',
        'we',
        'offered',
        'to',
        'aid',
        'with',
        'our',
        'advice',
        'and',
        'counsel',
        'we',
        'have',
        'reiterated',
        'our',
        'desire',
        'to',
        'see',
        'france',
        'paid',
        'and',
        'germany',
        'revived',
        'we',
        'have',
        'proposed',
        'disarmament',
        'we',
        'have',
        'earnestly',
        'sought',
        'to',
        'compose',
        'differences',
        'and',
        'restore',
        'peace',
        'we',
        'shall',
        'persevere',
        'in',
        'well',
        'doing',
        'not',
        'by',
        'force',
        'but',
        'by',
        'reason',
        'foreign',
        'papers',
        'under',
        'the',
        'law',
        'the',
        'papers',
        'pertaining',
        'to',
        'foreign',
        'relations',
        'to',
        'be',
        'printed',
        'are',
        'transmitted',
        'as',
        'a',
        'part',
        'of',
        'this',
        'message',
        'other',
        'volumes',
        'of',
        'these',
        'papers',
        'will',
        'follow',
        'foreign',
        'service',
        'the',
        'foreign',
        'service',
        'of',
        'our',
        'government',
        'needs',
        'to',
        'be',
        'reorganized',
        'and',
        'improved',
        'fiscal',
        'condition',
        'our',
        'main',
        'problems',
        'are',
        'domestic',
        'problems',
        'financial',
        'stability',
        'is',
        'the',
        'first',
        'requisite',
        'of',
        'sound',
        'government',
        'we',
        'can',
        'not',
        'escape',
        'the',
        'effect',
        'of',
        'world',
        'conditions',
        'we',
        'can',
        'not',
        'avoid',
        'the',
        'inevitable',
        'results',
        'of',
        'the',
        'economic',
        'disorders',
        'which',
        'have',
        'reached',
        'all',
        'nations',
        'but',
        'we',
        'shall',
        'diminish',
        'their',
        'harm',
        'to',
        'us',
        'in',
        'proportion',
        'as',
        'we',
        'continue',
        'to',
        'restore',
        'our',
        'government',
        'finances',
        'to',
        'a',
        'secure',
        'and',
        'endurable',
        'position',
        'this',
        'we',
        'can',
        'and',
        'must',
        'do',
        'upon',
        'that',
        'firm',
        'foundation',
        'rests',
        'the',
        'only',
        'hope',
        'of',
        'progress',
        'and',
        'prosperity',
        'from',
        'that',
        'source',
        'must',
        'come',
        'relief',
        'for',
        'the',
        'people',
        'this',
        'is',
        'being',
        'accomplished',
        'by',
        'a',
        'drastic',
        'but',
        'orderly',
        'retrenchment',
        'which',
        'is',
        'bringing',
        'our',
        'expenses',
        'within',
        'our',
        'means',
        'the',
        'origin',
        'of',
        'this',
        'has',
        'been',
        'the',
        'determination',
        'of',
        'the',
        'american',
        'people',
        'the',
        'main',
        'support',
        'has',
        'been',
        'the',
        'courage',
        'of',
        'those',
        'in',
        'authority',
        'and',
        'the',
        'effective',
        'method',
        'has',
        'been',
        'the',
        'budget',
        'system',
        'the',
        'result',
        'has',
        'involved',
        'real',
        'sacrifice',
        'by',
        'department',
        'heads',
        'but',
        'it',
        'has',
        'been',
        'made',
        'without',
        'flinching',
        'this',
        'system',
        'is',
        'a',
        'law',
        'of',
        'the',
        'congress',
        'it',
        'represents',
        'your',
        'will',
        'it',
        'must',
        'be',
        'maintained',
        'and',
        'ought',
        'to',
        'be',
        'strengthened',
        'by',
        'the',
        'example',
        'of',
        'your',
        'observance',
        'without',
        'a',
        'budget',
        'system',
        'there',
        'can',
        'be',
        'no',
        'fixed',
        'responsibility',
        'and',
        'no',
        'constructive',
        'scientific',
        'economy',
        'this',
        'great',
        'concentration',
        'of',
        'effort',
        'by',
        'the',
        'administration',
        'and',
        'congress',
        'has',
        'brought',
        'the',
        'expenditures',
        'exclusive',
        'of',
        'the',
        'self',
        'supporting',
        'post',
        'office',
        'department',
        'down',
        'to',
        'three',
        'billion',
        'dollars',
        'it',
        'is',
        'possible',
        'in',
        'consequence',
        'to',
        'make',
        'a',
        'large',
        'reduction',
        'in',
        'the',
        'taxes',
        'of',
        'the',
        'people',
        'which',
        'is',
        'the',
        'sole',
        'object',
        'of',
        'all',
        'curtailment',
        'this',
        'is',
        'treated',
        'at',
        'greater',
        'length',
        'in',
        'the',
        'budget',
        'message',
        'and',
        'a',
        'proposed',
        'plan',
        'has',
        'been',
        'presented',
        'in',
        'detail',
        'in',
        'a',
        'statement',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'which',
        'has',
        'my',
        'unqualified',
        'approval',
        'i',
        'especially',
        'commend',
        'a',
        'decrease',
        'on',
        'earned',
        'incomes',
        'and',
        'further',
        'abolition',
        'of',
        'admission',
        'message',
        'and',
        'nuisance',
        'taxes',
        'tile',
        'amusement',
        'and',
        'educational',
        'value',
        'of',
        'moving',
        'pictures',
        'ought',
        'not',
        'to',
        'be',
        'taxed',
        'diminishing',
        'charges',
        'against',
        'moderate',
        'incomes',
        'from',
        'investment',
        'will',
        'afford',
        'immense',
        'relief',
        'while',
        'a',
        'revision',
        'of',
        'the',
        'surtaxes',
        'will',
        'not',
        'only',
        'provide',
        'additional',
        'money',
        'for',
        'capital',
        'investment',
        'thus',
        'stimulating',
        'industry',
        'and',
        'employing',
        'more',
        'but',
        'will',
        'not',
        'greatly',
        'reduce',
        'the',
        'revenue',
        'from',
        'that',
        'source',
        'and',
        'may',
        'in',
        'the',
        'future',
        'actually',
        'increase',
        'it',
        'being',
        'opposed',
        'to',
        'war',
        'taxes',
        'in',
        'time',
        'of',
        'peace',
        'i',
        'am',
        'not',
        'in',
        'favor',
        'of',
        'excess',
        'profits',
        'taxes',
        'a',
        'very',
        'great',
        'service',
        'could',
        'be',
        'rendered',
        'through',
        'immediate',
        'enactment',
        'of',
        'legislation',
        'relieving',
        'the',
        'people',
        'of',
        'some',
        'of',
        'the',
        'burden',
        'of',
        'taxation',
        "to'",
        'reduce',
        'war',
        'taxes',
        'is',
        'to',
        'give',
        'every',
        'home',
        'a',
        'better',
        'chance',
        'for',
        'seven',
        'years',
        'the',
        'people',
        'have',
        'borne',
        'with',
        'uncomplaining',
        'courage',
        'the',
        'tremendous',
        'burden',
        'of',
        'national',
        'and',
        'local',
        'taxation',
        'these',
        'must',
        'both',
        'be',
        'reduced',
        'the',
        'taxes',
        'of',
        'the',
        'nation',
        'must',
        'be',
        'reduced',
        'now',
        'as',
        'much',
        'as',
        'prudence',
        'will',
        'permit',
        'and',
        'expenditures',
        'must',
        'be',
        'reduced',
        'accordingly',
        'high',
        'taxes',
        'reach',
        'everywhere',
        'and',
        'burden',
        'everybody',
        'they',
        'gear',
        'most',
        'heavily',
        'upon',
        'the',
        'poor',
        'they',
        'diminish',
        'industry',
        'and',
        'commerce',
        'they',
        'make',
        'agriculture',
        'unprofitable',
        'they',
        'increase',
        'the',
        'rates',
        'on',
        'transportation',
        'they',
        'are',
        'a',
        'charge',
        'on',
        'every',
        'necessary',
        'of',
        'life',
        'of',
        'all',
        'services',
        'which',
        'the',
        'congress',
        'can',
        'render',
        'to',
        'the',
        'country',
        'i',
        'have',
        'no',
        'hesitation',
        'in',
        'declaring',
        'to',
        'neglect',
        'it',
        'to',
        'postpone',
        'it',
        'to',
        'obstruct',
        'it',
        'by',
        'unsound',
        'proposals',
        'is',
        'to',
        'become',
        'unworthy',
        'of',
        'public',
        'confidence',
        'and',
        'untrue',
        'to',
        'public',
        'trust',
        'the',
        'country',
        'wants',
        'this',
        'measure',
        'to',
        'have',
        'the',
        'right',
        'of',
        'way',
        'over',
        'an',
        'others',
        'another',
        'reform',
        'which',
        'is',
        'urgent',
        'in',
        'our',
        'fiscal',
        'system',
        'is',
        'the',
        'abolition',
        'of',
        'the',
        'right',
        'to',
        'issue',
        'tax',
        'exempt',
        'securities',
        'the',
        'existing',
        'system',
        'not',
        'only',
        'permits',
        'a',
        'large',
        'amount',
        'of',
        'the',
        'wealth',
        'of',
        'the',
        'notion',
        'to',
        'escape',
        'its',
        'just',
        'burden',
        'but',
        'acts',
        'as',
        'a',
        'continual',
        'stimulant',
        'to',
        'municipal',
        'extravagance',
        'this',
        'should',
        'be',
        'prohibited',
        'by',
        'constitutional',
        'amendment',
        'all',
        'the',
        'wealth',
        'of',
        'the',
        'nation',
        'ought',
        'to',
        'contribute',
        'its',
        'fair',
        'share',
        'to',
        'the',
        'expenses',
        'of',
        'the',
        'nation',
        'tariff',
        'law',
        'the',
        'present',
        'tariff',
        'law',
        'has',
        'accomplished',
        'its',
        'two',
        'main',
        'objects',
        'it',
        'has',
        'secured',
        'an',
        'abundant',
        'revenue',
        'and',
        'been',
        'productive',
        'of',
        'an',
        'abounding',
        'prosperity',
        'under',
        'it',
        'the',
        'country',
        'has',
        'had',
        'a',
        'very',
        'large',
        'export',
        'and',
        'import',
        'trade',
        'a',
        'constant',
        'revision',
        'of',
        'the',
        'tariff',
        'by',
        'the',
        'congress',
        'is',
        'disturbing',
        'and',
        'harmful',
        'the',
        'present',
        'law',
        'contains',
        'an',
        'elastic',
        'provision',
        'authorizing',
        'the',
        'president',
        'to',
        'increase',
        'or',
        'decrease',
        'present',
        'schedules',
        'not',
        'in',
        'excess',
        'of',
        'per',
        'centum',
        'to',
        'meet',
        'the',
        'difference',
        'in',
        'cost',
        'of',
        'production',
        'at',
        'home',
        'and',
        'abroad',
        'this',
        'does',
        'not',
        'to',
        'my',
        'mind',
        'warrant',
        'a',
        'rewriting',
        'of',
        'the',
        'whole',
        'law',
        'but',
        'does',
        'mean',
        'and',
        'will',
        'be',
        'so',
        'administered',
        'that',
        'whenever',
        'the',
        'required',
        'investigation',
        'shows',
        'that',
        'inequalities',
        'of',
        'sufficient',
        'importance',
        'exist',
        'in',
        'any',
        'schedule',
        'the',
        'power',
        'to',
        'change',
        'them',
        'should',
        'and',
        'will',
        'be',
        'applied',
        'shipping',
        'the',
        'entire',
        'well',
        'being',
        'of',
        'our',
        'country',
        'is',
        'dependent',
        'upon',
        'transportation',
        'by',
        'sea',
        'and',
        'land',
        'our',
        'government',
        'during',
        'the',
        'war',
        'acquired',
        'a',
        'large',
        'merchant',
        'fleet',
        'which',
        'should',
        'be',
        'transferred',
        'as',
        'soon',
        'as',
        'possible',
        'to',
        'private',
        'ownership',
        'and',
        'operation',
        'under',
        'conditions',
        'which',
        'would',
        'secure',
        'two',
        'results',
        'first',
        'and',
        'of',
        'prime',
        'importance',
        'adequate',
        'means',
        'for',
        'national',
        'defense',
        'second',
        'adequate',
        'service',
        'to',
        'american',
        'commerce',
        'until',
        'shipping',
        'conditions',
        'are',
        'such',
        'that',
        'our',
        'fleet',
        'can',
        'be',
        'disposed',
        'of',
        'advantageously',
        'under',
        'these',
        'conditions',
        'it',
        'will',
        'be',
        'operated',
        'as',
        'economically',
        'as',
        'possible',
        'under',
        'such',
        'plans',
        'as',
        'may',
        'be',
        'devised',
        'from',
        'time',
        'to',
        'time',
        'by',
        'the',
        'shipping',
        'board',
        'we',
        'must',
        'have',
        'a',
        'merchant',
        'marine',
        'which',
        'meets',
        'these',
        'requirements',
        'and',
        'we',
        'shall',
        'have',
        'to',
        'pay',
        'the',
        'cost',
        'of',
        'its',
        'service',
        'public',
        'improvements',
        'the',
        'time',
        'has',
        'come',
        'to',
        'resume',
        'in',
        'a',
        'moderate',
        'way',
        'the',
        'opening',
        'of',
        'our',
        'intracoastal',
        'waterways',
        'the',
        'control',
        'of',
        'flood',
        'waters',
        'of',
        'the',
        'mississippi',
        'and',
        'of',
        'the',
        'colorado',
        'rivers',
        'the',
        'improvement',
        'of',
        'the',
        'waterways',
        'from',
        'the',
        'great',
        'lakes',
        'toward',
        'the',
        'gulf',
        'of',
        'mexico',
        'and',
        'the',
        'development',
        'of',
        'the',
        'great',
        'power',
        'and',
        'navigation',
        'project',
        'of',
        'the',
        'st',
        'lawrence',
        'river',
        'for',
        'which',
        'efforts',
        'are',
        'now',
        'being',
        'made',
        'to',
        'secure',
        'the',
        'necessary',
        'treaty',
        'with',
        'canada',
        'these',
        'projects',
        'can',
        'not',
        'all',
        'be',
        'undertaken',
        'at',
        'once',
        'but',
        'all',
        'should',
        'have',
        'the',
        'immediate',
        'consideration',
        'of',
        'the',
        'congress',
        'and',
        'be',
        'adopted',
        'as',
        'fast',
        'as',
        'plans',
        'can',
        'be',
        'matured',
        'and',
        'the',
        'necessary',
        'funds',
        'become',
        'available',
        'this',
        'is',
        'not',
        'incompatible',
        'with',
        'economy',
        'for',
        'their',
        'nature',
        'does',
        'not',
        'require',
        'so',
        'much',
        'a',
        'public',
        'expenditure',
        'as',
        'a',
        'capital',
        'investment',
        'which',
        'will',
        'be',
        'reproductive',
        'as',
        'evidenced',
        'by',
        'the',
        'marked',
        'increase',
        'in',
        'revenue',
        'from',
        'the',
        'panama',
        'canal',
        'upon',
        'these',
        'projects',
        'depend',
        'much',
        'future',
        'industrial',
        'and',
        'agricultural',
        'progress',
        'they',
        'represent',
        'the',
        'protection',
        'of',
        'large',
        'areas',
        'from',
        'flood',
        'and',
        'the',
        'addition',
        'of',
        'a',
        'great',
        'amount',
        'of',
        'cheap',
        'power',
        'and',
        'cheap',
        'freight',
        'by',
        'use',
        'of',
        'navigation',
        'chief',
        'of',
        'which',
        'is',
        'the',
        'bringing',
        'of',
        'ocean',
        'going',
        'ships',
        'to',
        'the',
        'great',
        'lakes',
        'another',
        'problem',
        'of',
        'allied',
        'character',
        'is',
        'the',
        'superpower',
        'development',
        'of',
        'the',
        'northeastern',
        'states',
        'consideration',
        'of',
        'which',
        'is',
        'growing',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'by',
        'joint',
        'conference',
        'with',
        'the',
        'local',
        'authorities',
        'railroads',
        'criticism',
        'of',
        'the',
        'railroad',
        'law',
        'has',
        'been',
        'directed',
        'first',
        'to',
        'the',
        'section',
        'laying',
        'down',
        'the',
        'rule',
        'by',
        'which',
        'rates',
        'are',
        'fixed',
        'and',
        'providing',
        'for',
        'payment',
        'to',
        'the',
        'government',
        'and',
        'use',
        'of',
        'excess',
        'earnings',
        'second',
        'to',
        'the',
        'method',
        'for',
        'the',
        'adjustment',
        'of',
        'wage',
        'scales',
        'and',
        'third',
        'to',
        'the',
        'authority',
        'permitting',
        'consolidations',
        'it',
        'has',
        'been',
        'erroneously',
        'assumed',
        'that',
        'the',
        'act',
        'undertakes',
        'to',
        'guarantee',
        'railroad',
        'earnings',
        'the',
        'law',
        'requires',
        'that',
        'rates',
        'should',
        'be',
        'just',
        'and',
        'reasonable',
        'that',
        'has',
        'always',
        'been',
        'the',
        'rule',
        'under',
        'which',
        'rates',
        'have',
        'been',
        'fixed',
        'to',
        'make',
        'a',
        'rate',
        'that',
        'does',
        'not',
        'yield',
        'a',
        'fair',
        'return',
        'results',
        'in',
        'confiscation',
        'and',
        'confiscatory',
        'rates',
        'are',
        'of',
        'course',
        'unconstitutional',
        'unless',
        'the',
        'government',
        'adheres',
        'to',
        'the',
        'rule',
        'of',
        'making',
        'a',
        'rate',
        'that',
        'will',
        'yield',
        'a',
        'fair',
        'return',
        'it',
        'must',
        'abandon',
        'rate',
        'making',
        'altogether',
        'the',
        'new',
        'and',
        'important',
        'feature',
        'of',
        'that',
        'part',
        'of',
        'the',
        'law',
        'is',
        'the',
        'recapture',
        'and',
        'redistribution',
        'of',
        'excess',
        'rates',
        'the',
        'constitutionality',
        'of',
        'this',
        'method',
        'is',
        'now',
        'before',
        'the',
        'supreme',
        'court',
        'for',
        'adjudication',
        'their',
        'decision',
        'should',
        'be',
        'awaited',
        'before',
        'attempting',
        'further',
        'legislation',
        'on',
        'this',
        'subject',
        'furthermore',
        'the',
        'importance',
        'of',
        'this',
        'feature',
        'will',
        'not',
        'be',
        'great',
        'if',
        'consolidation',
        'goes',
        'into',
        'effect',
        'the',
        'settlement',
        'of',
        'railroad',
        'labor',
        'disputes',
        'is',
        'a',
        'matter',
        'of',
        'grave',
        'public',
        'concern',
        'the',
        'labor',
        'board',
        'was',
        'established',
        'to',
        'protect',
        'the',
        'public',
        'in',
        'the',
        'enjoyment',
        'of',
        'continuous',
        'service',
        'by',
        'attempting',
        'to',
        'insure',
        'justice',
        'between',
        'the',
        'companies',
        'and',
        'their',
        'employees',
        'it',
        'has',
        'been',
        'a',
        'great',
        'help',
        'but',
        'is',
        'not',
        'altogether',
        'satisfactory',
        'to',
        'the',
        'public',
        'the',
        'employees',
        'or',
        'the',
        'companies',
        'if',
        'a',
        'substantial',
        'agreement',
        'can',
        'be',
        'reached',
        'among',
        'the',
        'groups',
        'interested',
        'there',
        'should',
        'be',
        'no',
        'hesitation',
        'in',
        'enacting',
        'such',
        'agreement',
        'into',
        'law',
        'if',
        'it',
        'is',
        'not',
        'reached',
        'the',
        'labor',
        'board',
        'may',
        'very',
        'well',
        'be',
        'left',
        'for',
        'the',
        'present',
        'to',
        'protect',
        'the',
        'public',
        'welfare',
        'the',
        'law',
        'for',
        'consolidations',
        'is',
        'not',
        'sufficiently',
        'effective',
        'to',
        'be',
        'expeditious',
        'additional',
        'legislation',
        'is',
        'needed',
        'giving',
        'authority',
        'for',
        'voluntary',
        'consolidations',
        'both',
        'regional',
        'and',
        'route',
        'and',
        'providing',
        'government',
        'machinery',
        'to',
        'aid',
        'and',
        'stimulate',
        'such',
        'action',
        'always',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'this',
        'should',
        'authorize',
        'the',
        'commission',
        'to',
        'appoint',
        'committees',
        'for',
        'each',
        'proposed',
        'group',
        'representing',
        'the',
        'public',
        'and',
        'the',
        'component',
        'roads',
        'with',
        'power',
        'to',
        'negotiate',
        'with',
        'individual',
        'security',
        'holders',
        'for',
        'an',
        'exchange',
        'of',
        'their',
        'securities',
        'for',
        'those',
        'of',
        'the',
        'consolidation',
        'on',
        'such',
        'terms',
        'and',
        'conditions',
        'as',
        'the',
        'commission',
        'may',
        'prescribe',
        'for',
        'avoiding',
        'any',
        'confiscation',
        'and',
        'preserving',
        'fair',
        'values',
        'should',
        'this',
        'permissive',
        'consolidation',
        'prove',
        'ineffective',
        'after',
        'a',
        'limited',
        'period',
        'the',
        'authority',
        'of',
        'the',
        'government',
        'will',
        'have',
        'to',
        'be',
        'directly',
        'invoked',
        'consolidation',
        'appears',
        'to',
        'be',
        'the',
        'only',
        'feasible',
        'method',
        'for',
        'the',
        'maintenance',
        'of',
        'an',
        'adequate',
        'system',
        'of',
        'transportation',
        'with',
        'an',
        'opportunity',
        'so',
        'to',
        'adjust',
        'freight',
        'rates',
        'as',
        'to',
        'meet',
        'such',
        'temporary',
        'conditions',
        'as',
        'now',
        'prevail',
        'in',
        'some',
        'agricultural',
        'sections',
        'competent',
        'authorities',
        'agree',
        'that',
        'an',
        'entire',
        'reorganization',
        'of',
        'the',
        'rate',
        'structure',
        'for',
        'freight',
        'is',
        'necessary',
        'this',
        'should',
        'be',
        'ordered',
        'at',
        'once',
        'by',
        'the',
        'congress',
        'department',
        'of',
        'justice',
        'as',
        'no',
        'revision',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'made',
        'since',
        'a',
        'commission',
        'or',
        'committee',
        'should',
        'be',
        'created',
        'to',
        'undertake',
        'this',
        'work',
        'the',
        'judicial',
        'council',
        'reports',
        'that',
        'two',
        'more',
        'district',
        'judges',
        'are',
        'needed',
        'in',
        'the',
        'southern',
        'district',
        'of',
        'new',
        'york',
        'one',
        'in',
        'the',
        'northern',
        'district',
        'of',
        'georgia',
        'and',
        'two',
        'more',
        'circuit',
        'judges',
        'in',
        'the',
        'circuit',
        'court',
        'of',
        'appeals',
        'of',
        'the',
        'eighth',
        'circuit',
        'legislation',
        'should',
        'be',
        'considered',
        'for',
        'this',
        'purpose',
        'it',
        'is',
        'desirable',
        'to',
        'expedite',
        'the',
        'hearing',
        'and',
        'disposal',
        'of',
        'cases',
        'a',
        'commission',
        'of',
        'federal',
        'judges',
        'and',
        'lawyers',
        'should',
        'be',
        'created',
        'to',
        'recommend',
        'legislation',
        'by',
        'which',
        'the',
        'procedure',
        'in',
        'the',
        'federal',
        'trial',
        'courts',
        'may',
        'be',
        'simplified',
        'and',
        'regulated',
        'by',
        'rules',
        'of',
        'court',
        'rather',
        'than',
        'by',
        'statute',
        'such',
        'rules',
        'to',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'and',
        'to',
        'be',
        'in',
        'force',
        'until',
        'annulled',
        'or',
        'modified',
        'by',
        'the',
        'congress',
        'the',
        'supreme',
        'court',
        'needs',
        'legislation',
        'revising',
        'and',
        'simplifying',
        'the',
        'laws',
        'governing',
        'review',
        'by',
        'that',
        'court',
        'and',
        'enlarging',
        'the',
        'classes',
        'of',
        'cases',
        'of',
        'too',
        'little',
        'public',
        'importance',
        'to',
        'be',
        'subject',
        'to',
        'review',
        'such',
        'reforms',
        'would',
        'expedite',
        'the',
        'transaction',
        'of',
        'the',
        'business',
        'of',
        'the',
        'courts',
        'the',
        'administration',
        'of',
        'justice',
        'is',
        'likely',
        'to',
        'fail',
        'if',
        'it',
        'be',
        'long',
        'delayed',
        'the',
        'national',
        'government',
        'has',
        'never',
        'given',
        'adequate',
        'attention',
        'to',
        'its',
        'prison',
        'problems',
        'it',
        'ought',
        'to',
        'provide',
        'employment',
        'in',
        'such',
        'forms',
        'of',
        'production',
        'as',
        'can',
        'be',
        'used',
        'by',
        'the',
        'government',
        'though',
        'not',
        'sold',
        'to',
        'the',
        'public',
        'in',
        'competition',
        'with',
        'private',
        'business',
        'for',
        'all',
        'prisoners',
        'who',
        'can',
        'be',
        'placed',
        'at',
        'work',
        'and',
        'for',
        'which',
        'they',
        'should',
        'receive',
        'a',
        'reasonable',
        'compensation',
        'available',
        'for',
        'their',
        'dependents',
        'two',
        'independent',
        'reformatories',
        'are',
        'needed',
        'one',
        'for',
        'the',
        'segregation',
        'of',
        'women',
        'and',
        'another',
        'for',
        'the',
        'segregation',
        'of',
        'young',
        'men',
        'serving',
        'their',
        'first',
        'sentence',
        'the',
        'administration',
        'of',
        'justice',
        'would',
        'be',
        'facilitated',
        'greatly',
        'by',
        'including',
        'in',
        'the',
        'bureau',
        'of',
        'investigation',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'a',
        'division',
        'of',
        'criminal',
        'identification',
        'where',
        'there',
        'would',
        'be',
        'collected',
        'this',
        'information',
        'which',
        'is',
        'now',
        'indispensable',
        'in',
        'the',
        'suppression',
        'of',
        'crime',
        'prohibition',
        'the',
        'prohibition',
        'amendment',
        'to',
        'the',
        'constitution',
        'requires',
        'the',
        'congress',
        'and',
        'the',
        'president',
        'to',
        'provide',
        'adequate',
        'laws',
        'to',
        'prevent',
        'its',
        'violation',
        'it',
        'is',
        'my',
        'duty',
        'to',
        'enforce',
        'such',
        'laws',
        'for',
        'that',
        'purpose',
        'a',
        'treaty',
        'is',
        'being',
        'negotiated',
        'with',
        'great',
        'britain',
        'with',
        'respect',
        'to',
        'the',
        'ri',
        'lit',
        'of',
        'search',
        'of',
        'hovering',
        'vessels',
        'to',
        'prevent',
        'smuggling',
        'the',
        'coast',
        'card',
        'should',
        'be',
        'greatly',
        'strengthened',
        'and',
        'a',
        'supply',
        'of',
        'swift',
        'power',
        'boats',
        'should',
        'be',
        'provided',
        'the',
        'major',
        'sources',
        'of',
        'production',
        'should',
        'be',
        'rigidly',
        'regulated',
        'and',
        'every',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'suppress',
        'interstate',
        'traffic',
        'with',
        'this',
        'action',
        'on',
        'the',
        'part',
        'of',
        'the',
        'national',
        'government',
        'and',
        'the',
        'cooperation',
        'which',
        'is',
        'usually',
        'rendered',
        'by',
        'municipal',
        'and',
        'state',
        'authorities',
        'prohibition',
        'should',
        'be',
        'made',
        'effective',
        'free',
        'government',
        'has',
        'no',
        'greater',
        'menace',
        'than',
        'disrespect',
        'for',
        'authority',
        'and',
        'continual',
        'violation',
        'of',
        'law',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'a',
        'citizen',
        'not',
        'only',
        'to',
        'observe',
        'the',
        'law',
        'but',
        'to',
        'let',
        'it',
        'be',
        'known',
        'that',
        'he',
        'is',
        'opposed',
        'to',
        'its',
        'violation',
        'the',
        'negro',
        'numbered',
        'among',
        'our',
        'population',
        'are',
        'some',
        'colored',
        'people',
        'under',
        'our',
        'constitution',
        'their',
        'rights',
        'are',
        'just',
        'as',
        'sacred',
        'as',
        'those',
        'of',
        'any',
        'other',
        'citizen',
        'it',
        'is',
        'both',
        'a',
        'public',
        'and',
        'a',
        'private',
        'duty',
        'to',
        'protect',
        'those',
        'rights',
        'the',
        'congress',
        'ought',
        'to',
        'exercise',
        'all',
        'its',
        'powers',
        'of',
        'prevention',
        'and',
        'punishment',
        'against',
        'the',
        'hideous',
        'crime',
        'of',
        'lynching',
        'of',
        'which',
        'the',
        'negroes',
        'are',
        'by',
        'no',
        'means',
        'the',
        'sole',
        'sufferers',
        'but',
        'for',
        'which',
        'they',
        'furnish',
        'a',
        'majority',
        'of',
        'the',
        'victims',
        'already',
        'a',
        'considerable',
        'sum',
        'is',
        'appropriated',
        'to',
        'give',
        'the',
        'negroes',
        'vocational',
        'training',
        'in',
        'agriculture',
        'about',
        'half',
        'a',
        'million',
        'dollars',
        'is',
        'recommended',
        'for',
        'medical',
        'courses',
        'at',
        'howard',
        'university',
        'to',
        'help',
        'contribute',
        'to',
        'the',
        'education',
        'of',
        'colored',
        'doctors',
        'needed',
        'each',
        'year',
        'on',
        'account',
        'of',
        'the',
        'integration',
        'of',
        'large',
        'numbers',
        'into',
        'industrial',
        'centers',
        'it',
        'has',
        'been',
        'proposed',
        'that',
        'a',
        'commission',
        'be',
        'created',
        'composed',
        'of',
        'members',
        'from',
        'both',
        'races',
        'to',
        'formulate',
        'a',
        'better',
        'policy',
        'for',
        'mutual',
        'understanding',
        'and',
        'confidence',
        'such',
        'an',
        'effort',
        'is',
        'to',
        'be',
        'commended',
        'everyone',
        'would',
        'rejoice',
        'in',
        'the',
        'accomplishment',
        'of',
        'the',
        'results',
        'which',
        'it',
        'seeks',
        'but',
        'it',
        'is',
        'well',
        'to',
        'recognize',
        'that',
        'these',
        'difficulties',
        'are',
        'to',
        'a',
        'large',
        'extent',
        'local',
        'problems',
        'which',
        'must',
        'be',
        'worked',
        'out',
        'by',
        'the',
        'mutual',
        'forbearance',
        'and',
        'human',
        'kindness',
        'of',
        'each',
        'community',
        'such',
        'a',
        'method',
        'gives',
        'much',
        'more',
        'promise',
        'of',
        'a',
        'real',
        'remedy',
        'than',
        'outside',
        'interference',
        'civil',
        'service',
        'the',
        'maintenance',
        'and',
        'extension',
        'of',
        'the',
        'classified',
        'civil',
        'service',
        'is',
        'exceedingly',
        'important',
        'there',
        'are',
        'nearly',
        'persons',
        'in',
        'the',
        'executive',
        'civil',
        'service',
        'drawing',
        'about',
        'of',
        'yearly',
        'compensation',
        'four',
        'fifths',
        'of',
        'these',
        'are',
        'in',
        'the',
        'classified',
        'service',
        'this',
        'method',
        'of',
        'selection',
        'of',
        'the',
        'employees',
        'of',
        'the',
        'united',
        'states',
        'is',
        'especially',
        'desirable',
        'for',
        'the',
        'post',
        'office',
        'department',
        'the',
        'civil',
        'service',
        'commission',
        'has',
        'recommended',
        'that',
        'postmasters',
        'at',
        'first',
        'second',
        'and',
        'third',
        'class',
        'offices',
        'be',
        'classified',
        'such',
        'action',
        'accompanied',
        'by',
        'a',
        'repeal',
        'of',
        'the',
        'four',
        'year',
        'term',
        'of',
        'office',
        'would',
        'undoubtedly',
        'be',
        'an',
        'improvement',
        'i',
        'also',
        'recommend',
        'that',
        'the',
        'field',
        'force',
        'for',
        'prohibition',
        'enforcement',
        'be',
        'brought',
        'within',
        'the',
        'classified',
        'civil',
        'service',
        'without',
        'covering',
        'in',
        'the',
        'present',
        'membership',
        'the',
        'best',
        'method',
        'for',
        'selecting',
        'public',
        'servants',
        'is',
        'the',
        'merit',
        'system',
        'public',
        'buildings',
        'many',
        'of',
        'the',
        'departments',
        'in',
        'washington',
        'need',
        'better',
        'housing',
        'facilities',
        'some',
        'are',
        'so',
        'crowded',
        'that',
        'their',
        'work',
        'is',
        'impeded',
        'others',
        'are',
        'so',
        'scattered',
        'that',
        'they',
        'lose',
        'their',
        'identity',
        'while',
        'i',
        'do',
        'not',
        'favor',
        'at',
        'this',
        'time',
        'a',
        'general',
        'public',
        'building',
        'law',
        'i',
        'believe',
        'it',
        'is',
        'now',
        'necessary',
        'in',
        'accordance',
        'with',
        'plans',
        'already',
        'sanctioned',
        'for',
        'a',
        'unified',
        'and',
        'orderly',
        'system',
        'for',
        'the',
        'development',
        'of',
        'this',
        'city',
        'to',
        'begin',
        'the',
        'carrying',
        'out',
        'of',
        'those',
        'plans',
        'by',
        'authorizing',
        'the',
        'erection',
        'of',
        'three',
        'or',
        'four',
        'buildings',
        'most',
        'urgently',
        'needed',
        'by',
        'an',
        'annual',
        'appropriation',
        'of',
        'regulatory',
        'legislation',
        'cooperation',
        'with',
        'other',
        'maritime',
        'powers',
        'is',
        'necessary',
        'for',
        'complete',
        'protection',
        'of',
        'our',
        'coast',
        'waters',
        'from',
        'pollution',
        'plans',
        'for',
        'this',
        'are',
        'under',
        'way',
        'but',
        'await',
        'certain',
        'experiments',
        'for',
        'refuse',
        'disposal',
        'meantime',
        'laws',
        'prohibiting',
        'spreading',
        'oil',
        'and',
        'oil',
        'refuse',
        'from',
        'vessels',
        'in',
        'our',
        'own',
        'territorial',
        'waters',
        'would',
        'be',
        'most',
        'helpful',
        'against',
        'this',
        'menace',
        'and',
        'should',
        'be',
        'speedily',
        'enacted',
        'laws',
        'should',
        'be',
        'passed',
        'regulating',
        'aviation',
        'revision',
        'is',
        'needed',
        'of',
        'the',
        'laws',
        'regulating',
        'radio',
        'interference',
        'legislation',
        'and',
        'regulations',
        'establishing',
        'load',
        'liner',
        'to',
        'provide',
        'safe',
        'loading',
        'of',
        'vessels',
        'leaving',
        'our',
        'ports',
        'are',
        'necessary',
        'and',
        'recodification',
        'of',
        'our',
        'navigation',
        'laws',
        'is',
        'vital',
        'revision',
        'of',
        'procedure',
        'of',
        'the',
        'federal',
        'trade',
        'commission',
        'will',
        'give',
        'more',
        'constructive',
        'purpose',
        'to',
        'this',
        'department',
        'if',
        'our',
        'alaskan',
        'fisheries',
        'are',
        'to',
        'be',
        'saved',
        'from',
        'destruction',
        'there',
        'must',
        'be',
        'further',
        'legislation',
        'declaring',
        'a',
        'general',
        'policy',
        'and',
        'delegating',
        'the',
        'authority',
        'to',
        'make',
        'rules',
        'and',
        'regulations',
        'to',
        'an',
        'administrative',
        'body',
        'army',
        'and',
        'navy',
        'for',
        'several',
        'years',
        'we',
        'have',
        'been',
        'decreasing',
        'the',
        'personnel',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'and',
        'reducing',
        'their',
        'power',
        'to',
        'the',
        'danger',
        'point',
        'further',
        'reductions',
        'should',
        'not',
        'be',
        'made',
        'the',
        'army',
        'is',
        'a',
        'guarantee',
        'of',
        'the',
        'security',
        'of',
        'our',
        'citizens',
        'at',
        'home',
        'the',
        'navy',
        'is',
        'a',
        'guarantee',
        'of',
        'the',
        'security',
        'of',
        'our',
        'citizens',
        'abroad',
        'both',
        'of',
        'these',
        'services',
        'should',
        'be',
        'strengthened',
        'rather',
        'than',
        'weakened',
        'additional',
        'planes',
        'are',
        'needed',
        'for',
        'the',
        'army',
        'and',
        'additional',
        'submarines',
        'for',
        'the',
        'navy',
        'the',
        'defenses',
        'of',
        'panama',
        'must',
        'be',
        'perfected',
        'we',
        'want',
        'no',
        'more',
        'competitive',
        'armaments',
        'we',
        'want',
        'no',
        'more',
        'war',
        'but',
        'we',
        'want',
        'no',
        'weakness',
        'that',
        'invites',
        'imposition',
        'a',
        'people',
        'who',
        'neglect',
        'their',
        'national',
        'defense',
        'are',
        'putting',
        'in',
        'jeopardy',
        'their',
        'national',
        'honor',
        'insular',
        'possessions',
        'conditions',
        'in',
        'the',
        'insular',
        'possessions',
        'on',
        'the',
        'whole',
        'have',
        'been',
        'good',
        'their',
        'business',
        'has',
        'been',
        'reviving',
        'they',
        'are',
        'being',
        'administered',
        'according',
        'to',
        'law',
        'that',
        'effort',
        'has',
        'the',
        'full',
        'support',
        'of',
        'the',
        'administration',
        'such',
        'recommendations',
        'as',
        'may',
        'conic',
        'from',
        'their',
        'people',
        'or',
        'their',
        'governments',
        'should',
        'have',
        'the',
        'most',
        'considerate',
        'attention',
        'education',
        'and',
        'welfare',
        'our',
        'national',
        'government',
        'is',
        'not',
        'doing',
        'as',
        'much',
        'as',
        'it',
        'legitimately',
        'can',
        'do',
        'to',
        'promote',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'our',
        'enormous',
        'material',
        'wealth',
        'our',
        'institutions',
        'our',
        'whole',
        'form',
        'of',
        'society',
        'can',
        'not',
        'be',
        'considered',
        'fully',
        'successful',
        'until',
        'their',
        'benefits',
        'reach',
        'the',
        'merit',
        'of',
        'every',
        'individual',
        'this',
        'is',
        'not',
        'a',
        'suggestion',
        'that',
        'the',
        'government',
        'should',
        'or',
        'could',
        'assume',
        'for',
        'the',
        'people',
        'the',
        'inevitable',
        'burdens',
        'of',
        'existence',
        'there',
        'is',
        'no',
        'method',
        'by',
        'which',
        'we',
        'can',
        'either',
        'be',
        'relieved',
        'of',
        'the',
        'results',
        'of',
        'our',
        'own',
        'folly',
        'or',
        'be',
        'guaranteed',
        'a',
        'successful',
        'life',
        'there',
        'is',
        'an',
        'inescapable',
        'personal',
        'responsibility',
        'for',
        'the',
        'development',
        'of',
        'character',
        'of',
        'industry',
        'of',
        'thrift',
        'and',
        'of',
        'self',
        'control',
        'these',
        'do',
        'not',
        'come',
        'from',
        'the',
        'government',
        'but',
        'from',
        'the',
        'people',
        'themselves',
        'but',
        'the',
        'government',
        'can',
        'and',
        'should',
        'always',
        'be',
        'expressive',
        'of',
        'steadfast',
        'determination',
        'always',
        'vigilant',
        'to',
        'maintain',
        'conditions',
        'under',
        'which',
        'these',
        'virtues',
        'are',
        'most',
        'likely',
        'to',
        'develop',
        'and',
        'secure',
        'recognition',
        'and',
        'reward',
        'this',
        'is',
        'the',
        'american',
        'policy',
        'it',
        'is',
        'in',
        'accordance',
        'with',
        'this',
        'principle',
        'that',
        'we',
        'have',
        'enacted',
        'laws',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'public',
        'health',
        'and',
        'have',
        'adopted',
        'prohibition',
        'in',
        'narcotic',
        'drugs',
        'and',
        'intoxicating',
        'liquors',
        'for',
        'purposes',
        'of',
        'national',
        'uniformity',
        'we',
        'ought',
        'to',
        'provide',
        'by',
        'constitutional',
        'amendment',
        'and',
        'appropriate',
        'legislation',
        'for',
        'a',
        'limitation',
        'of',
        'child',
        'labor',
        'and',
        'in',
        'all',
        'cases',
        'under',
        'the',
        'exclusive',
        'jurisdiction',
        'of',
        'the',
        'federal',
        'government',
        'a',
        'minimum',
        'wage',
        'law',
        'for',
        'women',
        'which',
        'would',
        'undoubtedly',
        'find',
        'sufficient',
        'power',
        'of',
        'enforcement',
        'in',
        'the',
        'influence',
        'of',
        'public',
        'opinion',
        'having',
        'in',
        'mind',
        'that',
        'education',
        'is',
        'peculiarly',
        'a',
        'local',
        'problem',
        'and',
        'that',
        'it',
        'should',
        'always',
        'be',
        'pursued',
        'with',
        'the',
        'largest',
        'freedom',
        'of',
        'choice',
        'by',
        'students',
        'and',
        'parents',
        'nevertheless',
        'the',
        'federal',
        'government',
        'might',
        'well',
        'give',
        'the',
        'benefit',
        'of',
        'its',
        'counsel',
        'and',
        'encouragement',
        'more',
        'freely',
        'in',
        'this',
        'direction',
        'if',
        'anyone',
        'doubts',
        'the',
        'need',
        'of',
        'concerted',
        'action',
        'by',
        'the',
        'states',
        'of',
        'the',
        'nation',
        'for',
        'this',
        'purpose',
        'it',
        'is',
        'only',
        'necessary',
        'to',
        'consider',
        'the',
        'appalling',
        'figures',
        'of',
        'illiteracy',
        'representing',
        'a',
        'condition',
        'which',
        'does',
        'not',
        'vary',
        'much',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'union',
        'i',
        'do',
        'not',
        'favor',
        'the',
        'making',
        'of',
        'appropriations',
        'from',
        'the',
        'national',
        'treasury',
        'to',
        'be',
        'expended',
        'directly',
        'on',
        'local',
        'education',
        'but',
        'i',
        'do',
        'consider',
        'it',
        'a',
        'fundamental',
        'requirement',
        'of',
        'national',
        'activity',
        'which',
        'accompanied',
        'by',
        'allied',
        'subjects',
        'of',
        'welfare',
        'is',
        'worthy',
        'of',
        'a',
        'separate',
        'department',
        'and',
        'a',
        'place',
        'in',
        'the',
        'cabinet',
        'the',
        'humanitarian',
        'side',
        'of',
        'government',
        'should',
        'not',
        'be',
        'repressed',
        'but',
        'should',
        'be',
        'cultivated',
        'mere',
        'intelligence',
        'however',
        'is',
        'not',
        'enough',
        'enlightenment',
        'must',
        'be',
        'accompanied',
        'by',
        'that',
        'moral',
        'power',
        'which',
        'is',
        'the',
        'product',
        'of',
        'the',
        'home',
        'and',
        'of',
        'rebellion',
        'real',
        'education',
        'and',
        'true',
        'welfare',
        'for',
        'the',
        'people',
        'rest',
        'inevitably',
        'on',
        'this',
        'foundation',
        'which',
        'the',
        'government',
        'can',
        'approve',
        'and',
        'commend',
        'but',
        'which',
        'the',
        'people',
        'themselves',
        'must',
        'create',
        'immigration',
        'american',
        'institutions',
        'rest',
        'solely',
        'on',
        'good',
        'citizenship',
        'they',
        'were',
        'created',
        'by',
        'people',
        'who',
        'had',
        'a',
        'background',
        'of',
        'self',
        'government',
        'new',
        'arrivals',
        'should',
        'be',
        'limited',
        'to',
        'our',
        'capacity',
        'to',
        'absorb',
        'them',
        'into',
        'the',
        'ranks',
        'of',
        'good',
        'citizenship',
        'america',
        'must',
        'be',
        'kept',
        'american',
        'for',
        'this',
        'i',
        'purpose',
        'it',
        'is',
        'necessary',
        'to',
        'continue',
        'a',
        'policy',
        'of',
        'restricted',
        'immigration',
        'it',
        'would',
        'be',
        'well',
        'to',
        'make',
        'such',
        'immigration',
        'of',
        'a',
        'selective',
        'nature',
        'with',
        'some',
        'inspection',
        'at',
        'the',
        'source',
        'and',
        'based',
        'either',
        'on',
        'a',
        'prior',
        'census',
        'or',
        'upon',
        'the',
        'record',
        'of',
        'naturalization',
        'either',
        'method',
        'would',
        'insure',
        'the',
        'admission',
        'of',
        'those',
        'with',
        'the',
        'largest',
        'capacity',
        'and',
        'best',
        'intention',
        'of',
        'becoming',
        'citizens',
        'i',
        'am',
        'convinced',
        'that',
        'our',
        'present',
        'economic',
        'and',
        'social',
        'conditions',
        'warrant',
        'a',
        'limitation',
        'of',
        'those',
        'to',
        'be',
        'admitted',
        'we',
        'should',
        'find',
        'additional',
        'safety',
        'in',
        'a',
        'law',
        'requiring',
        'the',
        'immediate',
        'registration',
        'of',
        'all',
        'aliens',
        "those'",
        'who',
        'do',
        'not',
        'want',
        'to',
        'be',
        'partakers',
        'of',
        'the',
        'american',
        'spirit',
        'ought',
        'not',
        'to',
        'settle',
        'in',
        'america',
        'veterans',
        'no',
        'more',
        'important',
        'duty',
        'falls',
        'on',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'than',
        'the',
        'adequate',
        'care',
        'of',
        'its',
        'veterans',
        'those',
        'suffering',
        'disabilities',
        'incurred',
        'in',
        'the',
        'service',
        'must',
        'have',
        'sufficient',
        'hospital',
        'relief',
        'and',
        'compensation',
        'their',
        'dependents',
        'must',
        'be',
        'supported',
        'rehabilitation',
        'and',
        'vocational',
        'training',
        'must',
        'be',
        'completed',
        'all',
        'of',
        'this',
        'service',
        'must',
        'be',
        'clean',
        'must',
        'be',
        'prompt',
        'and',
        'effective',
        'and',
        'it',
        'must',
        'be',
        'administered',
        'in',
        'a',
        'spirit',
        'of',
        'the',
        'broadest',
        'and',
        'deepest',
        'human',
        'sympathy',
        'if',
        'investigation',
        'reveals',
        'any',
        'present',
        'defects',
        'of',
        'administration',
        'or',
        'need',
        'of',
        'legislation',
        'orders',
        'will',
        'be',
        'given',
        'for',
        'the',
        'immediate',
        'correction',
        'of',
        'administration',
        'and',
        'recommendations',
        'for',
        'legislation',
        'should',
        'be',
        'given',
        'the',
        'highest',
        'preference',
        'at',
        'present',
        'there',
        'are',
        'vacant',
        'beds',
        'in',
        'government',
        'hospitals',
        'i',
        'recommend',
        'that',
        'all',
        'hospitals',
        'be',
        'authorized',
        'at',
        'once',
        'to',
        'receive',
        'and',
        'care',
        'for',
        'without',
        'hospital',
        'pay',
        'the',
        'veterans',
        'of',
        'all',
        'wars',
        'needing',
        'such',
        'care',
        'whenever',
        'there',
        'are',
        'vacant',
        'beds',
        'and',
        'that',
        'immediate',
        'steps',
        'be',
        'taken',
        'to',
        'enlarge',
        'and',
        'build',
        'new',
        'hospitals',
        'to',
        'serve',
        'all',
        'such',
        'cases',
        'the',
        'american',
        'legion',
        'will',
        'present',
        'to',
        'the',
        'congress',
        'a',
        'legislative',
        'pro',
        "'gram",
        'too',
        'extensive',
        'for',
        'detailed',
        'discussion',
        'here',
        'it',
        'is',
        'a',
        'carefully',
        'matured',
        'plan',
        'while',
        'some',
        'of',
        'it',
        'i',
        'do',
        'not',
        'favor',
        'with',
        'much',
        'of',
        'it',
        'i',
        'am',
        'in',
        'hearty',
        'accord',
        'and',
        'i',
        'recommend',
        'that',
        'a',
        'most',
        'painstaking',
        'effort',
        'be',
        'made',
        'to',
        'provide',
        'remedies',
        'for',
        'any',
        'defects',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'present',
        'laws',
        'which',
        'their',
        'experience',
        'has',
        'revealed',
        'the',
        'attitude',
        'of',
        'the',
        'government',
        'toward',
        'these',
        'proposals',
        'should',
        'be',
        'one',
        'of',
        'generosity',
        'but',
        'i',
        'do',
        'not',
        'favor',
        'the',
        'granting',
        'of',
        'a',
        'bonus',
        'coal',
        'the',
        'cost',
        'of',
        'coal',
        'has',
        'become',
        'unbearably',
        'high',
        'it',
        'places',
        'a',
        'great',
        'burden',
        'on',
        'our',
        'industrial',
        'and',
        'domestic',
        'life',
        'the',
        'public',
        'welfare',
        'requires',
        'a',
        'reduction',
        'in',
        'the',
        'price',
        'of',
        'fuel',
        'with',
        'the',
        'enormous',
        'deposits',
        'in',
        'existence',
        'failure',
        'of',
        'supply',
        'ought',
        'not',
        'to',
        'be',
        'tolerated',
        'those',
        'responsible',
        'for',
        'the',
        'conditions',
        'in',
        'this',
        'industry',
        'should',
        'undertake',
        'its',
        'reform',
        'and',
        'free',
        'it',
        'from',
        'any',
        'charge',
        'of',
        'profiteering',
        'the',
        'report',
        'of',
        'the',
        'coal',
        'commission',
        'will',
        'be',
        'before',
        'the',
        'congress',
        'it',
        'comprises',
        'all',
        'the',
        'facts',
        'it',
        'represents',
        'the',
        'mature',
        'deliberations',
        'and',
        'conclusions',
        'of',
        'the',
        'best',
        'talent',
        'and',
        'experience',
        'that',
        'ever',
        'made',
        'a',
        'national',
        'survey',
        'of',
        'the',
        'production',
        'and',
        'distribution',
        'of',
        'fuel',
        'i',
        'do',
        'not',
        'favor',
        'government',
        'ownership',
        'or',
        'operation',
        'of',
        'coal',
        'mines',
        'the',
        'need',
        'is',
        'for',
        'action',
        'under',
        'private',
        'ownership',
        'that',
        'will',
        'secure',
        'greater',
        'continuity',
        'of',
        'production',
        'and',
        'greater',
        'public',
        'protection',
        'the',
        'federal',
        'government',
        'probably',
        'has',
        'no',
        'peacetime',
        'authority',
        'to',
        'regulate',
        'wages',
        'prices',
        'or',
        'profits',
        'in',
        'coal',
        'at',
        'the',
        'mines',
        'or',
        'among',
        'dealers',
        'but',
        'by',
        'ascertaining',
        'and',
        'publishing',
        'facts',
        'it',
        'can',
        'exercise',
        'great',
        'influence',
        'the',
        'source',
        'of',
        'the',
        'difficulty',
        'in',
        'the',
        'bituminous',
        'coal',
        'fields',
        'is',
        'the',
        'intermittence',
        'of',
        'operation',
        'which',
        'causes',
        'great',
        'waste',
        'of',
        'both',
        'capital',
        'and',
        'labor',
        'that',
        'part',
        'of',
        'the',
        'report',
        'dealing',
        'with',
        'this',
        'problem',
        'has',
        'much',
        'significance',
        'and',
        'is',
        'suggestive',
        'of',
        'necessary',
        'remedies',
        'by',
        'amending',
        'the',
        'car',
        'rules',
        'by',
        'encouraging',
        'greater',
        'unity',
        'of',
        'ownership',
        'and',
        'possibly',
        'by',
        'permitting',
        'common',
        'selling',
        'agents',
        'for',
        'limited',
        'districts',
        'on',
        'condition',
        'that',
        'they',
        'accept',
        'adequate',
        'regulations',
        'and',
        'guarantee',
        'that',
        'competition',
        'between',
        'districts',
        'be',
        'unlimited',
        'distribution',
        'storage',
        'and',
        'continuity',
        'ought',
        'to',
        'be',
        'improved',
        'the',
        'supply',
        'of',
        'coal',
        'must',
        'be',
        'constant',
        'in',
        'case',
        'of',
        'its',
        'prospective',
        'interruption',
        'the',
        'president',
        'should',
        'have',
        'authority',
        'to',
        'appoint',
        'a',
        'commission',
        'empowered',
        'to',
        'deal',
        'with',
        'whatever',
        'emergency',
        'situation',
        'might',
        'arise',
        'to',
        'aid',
        'conciliation',
        'and',
        'voluntary',
        'arbitration',
        'to',
        'adjust',
        'any',
        'existing',
        'or',
        'threatened',
        'controversy',
        'between',
        'the',
        'employer',
        'and',
        'the',
        'employee',
        'when',
        'collective',
        'bargaining',
        'fails',
        'and',
        'by',
        'controlling',
        'distribution',
        'to',
        'prevent',
        'profiteering',
        'in',
        'this',
        'vital',
        'necessity',
        'this',
        'legislation',
        'is',
        'exceedingly',
        'urgent',
        'and',
        'essential',
        'to',
        'the',
        'exercise',
        'of',
        'national',
        'authority',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'people',
        'those',
        'who',
        'undertake',
        'the',
        'responsibility',
        'of',
        'management',
        'or',
        'employment',
        'in',
        'this',
        'industry',
        'do',
        'so',
        'with',
        'the',
        'full',
        'knowledge',
        'that',
        'the',
        'public',
        'interest',
        'is',
        'paramount',
        'and',
        'that',
        'to',
        'fail',
        'through',
        'any',
        'motive',
        'of',
        'selfishness',
        'in',
        'its',
        'service',
        'is',
        'such',
        'a',
        'betrayal',
        'of',
        'duty',
        'as',
        'warrants',
        'uncompromising',
        'action',
        'by',
        'the',
        'government',
        'reorganization',
        'a',
        'special',
        'joint',
        'committee',
        'has',
        'been',
        'appointed',
        'to',
        'work',
        'out',
        'a',
        'plan',
        'for',
        'a',
        'reorganization',
        'of',
        'the',
        'different',
        'departments',
        'and',
        'bureaus',
        'of',
        'the',
        'government',
        'more',
        'scientific',
        'and',
        'economical',
        'than',
        'the',
        'present',
        'system',
        'with',
        'the',
        'exception',
        'of',
        'the',
        'consolidation',
        'of',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'and',
        'some',
        'minor',
        'details',
        'the',
        'plan',
        'has',
        'the',
        'general',
        'sanction',
        'of',
        'the',
        'president',
        'and',
        'the',
        'cabinet',
        'it',
        'is',
        'important',
        'that',
        'reorganization',
        'be',
        'enacted',
        'into',
        'law',
        'at',
        'the',
        'present',
        'session',
        'agriculture',
        'aided',
        'by',
        'the',
        'sound',
        'principles',
        'adopted',
        'by',
        'the',
        'government',
        'the',
        'business',
        'of',
        'the',
        'country',
        'has',
        'had',
        'an',
        'extraordinary',
        'revival',
        'looked',
        'at',
        'as',
        'a',
        'whole',
        'the',
        'nation',
        'is',
        'in',
        'the',
        'enjoyment',
        'of',
        'remarkable',
        'prosperity',
        'industry',
        'and',
        'commerce',
        'are',
        'thriving',
        'for',
        'the',
        'most',
        'part',
        'agriculture',
        'is',
        'successful',
        'eleven',
        'staples',
        'having',
        'risen',
        'in',
        'value',
        'from',
        'about',
        'two',
        'years',
        'ago',
        'to',
        'about',
        'for',
        'the',
        'current',
        'year',
        'but',
        'range',
        'cattle',
        'are',
        'still',
        'low',
        'in',
        'price',
        'and',
        'some',
        'sections',
        'of',
        'the',
        'wheat',
        'area',
        'notably',
        'minnesota',
        'north',
        'dakota',
        'and',
        'on',
        'west',
        'have',
        'many',
        'cases',
        'of',
        'actual',
        'distress',
        'with',
        'his',
        'products',
        'not',
        'selling',
        'on',
        'a',
        'parity',
        'with',
        'the',
        'products',
        'of',
        'industry',
        'every',
        'sound',
        'remedy',
        'that',
        'can',
        'be',
        'devised',
        'should',
        'be',
        'applied',
        'for',
        'the',
        'relief',
        'of',
        'the',
        'farmer',
        'he',
        'represents',
        'a',
        'character',
        'a',
        'type',
        'of',
        'citizenship',
        'and',
        'a',
        'public',
        'necessity',
        'that',
        'must',
        'be',
        'preserved',
        'and',
        'afforded',
        'every',
        'facility',
        'for',
        'regaining',
        'prosperity',
        'the',
        'distress',
        'is',
        'most',
        'acute',
        'among',
        'those',
        'wholly',
        'dependent',
        'upon',
        'one',
        'crop',
        'wheat',
        'acreage',
        'was',
        'greatly',
        'expanded',
        'and',
        'has',
        'not',
        'yet',
        'been',
        'sufficiently',
        'reduced',
        'a',
        'large',
        'amount',
        'is',
        'raised',
        'for',
        'export',
        'which',
        'has',
        'to',
        'meet',
        'the',
        'competition',
        'in',
        'the',
        'world',
        'market',
        'of',
        'large',
        'amounts',
        'raised',
        'on',
        'land',
        'much',
        'cheaper',
        'and',
        'much',
        'more',
        'productive',
        'no',
        'complicated',
        'scheme',
        'of',
        'relief',
        'no',
        'plan',
        'for',
        'government',
        'fixing',
        'of',
        'prices',
        'no',
        'resort',
        'to',
        'the',
        'public',
        'treasury',
        'will',
        'be',
        'of',
        'any',
        'permanent',
        'value',
        'in',
        'establishing',
        'agriculture',
        'simple',
        'and',
        'direct',
        'methods',
        'put',
        'into',
        'operation',
        'by',
        'the',
        'farmer',
        'himself',
        'are',
        'the',
        'only',
        'real',
        'sources',
        'for',
        'restoration',
        'indirectly',
        'the',
        'farmer',
        'must',
        'be',
        'relieved',
        'by',
        'a',
        'reduction',
        'of',
        'national',
        'and',
        'local',
        'taxation',
        'he',
        'must',
        'be',
        'assisted',
        'by',
        'the',
        'reorganization',
        'of',
        'the',
        'freight',
        'rate',
        'structure',
        'which',
        'could',
        'reduce',
        'charges',
        'on',
        'his',
        'production',
        'to',
        'make',
        'this',
        'fully',
        'effective',
        'there',
        'ought',
        'to',
        'be',
        'railroad',
        'consolidations',
        'cheaper',
        'fertilizers',
        'must',
        'be',
        'provided',
        'he',
        'must',
        'have',
        'organization',
        'his',
        'customer',
        'with',
        'whom',
        'he',
        'exchanges',
        'products',
        'o',
        'he',
        'farm',
        'for',
        'those',
        'of',
        'industry',
        'is',
        'organized',
        'labor',
        'is',
        'organized',
        'business',
        'is',
        'organized',
        'and',
        'there',
        'is',
        'no',
        'way',
        'for',
        'agriculture',
        'to',
        'meet',
        'this',
        'unless',
        'it',
        'too',
        'is',
        'organized',
        'the',
        'acreage',
        'of',
        'wheat',
        'is',
        'too',
        'large',
        'unless',
        'we',
        'can',
        'meet',
        'the',
        'world',
        'market',
        'at',
        'a',
        'profit',
        'we',
        'must',
        'stop',
        'raising',
        'for',
        'export',
        'organization',
        'would',
        'help',
        'to',
        'reduce',
        'acreage',
        'systems',
        'of',
        'cooperative',
        'marketing',
        'created',
        'by',
        'the',
        'farmers',
        'themselves',
        'supervised',
        'by',
        'competent',
        'management',
        'without',
        'doubt',
        'would',
        'be',
        'of',
        'assistance',
        'but',
        'the',
        'can',
        'not',
        'wholly',
        'solve',
        'the',
        'problem',
        "'",
        'our',
        'agricultural',
        'schools',
        'ought',
        'to',
        'have',
        'thorough',
        'courses',
        'in',
        'the',
        'theory',
        'of',
        'organization',
        'and',
        'cooperative',
        'marketing',
        'diversification',
        'is',
        'necessary',
        'those',
        'farmers',
        'who',
        'raise',
        'their',
        'living',
        'on',
        'their',
        'land',
        'are',
        'not',
        'greatly',
        'in',
        'distress',
        'such',
        'loans',
        'as',
        'are',
        'wisely',
        'needed',
        'to',
        'assist',
        'buying',
        'stock',
        'and',
        'other',
        'materials',
        'to',
        'start',
        'in',
        'this',
        'direction',
        'should',
        'be',
        'financed',
        'through',
        'a',
        'government',
        'agency',
        'as',
        'a',
        'temporary',
        'and',
        'emergency',
        'expedient',
        'the',
        'remaining',
        'difficulty',
        'is',
        'the',
        'disposition',
        'of',
        'exportable',
        'wheat',
        'i',
        'do',
        'not',
        'favor',
        'the',
        'permanent',
        'interference',
        'of',
        'the',
        'government',
        'in',
        'this',
        'problem',
        'that',
        'probably',
        'would',
        'increase',
        'the',
        'trouble',
        'by',
        'increasing',
        'production',
        'but',
        'it',
        'seems',
        'feasible',
        'to',
        'provide',
        'government',
        'assistance',
        'to',
        'exports',
        'and',
        'authority',
        'should',
        'be',
        'given',
        'the',
        'war',
        'finance',
        'corporation',
        'to',
        'grant',
        'in',
        'its',
        'discretion',
        'the',
        'most',
        'liberal',
        'terms',
        'of',
        'payment',
        'for',
        'fats',
        'and',
        'grains',
        'exported',
        'for',
        'the',
        'direct',
        'benefit',
        'of',
        'the',
        'farm',
        'muscle',
        'shoals',
        'the',
        'government',
        'is',
        'undertaking',
        'to',
        'develop',
        'a',
        'great',
        'water',
        'power',
        'project',
        'known',
        'as',
        'muscle',
        'shoals',
        'on',
        'which',
        'it',
        'has',
        'expended',
        'many',
        'million',
        'dollars',
        'the',
        'work',
        'is',
        'still',
        'going',
        'on',
        'subject',
        'to',
        'the',
        'right',
        'to',
        'retake',
        'in',
        'time',
        'of',
        'war',
        'i',
        'recommend',
        'that',
        'this',
        'property',
        'with',
        'a',
        'location',
        'for',
        'auxiliary',
        'steam',
        'plant',
        'and',
        'rights',
        'of',
        'way',
        'be',
        'sold',
        'this',
        'would',
        'end',
        'the',
        'present',
        'burden',
        'of',
        'expense',
        'and',
        'should',
        'return',
        'to',
        'the',
        'treasury',
        'the',
        'largest',
        'price',
        'possible',
        'to',
        'secure',
        'while',
        'the',
        'price',
        'is',
        'an',
        'important',
        'element',
        'there',
        'is',
        'another',
        'consideration',
        'even',
        'more',
        'compelling',
        'the',
        'agriculture',
        'of',
        'the',
        'nation',
        'needs',
        'a',
        'greater',
        'supply',
        'and',
        'lower',
        'cost',
        'of',
        'fertilizer',
        'this',
        'is',
        'now',
        'imported',
        'in',
        'large',
        'quantities',
        'the',
        'best',
        'information',
        'i',
        'can',
        'secure',
        'indicates',
        'that',
        'present',
        'methods',
        'of',
        'power',
        'production',
        'would',
        'not',
        'be',
        'able',
        'profitably',
        'to',
        'meet',
        'the',
        'price',
        'at',
        'which',
        'these',
        'imports',
        'can',
        'be',
        'sold',
        'to',
        'obtain',
        'a',
        'supply',
        'from',
        'this',
        'water',
        'power',
        'would',
        'require',
        'long',
        'and',
        'costly',
        'experimentation',
        'to',
        'perfect',
        'a',
        'process',
        'for',
        'cheap',
        'production',
        'otherwise',
        'our',
        'purpose',
        'would',
        'fail',
        'completely',
        'it',
        'seems',
        'desirable',
        'therefore',
        'in',
        'order',
        'to',
        'protect',
        'and',
        'promote',
        'the',
        'public',
        'welfare',
        'to',
        'have',
        'adequate',
        'covenants',
        'that',
        'such',
        'experimentation',
        'be',
        'made',
        'and',
        'carried',
        'on',
        'to',
        'success',
        'the',
        'great',
        'advantage',
        'of',
        'low',
        'priced',
        'nitrates',
        'must',
        'be',
        'secured',
        'for',
        'the',
        'direct',
        'benefit',
        'of',
        'the',
        'farmers',
        'and',
        'the',
        'indirect',
        'benefit',
        'of',
        'the',
        'public',
        'in',
        'time',
        'of',
        'peace',
        'and',
        'of',
        'the',
        'government',
        'in',
        'time',
        'of',
        'war',
        'if',
        'this',
        'main',
        'object',
        'be',
        'accomplished',
        'the',
        'amount',
        'of',
        'money',
        'received',
        'for',
        'the',
        'property',
        'is',
        'not',
        'a',
        'primary',
        'or',
        'major',
        'consideration',
        'such',
        'a',
        'solution',
        'will',
        'involve',
        'complicated',
        'negotiations',
        'and',
        'there',
        'is',
        'no',
        'authority',
        'for',
        'that',
        'purpose',
        'therefore',
        'recommend',
        'that',
        'the',
        'congress',
        'appoint',
        'a',
        'small',
        'joint',
        'committee',
        'to',
        'consider',
        'offers',
        'conduct',
        'negotiations',
        'and',
        'report',
        'definite',
        'recommendations',
        'reclamation',
        'by',
        'reason',
        'of',
        'many',
        'contributing',
        'causes',
        'occupants',
        'of',
        'our',
        'reclamation',
        'projects',
        'are',
        'in',
        'financial',
        'difficulties',
        'which',
        'in',
        'some',
        'cases',
        'are',
        'acute',
        'relief',
        'should',
        'be',
        'granted',
        'by',
        'definite',
        'authority',
        'of',
        'law',
        'empowering',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'in',
        'his',
        'discretion',
        'to',
        'suspend',
        'readjust',
        'and',
        'reassess',
        'all',
        'charges',
        'against',
        'water',
        'users',
        'this',
        'whole',
        'question',
        'is',
        'being',
        'considered',
        'by',
        'experts',
        'you',
        'will',
        'have',
        'the',
        'advantage',
        'of',
        'the',
        'facts',
        'and',
        'conclusions',
        'which',
        'they',
        'may',
        'develop',
        'this',
        'situation',
        'involving',
        'a',
        'government',
        'investment',
        'of',
        'more',
        'than',
        'and',
        'affecting',
        'more',
        'than',
        'water',
        'users',
        'is',
        'serious',
        'while',
        'relief',
        'which',
        'is',
        'necessary',
        'should',
        'be',
        'granted',
        'yet',
        'contracts',
        'with',
        'the',
        'government',
        'which',
        'can',
        'be',
        'met',
        'should',
        'be',
        'met',
        'the',
        'established',
        'general',
        'policy',
        'of',
        'these',
        'projects',
        'should',
        'not',
        'be',
        'abandoned',
        'for',
        'any',
        'private',
        'control',
        'highways',
        'and',
        'forests',
        'highways',
        'and',
        'reforestation',
        'should',
        'continue',
        'to',
        'have',
        'the',
        'interest',
        'and',
        'support',
        'of',
        'the',
        'government',
        'everyone',
        'is',
        'anxious',
        'for',
        'good',
        'highways',
        'i',
        'have',
        'made',
        'a',
        'liberal',
        'proposal',
        'in',
        'the',
        'budget',
        'for',
        'the',
        'continuing',
        'payment',
        'to',
        'the',
        'states',
        'by',
        'the',
        'federal',
        'government',
        'of',
        'its',
        'share',
        'for',
        'this',
        'necessary',
        'public',
        'improvement',
        'no',
        'expenditure',
        'of',
        'public',
        'money',
        'contributes',
        'so',
        'much',
        'to',
        'the',
        'national',
        'wealth',
        'as',
        'for',
        'building',
        'good',
        'roads',
        'reforestation',
        'has',
        'an',
        'importance',
        'far',
        'above',
        'the',
        'attention',
        'it',
        'usually',
        'secures',
        'a',
        'special',
        'committee',
        'of',
        'the',
        'senate',
        'is',
        'investigating',
        'this',
        'need',
        'and',
        'i',
        'shall',
        'welcome',
        'a',
        'constructive',
        'policy',
        'based',
        'on',
        'their',
        'report',
        'it',
        'is',
        'years',
        'since',
        'our',
        'country',
        'announced',
        'the',
        'monroe',
        'doctrine',
        'this',
        'principle',
        'has',
        'been',
        'ever',
        'since',
        'and',
        'is',
        'now',
        'one',
        'of',
        'the',
        'main',
        'foundations',
        'of',
        'our',
        'foreign',
        'relations',
        'it',
        'must',
        'be',
        'maintained',
        'but',
        'in',
        'maintaining',
        'it',
        'we',
        'must',
        'not',
        'be',
        'forgetful',
        'that',
        'a',
        'great',
        'change',
        'has',
        'taken',
        'place',
        'we',
        'are',
        'no',
        'longer',
        'a',
        'weak',
        'nation',
        'thinking',
        'mainly',
        'of',
        'defense',
        'dreading',
        'foreign',
        'imposition',
        'we',
        'are',
        'great',
        'and',
        'powerful',
        'new',
        'powers',
        'bring',
        'new',
        'responsibilities',
        'our',
        'ditty',
        'then',
        'was',
        'to',
        'protect',
        'ourselves',
        'added',
        'to',
        'that',
        'our',
        'duty',
        'now',
        'is',
        'to',
        'help',
        'give',
        'stability',
        'to',
        'the',
        'world',
        'we',
        'want',
        'idealism',
        'we',
        'want',
        'that',
        'vision',
        'which',
        'lifts',
        'men',
        'and',
        'nations',
        'above',
        'themselves',
        'these',
        'are',
        'virtues',
        'by',
        'reason',
        'of',
        'their',
        'own',
        'merit',
        'but',
        'they',
        'must',
        'not',
        'be',
        'cloistered',
        'they',
        'must',
        'not',
        'be',
        'impractical',
        'they',
        'must',
        'not',
        'be',
        'ineffective',
        'the',
        'world',
        'has',
        'had',
        'enough',
        'of',
        'the',
        'curse',
        'of',
        'hatred',
        'and',
        'selfishness',
        'of',
        'destruction',
        'and',
        'war',
        'it',
        'has',
        'had',
        'enough',
        'of',
        'the',
        'wrongful',
        'use',
        'of',
        'material',
        'power',
        'for',
        'the',
        'healing',
        'of',
        'the',
        'nations',
        'there',
        'must',
        'be',
        'good',
        'will',
        'and',
        'charity',
        'confidence',
        'and',
        'peace',
        'the',
        'time',
        'has',
        'come',
        'for',
        'a',
        'more',
        'practical',
        'use',
        'of',
        'moral',
        'power',
        'and',
        'more',
        'reliance',
        'upon',
        'the',
        'principle',
        'that',
        'right',
        'makes',
        'its',
        'own',
        'might',
        'our',
        'authority',
        'among',
        'the',
        'nations',
        'must',
        'be',
        'represented',
        'by',
        'justice',
        'and',
        'mercy',
        'it',
        'is',
        'necessary',
        'not',
        'only',
        'to',
        'have',
        'faith',
        'but',
        'to',
        'make',
        'sacrifices',
        'for',
        'our',
        'faith',
        'the',
        'spiritual',
        'forces',
        'of',
        'the',
        'world',
        'make',
        'all',
        'its',
        'final',
        'determinations',
        'it',
        'is',
        'with',
        'these',
        'voices',
        'that',
        'america',
        'should',
        'speak',
        'whenever',
        'they',
        'declare',
        'a',
        'righteous',
        'purpose',
        'there',
        'need',
        'be',
        'no',
        'doubt',
        'that',
        'they',
        'will',
        'be',
        'heard',
        'america',
        'has',
        'taken',
        'her',
        'place',
        'in',
        'the',
        'world',
        'as',
        'a',
        'republic',
        'free',
        'independent',
        'powerful',
        'the',
        'best',
        'service',
        'that',
        'can',
        'be',
        'rendered',
        'to',
        'humanity',
        'is',
        'the',
        'assurance',
        'that',
        'this',
        'place',
        'will',
        'be',
        'maintained'],
 1924: ['the',
        'present',
        'state',
        'of',
        'the',
        'union',
        'upon',
        'which',
        'it',
        'is',
        'customary',
        'for',
        'the',
        'president',
        'to',
        'report',
        'to',
        'the',
        'congress',
        'under',
        'the',
        'provisions',
        'of',
        'the',
        'constitution',
        'is',
        'such',
        'that',
        'it',
        'may',
        'be',
        'regarded',
        'with',
        'encouragement',
        'and',
        'satisfaction',
        'by',
        'every',
        'american',
        'our',
        'country',
        'is',
        'almost',
        'unique',
        'in',
        'its',
        'ability',
        'to',
        'discharge',
        'fully',
        'and',
        'promptly',
        'all',
        'its',
        'obligations',
        'at',
        'home',
        'and',
        'abroad',
        'and',
        'provide',
        'for',
        'all',
        'its',
        'inhabitants',
        'an',
        'increase',
        'in',
        'material',
        'resources',
        'in',
        'intellectual',
        'vigor',
        'and',
        'in',
        'moral',
        'power',
        'the',
        'nation',
        'holds',
        'a',
        'position',
        'unsurpassed',
        'in',
        'all',
        'former',
        'human',
        'experience',
        'this',
        'does',
        'not',
        'mean',
        'that',
        'we',
        'do',
        'not',
        'have',
        'any',
        'problems',
        'it',
        'is',
        'elementary',
        'that',
        'the',
        'increasing',
        'breadth',
        'of',
        'our',
        'experience',
        'necessarily',
        'increases',
        'the',
        'problems',
        'of',
        'our',
        'national',
        'life',
        'but',
        'it',
        'does',
        'mean',
        'that',
        'if',
        'all',
        'will',
        'but',
        'apply',
        'ourselves',
        'industriously',
        'and',
        'honestly',
        'we',
        'have',
        'ample',
        'powers',
        'with',
        'which',
        'to',
        'meet',
        'our',
        'problems',
        'and',
        'provide',
        'for',
        'i',
        'heir',
        'speedy',
        'solution',
        'i',
        'do',
        'not',
        'profess',
        'that',
        'we',
        'can',
        'secure',
        'an',
        'era',
        'of',
        'perfection',
        'in',
        'human',
        'existence',
        'but',
        'we',
        'can',
        'provide',
        'an',
        'era',
        'of',
        'peace',
        'and',
        'prosperity',
        'attended',
        'with',
        'freedom',
        'and',
        'justice',
        'and',
        'made',
        'more',
        'and',
        'more',
        'satisfying',
        'by',
        'the',
        'ministrations',
        'of',
        'the',
        'charities',
        'and',
        'humanities',
        'of',
        'life',
        'our',
        'domestic',
        'problems',
        'are',
        'for',
        'the',
        'most',
        'part',
        'economic',
        'we',
        'have',
        'our',
        'enormous',
        'debt',
        'to',
        'pay',
        'and',
        'we',
        'are',
        'paying',
        'it',
        'we',
        'have',
        'the',
        'high',
        'cost',
        'of',
        'government',
        'to',
        'diminish',
        'and',
        'we',
        'are',
        'diminishing',
        'it',
        'we',
        'have',
        'a',
        'heavy',
        'burden',
        'of',
        'taxation',
        'to',
        'reduce',
        'and',
        'we',
        'are',
        'reducing',
        'it',
        'but',
        'while',
        'remarkable',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'these',
        'directions',
        'the',
        'work',
        'is',
        'yet',
        'far',
        'from',
        'accomplished',
        'we',
        'still',
        'owe',
        'over',
        'the',
        'cost',
        'of',
        'the',
        'national',
        'government',
        'is',
        'still',
        'about',
        'and',
        'the',
        'national',
        'taxes',
        'still',
        'amount',
        'to',
        'about',
        'for',
        'each',
        'one',
        'of',
        'our',
        'inhabitants',
        'there',
        'yet',
        'exists',
        'this',
        'enormous',
        'field',
        'for',
        'the',
        'application',
        'of',
        'economy',
        'in',
        'my',
        'opinion',
        'the',
        'government',
        'can',
        'do',
        'more',
        'to',
        'remedy',
        'the',
        'economic',
        'ills',
        'of',
        'the',
        'people',
        'by',
        'a',
        'system',
        'of',
        'rigid',
        'economy',
        'in',
        'public',
        'expenditure',
        'than',
        'can',
        'be',
        'accomplished',
        'through',
        'any',
        'other',
        'action',
        'the',
        'costs',
        'of',
        'our',
        'national',
        'and',
        'local',
        'governments',
        'combined',
        'now',
        'stand',
        'at',
        'a',
        'sum',
        'close',
        'to',
        'for',
        'each',
        'inhabitant',
        'of',
        'the',
        'land',
        'a',
        'little',
        'less',
        'than',
        'one',
        'third',
        'of',
        'this',
        'is',
        'represented',
        'by',
        'national',
        'expenditure',
        'and',
        'a',
        'little',
        'more',
        'than',
        'two',
        'thirds',
        'by',
        'local',
        'expenditure',
        'it',
        'is',
        'an',
        'ominous',
        'fact',
        'that',
        'only',
        'the',
        'national',
        'government',
        'is',
        'reducing',
        'its',
        'debt',
        'others',
        'are',
        'increasing',
        'theirs',
        'at',
        'about',
        'each',
        'year',
        'the',
        'depression',
        'that',
        'overtook',
        'business',
        'the',
        'disaster',
        'experienced',
        'in',
        'agriculture',
        'the',
        'lack',
        'of',
        'employment',
        'and',
        'the',
        'terrific',
        'shrinkage',
        'in',
        'all',
        'values',
        'which',
        'our',
        'country',
        'experienced',
        'in',
        'a',
        'most',
        'acute',
        'form',
        'in',
        'resulted',
        'in',
        'no',
        'small',
        'measure',
        'from',
        'the',
        'prohibitive',
        'taxes',
        'which',
        'were',
        'then',
        'levied',
        'on',
        'all',
        'productive',
        'effort',
        'the',
        'establishment',
        'of',
        'a',
        'system',
        'of',
        'drastic',
        'economy',
        'in',
        'public',
        'expenditure',
        'which',
        'has',
        'enabled',
        'us',
        'to',
        'pay',
        'off',
        'about',
        'one',
        'fifth',
        'of',
        'the',
        'national',
        'debt',
        'since',
        'and',
        'almost',
        'cut',
        'in',
        'two',
        'the',
        'national',
        'tax',
        'burden',
        'since',
        'has',
        'been',
        'one',
        'of',
        'the',
        'main',
        'causes',
        'in',
        'reestablishing',
        'a',
        'prosperity',
        'which',
        'has',
        'come',
        'to',
        'include',
        'within',
        'its',
        'benefits',
        'almost',
        'every',
        'one',
        'of',
        'our',
        'inhabitants',
        'economy',
        'reaches',
        'everywhere',
        'it',
        'carries',
        'a',
        'blessing',
        'to',
        'everybody',
        'the',
        'fallacy',
        'of',
        'the',
        'claim',
        'that',
        'the',
        'costs',
        'of',
        'government',
        'are',
        'borne',
        'by',
        'the',
        'rich',
        'and',
        'those',
        'who',
        'make',
        'a',
        'direct',
        'contribution',
        'to',
        'the',
        'national',
        'treasury',
        'can',
        'not',
        'be',
        'too',
        'often',
        'exposed',
        'no',
        'system',
        'has',
        'been',
        'devised',
        'i',
        'do',
        'not',
        'think',
        'any',
        'system',
        'could',
        'be',
        'devised',
        'under',
        'which',
        'any',
        'person',
        'living',
        'in',
        'this',
        'country',
        'could',
        'escape',
        'being',
        'affected',
        'by',
        'the',
        'cost',
        'of',
        'our',
        'government',
        'it',
        'has',
        'a',
        'direct',
        'effect',
        'both',
        'upon',
        'the',
        'rate',
        'and',
        'the',
        'purchasing',
        'power',
        'of',
        'wages',
        'it',
        'is',
        'felt',
        'in',
        'the',
        'price',
        'of',
        'those',
        'prime',
        'necessities',
        'of',
        'existence',
        'food',
        'clothing',
        'fuel',
        'and',
        'shelter',
        'it',
        'would',
        'appear',
        'to',
        'be',
        'elementary',
        'that',
        'the',
        'more',
        'the',
        'government',
        'expends',
        'the',
        'more',
        'it',
        'must',
        'require',
        'every',
        'producer',
        'to',
        'contribute',
        'out',
        'of',
        'his',
        'production',
        'to',
        'the',
        'public',
        'treasury',
        'and',
        'the',
        'less',
        'he',
        'will',
        'have',
        'for',
        'his',
        'own',
        'benefit',
        'the',
        'continuing',
        'costs',
        'of',
        'public',
        'administration',
        'can',
        'be',
        'met',
        'in',
        'only',
        'one',
        'way',
        'by',
        'the',
        'work',
        'of',
        'the',
        'people',
        'the',
        'higher',
        'they',
        'become',
        'the',
        'more',
        'the',
        'people',
        'must',
        'work',
        'for',
        'the',
        'government',
        'the',
        'less',
        'they',
        'are',
        'the',
        'more',
        'the',
        'people',
        'can',
        'work',
        'for',
        'themselves',
        'the',
        'present',
        'estimated',
        'margin',
        'between',
        'public',
        'receipts',
        'and',
        'expenditures',
        'for',
        'this',
        'fiscal',
        'year',
        'is',
        'very',
        'small',
        'perhaps',
        'the',
        'most',
        'important',
        'work',
        'that',
        'this',
        'session',
        'of',
        'the',
        'congress',
        'can',
        'do',
        'is',
        'to',
        'continue',
        'a',
        'policy',
        'of',
        'economy',
        'and',
        'further',
        'reduce',
        'the',
        'cost',
        'of',
        'government',
        'in',
        'order',
        'that',
        'we',
        'may',
        'have',
        'a',
        'reduction',
        'of',
        'taxes',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'nothing',
        'is',
        'more',
        'likely',
        'to',
        'produce',
        'that',
        'public',
        'confidence',
        'which',
        'is',
        'the',
        'forerunner',
        'and',
        'the',
        'mainstay',
        'of',
        'prosperity',
        'encourage',
        'and',
        'enlarge',
        'business',
        'opportunity',
        'with',
        'ample',
        'opportunity',
        'for',
        'employment',
        'at',
        'good',
        'wages',
        'provide',
        'a',
        'larger',
        'market',
        'for',
        'agricultural',
        'products',
        'and',
        'put',
        'our',
        'country',
        'in',
        'a',
        'stronger',
        'position',
        'to',
        'be',
        'able',
        'to',
        'meet',
        'the',
        'world',
        'competition',
        'in',
        'trade',
        'than',
        'a',
        'continuing',
        'policy',
        'of',
        'economy',
        'of',
        'course',
        'necessary',
        'costs',
        'must',
        'be',
        'met',
        'proper',
        'functions',
        'of',
        'the',
        'government',
        'performed',
        'and',
        'constant',
        'investments',
        'for',
        'capital',
        'account',
        'and',
        'reproductive',
        'effort',
        'must',
        'be',
        'carried',
        'on',
        'by',
        'our',
        'various',
        'departments',
        'but',
        'the',
        'people',
        'must',
        'know',
        'that',
        'their',
        'government',
        'is',
        'placing',
        'upon',
        'them',
        'no',
        'unnecessary',
        'burden',
        'taxes',
        'everyone',
        'desires',
        'a',
        'reduction',
        'of',
        'taxes',
        'and',
        'there',
        'is',
        'a',
        'great',
        'preponderance',
        'of',
        'sentiment',
        'in',
        'favor',
        'of',
        'taxation',
        'reform',
        'when',
        'i',
        'approved',
        'the',
        'present',
        'tax',
        'law',
        'i',
        'stated',
        'publicly',
        'that',
        'i',
        'did',
        'so',
        'in',
        'spite',
        'of',
        'certain',
        'provisions',
        'which',
        'i',
        'believed',
        'unwise',
        'and',
        'harmful',
        'one',
        'of',
        'the',
        'most',
        'glaring',
        'of',
        'these',
        'was',
        'the',
        'making',
        'public',
        'of',
        'the',
        'amounts',
        'assessed',
        'against',
        'different',
        'income',
        'tax',
        'payers',
        'although',
        'that',
        'damage',
        'has',
        'now',
        'been',
        'done',
        'i',
        'believe',
        'its',
        'continuation',
        'to',
        'be',
        'detrimental',
        'to',
        'the',
        'public',
        'welfare',
        'and',
        'bound',
        'to',
        'decrease',
        'public',
        'revenues',
        'so',
        'that',
        'it',
        'ought',
        'to',
        'be',
        'repealed',
        'anybody',
        'can',
        'reduce',
        'taxes',
        'but',
        'it',
        'is',
        'not',
        'so',
        'easy',
        'to',
        'stand',
        'in',
        'the',
        'gap',
        'and',
        'resist',
        'the',
        'passage',
        'of',
        'increasing',
        'appropriation',
        'bills',
        'which',
        'would',
        'make',
        'tax',
        'reduction',
        'impossible',
        'it',
        'will',
        'be',
        'very',
        'easy',
        'to',
        'measure',
        'the',
        'strength',
        'of',
        'the',
        'attachment',
        'to',
        'reduced',
        'taxation',
        'by',
        'the',
        'power',
        'with',
        'which',
        'increased',
        'appropriations',
        'are',
        'resisted',
        'if',
        'at',
        'the',
        'close',
        'of',
        'the',
        'present',
        'session',
        'the',
        'congress',
        'has',
        'kept',
        'within',
        'the',
        'budget',
        'which',
        'i',
        'propose',
        'to',
        'present',
        'it',
        'will',
        'then',
        'be',
        'possible',
        'to',
        'have',
        'a',
        'moderate',
        'amount',
        'of',
        'tax',
        'reduction',
        'and',
        'all',
        'the',
        'tax',
        'reform',
        'that',
        'the',
        'congress',
        'may',
        'wish',
        'for',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'the',
        'country',
        'is',
        'now',
        'feeling',
        'the',
        'direct',
        'stimulus',
        'which',
        'came',
        'from',
        'the',
        'passage',
        'of',
        'the',
        'last',
        'revenue',
        'bill',
        'and',
        'under',
        'the',
        'assurance',
        'of',
        'a',
        'reasonable',
        'system',
        'of',
        'taxation',
        'there',
        'is',
        'every',
        'prospect',
        'of',
        'an',
        'era',
        'of',
        'prosperity',
        'of',
        'unprecedented',
        'proportions',
        'but',
        'it',
        'would',
        'be',
        'idle',
        'to',
        'expect',
        'any',
        'such',
        'results',
        'unless',
        'business',
        'can',
        'continue',
        'free',
        'from',
        'excess',
        'profits',
        'taxation',
        'and',
        'be',
        'accorded',
        'a',
        'system',
        'of',
        'surtaxes',
        'at',
        'rates',
        'which',
        'have',
        'for',
        'their',
        'object',
        'not',
        'the',
        'punishment',
        'of',
        'success',
        'or',
        'the',
        'discouragement',
        'of',
        'business',
        'but',
        'the',
        'production',
        'of',
        'the',
        'greatest',
        'amount',
        'of',
        'revenue',
        'from',
        'large',
        'incomes',
        'i',
        'am',
        'convinced',
        'that',
        'the',
        'larger',
        'incomes',
        'of',
        'the',
        'country',
        'would',
        'actually',
        'yield',
        'more',
        'revenue',
        'to',
        'the',
        'government',
        'if',
        'the',
        'basis',
        'of',
        'taxation',
        'were',
        'scientifically',
        'revised',
        'downward',
        'moreover',
        'the',
        'effect',
        'of',
        'the',
        'present',
        'method',
        'of',
        'this',
        'taxation',
        'is',
        'to',
        'increase',
        'the',
        'cost',
        'of',
        'interest',
        'on',
        'productive',
        'enterprise',
        'and',
        'to',
        'increase',
        'the',
        'burden',
        'of',
        'rent',
        'it',
        'is',
        'altogether',
        'likely',
        'that',
        'such',
        'reduction',
        'would',
        'so',
        'encourage',
        'and',
        'stimulate',
        'investment',
        'that',
        'it',
        'would',
        'firmly',
        'establish',
        'our',
        'country',
        'in',
        'the',
        'economic',
        'leadership',
        'of',
        'the',
        'world',
        'waterways',
        'meantime',
        'our',
        'internal',
        'development',
        'should',
        'go',
        'on',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'flood',
        'control',
        'of',
        'such',
        'rivers',
        'as',
        'the',
        'mississippi',
        'and',
        'the',
        'colorado',
        'and',
        'for',
        'the',
        'opening',
        'up',
        'of',
        'our',
        'inland',
        'waterways',
        'to',
        'commerce',
        'consideration',
        'is',
        'due',
        'to',
        'the',
        'project',
        'of',
        'better',
        'navigation',
        'from',
        'the',
        'great',
        'lakes',
        'to',
        'the',
        'gulf',
        'every',
        'effort',
        'is',
        'being',
        'made',
        'to',
        'promote',
        'an',
        'agreement',
        'with',
        'canada',
        'to',
        'build',
        'the',
        'st',
        'lawrence',
        'waterway',
        'there',
        'are',
        'pending',
        'before',
        'the',
        'congress',
        'bills',
        'for',
        'further',
        'development',
        'of',
        'the',
        'mississippi',
        'basin',
        'for',
        'the',
        'taking',
        'over',
        'of',
        'the',
        'cape',
        'cod',
        'canal',
        'in',
        'accordance',
        'with',
        'a',
        'moral',
        'obligation',
        'which',
        'seems',
        'to',
        'have',
        'been',
        'incurred',
        'during',
        'the',
        'war',
        'and',
        'for',
        'the',
        'improvement',
        'of',
        'harbors',
        'on',
        'both',
        'the',
        'pacific',
        'and',
        'the',
        'atlantic',
        'coasts',
        'while',
        'this',
        'last',
        'should',
        'be',
        'divested',
        'of',
        'some',
        'of',
        'its',
        'projects',
        'and',
        'we',
        'must',
        'proceed',
        'slowly',
        'these',
        'bills',
        'in',
        'general',
        'have',
        'my',
        'approval',
        'such',
        'works',
        'are',
        'productive',
        'of',
        'wealth',
        'and',
        'in',
        'the',
        'long',
        'run',
        'tend',
        'to',
        'a',
        'reduction',
        'of',
        'the',
        'tax',
        'burden',
        'reclamation',
        'our',
        'country',
        'has',
        'a',
        'well',
        'defined',
        'policy',
        'of',
        'reclamation',
        'established',
        'under',
        'statutory',
        'authority',
        'this',
        'policy',
        'should',
        'be',
        'continued',
        'and',
        'made',
        'a',
        'self',
        'sustaining',
        'activity',
        'administered',
        'in',
        'a',
        'manner',
        'that',
        'will',
        'meet',
        'local',
        'requirements',
        'and',
        'bring',
        'our',
        'and',
        'lands',
        'into',
        'a',
        'profitable',
        'state',
        'of',
        'cultivation',
        'as',
        'fast',
        'as',
        'there',
        'is',
        'a',
        'market',
        'for',
        'their',
        'products',
        'legislation',
        'is',
        'pending',
        'based',
        'on',
        'the',
        'report',
        'of',
        'the',
        'fact',
        'finding',
        'commission',
        'for',
        'the',
        'proper',
        'relief',
        'of',
        'those',
        'needing',
        'extension',
        'of',
        'time',
        'in',
        'which',
        'to',
        'meet',
        'their',
        'payments',
        'on',
        'irrigated',
        'land',
        'and',
        'for',
        'additional',
        'amendments',
        'and',
        'reforms',
        'of',
        'our',
        'reclamation',
        'laws',
        'which',
        'are',
        'all',
        'exceedingly',
        'important',
        'and',
        'should',
        'be',
        'enacted',
        'at',
        'once',
        'no',
        'more',
        'important',
        'development',
        'has',
        'taken',
        'place',
        'in',
        'the',
        'last',
        'year',
        'than',
        'the',
        'beginning',
        'of',
        'a',
        'restoration',
        'of',
        'agriculture',
        'to',
        'a',
        'prosperous',
        'condition',
        'we',
        'must',
        'permit',
        'no',
        'division',
        'of',
        'classes',
        'in',
        'this',
        'country',
        'with',
        'one',
        'occupation',
        'striving',
        'to',
        'secure',
        'advantage',
        'over',
        'another',
        'each',
        'must',
        'proceed',
        'under',
        'open',
        'opportunities',
        'and',
        'with',
        'a',
        'fair',
        'prospect',
        'of',
        'economic',
        'equality',
        'the',
        'government',
        'can',
        'not',
        'successfully',
        'insure',
        'prosperity',
        'or',
        'fix',
        'prices',
        'by',
        'legislative',
        'fiat',
        'every',
        'business',
        'has',
        'its',
        'risk',
        'and',
        'its',
        'times',
        'of',
        'depression',
        'it',
        'is',
        'well',
        'known',
        'that',
        'in',
        'the',
        'long',
        'run',
        'there',
        'will',
        'be',
        'a',
        'more',
        'even',
        'prosperity',
        'and',
        'a',
        'more',
        'satisfactory',
        'range',
        'of',
        'prices',
        'under',
        'the',
        'natural',
        'working',
        'out',
        'of',
        'economic',
        'laws',
        'than',
        'when',
        'the',
        'government',
        'undertakes',
        'the',
        'artificial',
        'support',
        'of',
        'markets',
        'and',
        'industries',
        'still',
        'we',
        'can',
        'so',
        'order',
        'our',
        'affairs',
        'so',
        'protect',
        'our',
        'own',
        'people',
        'from',
        'foreign',
        'competition',
        'so',
        'arrange',
        'our',
        'national',
        'finances',
        'so',
        'administer',
        'our',
        'monetary',
        'system',
        'so',
        'provide',
        'for',
        'the',
        'extension',
        'of',
        'credits',
        'so',
        'improve',
        'methods',
        'of',
        'distribution',
        'as',
        'to',
        'provide',
        'a',
        'better',
        'working',
        'machinery',
        'for',
        'the',
        'transaction',
        'of',
        'the',
        'business',
        'of',
        'the',
        'nation',
        'with',
        'the',
        'least',
        'possible',
        'friction',
        'and',
        'loss',
        'the',
        'government',
        'has',
        'been',
        'constantly',
        'increasing',
        'its',
        'efforts',
        'in',
        'these',
        'directions',
        'for',
        'the',
        'relief',
        'and',
        'permanent',
        'establishment',
        'of',
        'agriculture',
        'on',
        'a',
        'sound',
        'and',
        'equal',
        'basis',
        'with',
        'other',
        'business',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'value',
        'of',
        'the',
        'crops',
        'for',
        'this',
        'harvest',
        'year',
        'may',
        'reach',
        'which',
        'is',
        'an',
        'increase',
        'of',
        'over',
        'in',
        'three',
        'years',
        'it',
        'compares',
        'with',
        'in',
        'arid',
        'if',
        'we',
        'make',
        'deduction',
        'from',
        'the',
        'figures',
        'of',
        'for',
        'the',
        'comparatively',
        'decreased',
        'value',
        'of',
        'the',
        'dollar',
        'the',
        'yield',
        'this',
        'year',
        'still',
        'exceeds',
        'in',
        'purchasing',
        'power',
        'by',
        'over',
        'and',
        'in',
        'this',
        'interval',
        'there',
        'has',
        'been',
        'no',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'farmers',
        'mostly',
        'by',
        'his',
        'own',
        'effort',
        'the',
        'farmer',
        'has',
        'decreased',
        'the',
        'cost',
        'of',
        'production',
        'a',
        'marked',
        'increase',
        'in',
        'the',
        'price',
        'of',
        'his',
        'products',
        'and',
        'some',
        'decrease',
        'in',
        'the',
        'price',
        'of',
        'his',
        'supplies',
        'has',
        'brought',
        'him',
        'about',
        'to',
        'a',
        'parity',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'nation',
        'the',
        'crop',
        'area',
        'of',
        'this',
        'season',
        'is',
        'estimated',
        'at',
        'acres',
        'which',
        'is',
        'a',
        'decline',
        'of',
        'acres',
        'from',
        'last',
        'year',
        'and',
        'acres',
        'from',
        'this',
        'has',
        'been',
        'a',
        'normal',
        'and',
        'natural',
        'application',
        'of',
        'economic',
        'laws',
        'which',
        'has',
        'placed',
        'agriculture',
        'on',
        'a',
        'foundation',
        'which',
        'is',
        'undeniably',
        'sound',
        'and',
        'beginning',
        'to',
        'be',
        'satisfactory',
        'a',
        'decrease',
        'in',
        'the',
        'world',
        'supply',
        'of',
        'wheat',
        'has',
        'resulted',
        'in',
        'a',
        'very',
        'large',
        'increase',
        'in',
        'the',
        'price',
        'of',
        'that',
        'commodity',
        'the',
        'position',
        'of',
        'all',
        'agricultural',
        'products',
        'indicates',
        'a',
        'better',
        'balanced',
        'supply',
        'but',
        'we',
        'can',
        'not',
        'yet',
        'conclude',
        'that',
        'agriculture',
        'is',
        'recovered',
        'from',
        'the',
        'effects',
        'of',
        'the',
        'war',
        'period',
        'or',
        'that',
        'it',
        'is',
        'permanently',
        'on',
        'a',
        'prosperous',
        'basis',
        'the',
        'cattle',
        'industry',
        'has',
        'not',
        'yet',
        'recovered',
        'and',
        'in',
        'some',
        'sections',
        'has',
        'been',
        'suffering',
        'from',
        'dry',
        'weather',
        'every',
        'effort',
        'must',
        'be',
        'made',
        'both',
        'by',
        'government',
        'activity',
        'and',
        'by',
        'private',
        'agencies',
        'to',
        'restore',
        'and',
        'maintain',
        'agriculture',
        'to',
        'a',
        'complete',
        'normal',
        'relationship',
        'with',
        'other',
        'industries',
        'it',
        'was',
        'on',
        'account',
        'of',
        'past',
        'depression',
        'and',
        'in',
        'spite',
        'of',
        'present',
        'more',
        'encouraging',
        'conditions',
        'that',
        'i',
        'have',
        'assembled',
        'an',
        'agricultural',
        'conference',
        'made',
        'up',
        'of',
        'those',
        'who',
        'are',
        'representative',
        'of',
        'this',
        'great',
        'industry',
        'in',
        'both',
        'its',
        'operating',
        'and',
        'economic',
        'sides',
        'everyone',
        'knows',
        'that',
        'the',
        'great',
        'need',
        'of',
        'the',
        'farmers',
        'is',
        'markets',
        'the',
        'country',
        'is',
        'not',
        'suffering',
        'on',
        'the',
        'side',
        'of',
        'production',
        'almost',
        'the',
        'entire',
        'difficulty',
        'is',
        'on',
        'the',
        'side',
        'of',
        'distribution',
        'this',
        'reaches',
        'back',
        'of',
        'course',
        'to',
        'unit',
        'costs',
        'and',
        'diversification',
        'and',
        'many',
        'allied',
        'subjects',
        'it',
        'is',
        'exceedingly',
        'intricate',
        'for',
        'our',
        'domestic',
        'and',
        'foreign',
        'trade',
        'transportation',
        'and',
        'banking',
        'and',
        'in',
        'fact',
        'our',
        'entire',
        'economic',
        'system',
        'are',
        'closely',
        'related',
        'to',
        'it',
        'in',
        'time',
        'for',
        'action',
        'at',
        'this',
        'session',
        'i',
        'hope',
        'to',
        'report',
        'to',
        'the',
        'congress',
        'such',
        'legislative',
        'remedies',
        'as',
        'the',
        'conference',
        'may',
        'recommend',
        'an',
        'appropriation',
        'should',
        'be',
        'made',
        'to',
        'defray',
        'their',
        'necessary',
        'expenses',
        'muscle',
        'shoals',
        'the',
        'production',
        'of',
        'nitrogen',
        'for',
        'plant',
        'food',
        'in',
        'peace',
        'and',
        'explosives',
        'in',
        'war',
        'is',
        'more',
        'and',
        'more',
        'important',
        'it',
        'is',
        'one',
        'of',
        'the',
        'chief',
        'sustaining',
        'elements',
        'of',
        'life',
        'it',
        'is',
        'estimated',
        'that',
        'soil',
        'exhaustion',
        'each',
        'year',
        'is',
        'represented',
        'by',
        'about',
        'tons',
        'and',
        'replenishment',
        'by',
        'tons',
        'the',
        'deficit',
        'of',
        'tons',
        'is',
        'reported',
        'to',
        'represent',
        'the',
        'impairment',
        'of',
        'acres',
        'of',
        'farm',
        'lands',
        'each',
        'year',
        'to',
        'meet',
        'these',
        'necessities',
        'the',
        'government',
        'has',
        'been',
        'developing',
        'a',
        'water',
        'power',
        'project',
        'at',
        'muscle',
        'shoals',
        'to',
        'be',
        'equipped',
        'to',
        'produce',
        'nitrogen',
        'for',
        'explosives',
        'and',
        'fertilizer',
        'it',
        'is',
        'my',
        'opinion',
        'that',
        'the',
        'support',
        'of',
        'agriculture',
        'is',
        'the',
        'chief',
        'problem',
        'to',
        'consider',
        'in',
        'connection',
        'with',
        'this',
        'property',
        'it',
        'could',
        'by',
        'no',
        'means',
        'supply',
        'the',
        'present',
        'needs',
        'for',
        'nitrogen',
        'but',
        'it',
        'would',
        'help',
        'and',
        'its',
        'development',
        'would',
        'encourage',
        'bringing',
        'other',
        'water',
        'powers',
        'into',
        'like',
        'use',
        'several',
        'offers',
        'have',
        'been',
        'made',
        'for',
        'the',
        'purchase',
        'of',
        'this',
        'property',
        'probably',
        'none',
        'of',
        'them',
        'represent',
        'final',
        'terms',
        'much',
        'costly',
        'experimentation',
        'is',
        'necessary',
        'to',
        'produce',
        'commercial',
        'nitrogen',
        'for',
        'that',
        'reason',
        'it',
        'is',
        'a',
        'field',
        'better',
        'suited',
        'to',
        'private',
        'enterprise',
        'than',
        'to',
        'government',
        'operation',
        'i',
        'should',
        'favor',
        'a',
        'sale',
        'of',
        'this',
        'property',
        'or',
        'long',
        'time',
        'lease',
        'tinder',
        'rigid',
        'guaranties',
        'of',
        'commercial',
        'nitrogen',
        'production',
        'at',
        'reasonable',
        'prices',
        'for',
        'agricultural',
        'use',
        'there',
        'would',
        'be',
        'a',
        'surplus',
        'of',
        'power',
        'for',
        'many',
        'years',
        'over',
        'any',
        'possibility',
        'of',
        'its',
        'application',
        'to',
        'a',
        'developing',
        'manufacture',
        'of',
        'nitrogen',
        'it',
        'may',
        'be',
        'found',
        'advantageous',
        'to',
        'dispose',
        'of',
        'the',
        'right',
        'to',
        'surplus',
        'power',
        'separately',
        'with',
        'such',
        'reservations',
        'as',
        'will',
        'allow',
        'its',
        'gradual',
        'withdrawal',
        'and',
        'application',
        'to',
        'nitrogen',
        'manufacture',
        'a',
        'subcommittee',
        'of',
        'the',
        'committees',
        'on',
        'agriculture',
        'should',
        'investigate',
        'this',
        'field',
        'and',
        'negotiate',
        'with',
        'prospective',
        'purchasers',
        'if',
        'no',
        'advantageous',
        'offer',
        'be',
        'made',
        'the',
        'development',
        'should',
        'continue',
        'and',
        'the',
        'plant',
        'should',
        'be',
        'dedicated',
        'primarily',
        'to',
        'the',
        'production',
        'of',
        'materials',
        'for',
        'the',
        'fertilization',
        'of',
        'the',
        'soil',
        'railways',
        'the',
        'railways',
        'during',
        'the',
        'past',
        'year',
        'have',
        'made',
        'still',
        'further',
        'progress',
        'in',
        'recuperation',
        'from',
        'the',
        'war',
        'with',
        'large',
        'rains',
        'in',
        'efficiency',
        'and',
        'ability',
        'expeditiously',
        'to',
        'handle',
        'the',
        'traffic',
        'of',
        'the',
        'country',
        'we',
        'have',
        'now',
        'passed',
        'through',
        'several',
        'periods',
        'of',
        'peak',
        'traffic',
        'without',
        'the',
        'car',
        'shortages',
        'which',
        'so',
        'frequently',
        'in',
        'the',
        'past',
        'have',
        'brought',
        'havoc',
        'to',
        'our',
        'agriculture',
        'and',
        'industries',
        'the',
        'condition',
        'of',
        'many',
        'of',
        'our',
        'great',
        'freight',
        'terminals',
        'is',
        'still',
        'one',
        'of',
        'difficulty',
        'and',
        'results',
        'in',
        'imposing',
        'large',
        'costs',
        'on',
        'the',
        'public',
        'for',
        'inward',
        'bound',
        'freight',
        'and',
        'on',
        'the',
        'railways',
        'for',
        'outward',
        'bound',
        'freight',
        'owing',
        'to',
        'the',
        'growth',
        'of',
        'our',
        'large',
        'cities',
        'and',
        'the',
        'great',
        'increase',
        'in',
        'the',
        'volume',
        'of',
        'traffic',
        'particularly',
        'in',
        'perishables',
        'the',
        'problem',
        'is',
        'not',
        'only',
        'difficult',
        'of',
        'solution',
        'but',
        'in',
        'some',
        'cases',
        'not',
        'wholly',
        'solvable',
        'by',
        'railway',
        'action',
        'alone',
        'in',
        'my',
        'message',
        'last',
        'year',
        'i',
        'emphasized',
        'the',
        'necessity',
        'for',
        'further',
        'legislation',
        'with',
        'a',
        'view',
        'to',
        'expediting',
        'the',
        'consolidation',
        'of',
        'our',
        'rail',
        'ways',
        'into',
        'larger',
        'systems',
        'the',
        'principle',
        'of',
        'government',
        'control',
        'of',
        'rates',
        'and',
        'profits',
        'now',
        'thoroughly',
        'imbedded',
        'in',
        'our',
        'governmental',
        'attitude',
        'toward',
        'natural',
        'monopolies',
        'such',
        'as',
        'the',
        'railways',
        'at',
        'once',
        'eliminates',
        'the',
        'need',
        'of',
        'competition',
        'by',
        'small',
        'units',
        'as',
        'a',
        'method',
        'of',
        'rate',
        'adjustment',
        'competition',
        'must',
        'be',
        'preserved',
        'as',
        'a',
        'stimulus',
        'to',
        'service',
        'but',
        'this',
        'will',
        'exist',
        'and',
        'can',
        'be',
        'increased',
        'tinder',
        'enlarged',
        'systems',
        'consequently',
        'the',
        'consolidation',
        'of',
        'the',
        'railways',
        'into',
        'larger',
        'units',
        'for',
        'the',
        'purpose',
        'of',
        'securing',
        'the',
        'substantial',
        'values',
        'to',
        'the',
        'public',
        'which',
        'will',
        'come',
        'from',
        'larger',
        'operation',
        'has',
        'been',
        'the',
        'logical',
        'conclusion',
        'of',
        'congress',
        'in',
        'its',
        'previous',
        'enactments',
        'and',
        'is',
        'also',
        'supported',
        'by',
        'the',
        'best',
        'opinion',
        'in',
        'the',
        'country',
        'such',
        'consolidation',
        'will',
        'assure',
        'not',
        'only',
        'a',
        'greater',
        'element',
        'of',
        'competition',
        'as',
        'to',
        'service',
        'but',
        'it',
        'will',
        'afford',
        'economy',
        'in',
        'operation',
        'greater',
        'stability',
        'in',
        'railway',
        'earnings',
        'and',
        'more',
        'economical',
        'financing',
        'it',
        'opens',
        'large',
        'possibilities',
        'of',
        'better',
        'equalization',
        'of',
        'rates',
        'between',
        'different',
        'classes',
        'of',
        'traffic',
        'so',
        'as',
        'to',
        'relieve',
        'undue',
        'burdens',
        'upon',
        'agricultural',
        'products',
        'and',
        'raw',
        'materials',
        'generally',
        'which',
        'are',
        'now',
        'not',
        'possible',
        'without',
        'ruin',
        'to',
        'small',
        'units',
        'owing',
        'to',
        'the',
        'lack',
        'of',
        'diversity',
        'of',
        'traffic',
        'it',
        'would',
        'also',
        'tend',
        'to',
        'equalize',
        'earnings',
        'in',
        'such',
        'fashion',
        'as',
        'to',
        'reduce',
        'the',
        'importance',
        'of',
        'section',
        'a',
        'at',
        'which',
        'criticism',
        'often',
        'misapplied',
        'has',
        'been',
        'directed',
        'a',
        'smaller',
        'number',
        'of',
        'units',
        'would',
        'offer',
        'less',
        'difficulties',
        'in',
        'labor',
        'adjustments',
        'and',
        'would',
        'contribute',
        'much',
        'to',
        'the',
        'solution',
        'of',
        'terminal',
        'difficulties',
        'the',
        'consolidations',
        'need',
        'to',
        'be',
        'carried',
        'out',
        'with',
        'due',
        'regard',
        'to',
        'public',
        'interest',
        'and',
        'to',
        'the',
        'rights',
        'and',
        'established',
        'life',
        'of',
        'various',
        'communities',
        'in',
        'our',
        'country',
        'it',
        'does',
        'not',
        'seem',
        'to',
        'me',
        'necessary',
        'that',
        'we',
        'endeavor',
        'to',
        'anticipate',
        'any',
        'final',
        'plan',
        'or',
        'adhere',
        'to',
        'an',
        'artificial',
        'and',
        'unchangeable',
        'project',
        'which',
        'shall',
        'stipulate',
        'a',
        'fixed',
        'number',
        'of',
        'systems',
        'but',
        'rather',
        'we',
        'ought',
        'to',
        'approach',
        'the',
        'problem',
        'with',
        'such',
        'a',
        'latitude',
        'of',
        'action',
        'that',
        'it',
        'can',
        'be',
        'worked',
        'out',
        'step',
        'by',
        'step',
        'in',
        'accordance',
        'with',
        'a',
        'comprehensive',
        'consideration',
        'of',
        'public',
        'interest',
        'whether',
        'the',
        'number',
        'of',
        'ultimate',
        'systems',
        'shall',
        'be',
        'more',
        'or',
        'less',
        'seems',
        'to',
        'me',
        'can',
        'only',
        'be',
        'determined',
        'by',
        'time',
        'and',
        'actual',
        'experience',
        'in',
        'the',
        'development',
        'of',
        'such',
        'consolidations',
        'those',
        'portions',
        'of',
        'the',
        'present',
        'law',
        'contemplating',
        'consolidations',
        'ore',
        'not',
        'sufficiently',
        'effective',
        'in',
        'producing',
        'expeditious',
        'action',
        'and',
        'need',
        'amplification',
        'of',
        'the',
        'authority',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'particularly',
        'in',
        'affording',
        'a',
        'period',
        'for',
        'voluntary',
        'proposals',
        'to',
        'the',
        'commission',
        'and',
        'in',
        'supplying',
        'government',
        'pressure',
        'to',
        'secure',
        'action',
        'after',
        'the',
        'expiration',
        'of',
        'such',
        'a',
        'period',
        'there',
        'are',
        'other',
        'proposals',
        'before',
        'congress',
        'for',
        'amending',
        'the',
        'transportation',
        'acts',
        'one',
        'of',
        'these',
        'contemplates',
        'a',
        'revision',
        'of',
        'the',
        'method',
        'of',
        'valuation',
        'for',
        'rate',
        'making',
        'purposes',
        'to',
        'be',
        'followed',
        'by',
        'a',
        'renewed',
        'valuation',
        'of',
        'the',
        'railways',
        'the',
        'valuations',
        'instituted',
        'by',
        'the',
        'interstate',
        'commerce',
        'commission',
        'years',
        'ago',
        'have',
        'not',
        'yet',
        'been',
        'completed',
        'they',
        'have',
        'cost',
        'the',
        'government',
        'an',
        'enormous',
        'sum',
        'and',
        'they',
        'have',
        'imposed',
        'great',
        'expenditure',
        'upon',
        'the',
        'railways',
        'most',
        'of',
        'which',
        'has',
        'in',
        'effect',
        'come',
        'out',
        'of',
        'the',
        'public',
        'in',
        'increased',
        'rates',
        'this',
        'work',
        'should',
        'not',
        'be',
        'abandoned',
        'or',
        'supplanted',
        'until',
        'its',
        'results',
        'are',
        'known',
        'and',
        'can',
        'be',
        'considered',
        'another',
        'matter',
        'before',
        'the',
        'congress',
        'is',
        'legislation',
        'affecting',
        'the',
        'labor',
        'sections',
        'of',
        'the',
        'transportation',
        'act',
        'much',
        'criticism',
        'has',
        'been',
        'directed',
        'at',
        'the',
        'workings',
        'of',
        'this',
        'section',
        'and',
        'experience',
        'has',
        'shown',
        'that',
        'some',
        'useful',
        'amendment',
        'could',
        'be',
        'made',
        'to',
        'these',
        'provisions',
        'it',
        'would',
        'be',
        'helpful',
        'if',
        'a',
        'plan',
        'could',
        'be',
        'adopted',
        'which',
        'while',
        'retaining',
        'the',
        'practice',
        'of',
        'systematic',
        'collective',
        'bargaining',
        'with',
        'conciliation',
        'voluntary',
        'arbitration',
        'of',
        'labor',
        'differences',
        'could',
        'also',
        'provide',
        'simplicity',
        'in',
        'relations',
        'and',
        'more',
        'direct',
        'local',
        'responsibility',
        'of',
        'employees',
        'and',
        'managers',
        'but',
        'such',
        'legislation',
        'will',
        'not',
        'meet',
        'the',
        'requirements',
        'of',
        'the',
        'situation',
        'unless',
        'it',
        'recognizes',
        'the',
        'principle',
        'that',
        't',
        'e',
        'public',
        'has',
        'a',
        'right',
        'to',
        'the',
        'uninterrupted',
        'service',
        'of',
        'transportation',
        'and',
        'therefore',
        'a',
        'right',
        'to',
        'be',
        'heard',
        'when',
        'there',
        'is',
        'danger',
        'that',
        'the',
        'nation',
        'may',
        'suffer',
        'great',
        'injury',
        'through',
        'the',
        'interruption',
        'of',
        'operations',
        'because',
        'of',
        'labor',
        'disputes',
        'if',
        'these',
        'elements',
        'are',
        'not',
        'comprehended',
        'in',
        'proposed',
        'legislation',
        'it',
        'would',
        'be',
        'better',
        'to',
        'gain',
        'further',
        'experience',
        'with',
        'the',
        'present',
        'organization',
        'for',
        'dealing',
        'with',
        'these',
        'questions',
        'before',
        'undertaking',
        'a',
        'change',
        'shipping',
        'board',
        'the',
        'form',
        'of',
        'the',
        'organization',
        'of',
        'the',
        'shipping',
        'board',
        'was',
        'based',
        'originally',
        'on',
        'its',
        'functions',
        'as',
        'a',
        'semi',
        'judicial',
        'body',
        'in',
        'regulation',
        'of',
        'rates',
        'during',
        'the',
        'war',
        'it',
        'was',
        'loaded',
        'with',
        'enormous',
        'administrative',
        'duties',
        'it',
        'has',
        'been',
        'demonstrated',
        'time',
        'and',
        'again',
        'that',
        'this',
        'form',
        'of',
        'organization',
        'results',
        'in',
        'indecision',
        'division',
        'of',
        'opinion',
        'and',
        'administrative',
        'functions',
        'which',
        'make',
        'a',
        'wholly',
        'inadequate',
        'foundation',
        'for',
        'the',
        'conduct',
        'of',
        'a',
        'great',
        'business',
        'enterprise',
        'the',
        'first',
        'principle',
        'in',
        'securing',
        'the',
        'objective',
        'set',
        'out',
        'by',
        'congress',
        'in',
        'building',
        'up',
        'the',
        'american',
        'merchant',
        'marine',
        'upon',
        'the',
        'great',
        'trade',
        'routes',
        'and',
        'subsequently',
        'disposing',
        'of',
        'it',
        'into',
        'private',
        'operation',
        'can',
        'not',
        'proceed',
        'with',
        'effectiveness',
        'until',
        'the',
        'entire',
        'functions',
        'of',
        'the',
        'board',
        'are',
        'reorganized',
        'the',
        'immediate',
        'requirement',
        'is',
        'to',
        'transfer',
        'into',
        'the',
        'emergency',
        'fleet',
        'corporation',
        'the',
        'whole',
        'responsibility',
        'of',
        'operation',
        'of',
        'the',
        'fleet',
        'and',
        'other',
        'property',
        'leaving',
        'to',
        'the',
        'shipping',
        'board',
        'solely',
        'the',
        'duty',
        'of',
        'determining',
        'certain',
        'major',
        'policies',
        'which',
        'require',
        'deliberative',
        'action',
        'the',
        'procedure',
        'under',
        'section',
        'of',
        'the',
        'merchant',
        'marine',
        'act',
        'has',
        'created',
        'great',
        'difficulty',
        'and',
        'threatened',
        'friction',
        'during',
        'the',
        'past',
        'months',
        'its',
        'attempted',
        'application',
        'developed',
        'not',
        'only',
        'great',
        'opposition',
        'from',
        'exporters',
        'particularly',
        'as',
        'to',
        'burdens',
        'that',
        'may',
        'be',
        'imposed',
        'upon',
        'agricultural',
        'products',
        'but',
        'also',
        'great',
        'anxiety',
        'in',
        'the',
        'different',
        'seaports',
        'as',
        'to',
        'the',
        'effect',
        'upon',
        'their',
        'relative',
        'rate',
        'structures',
        'this',
        'trouble',
        'will',
        'certainly',
        'recur',
        'if',
        'action',
        'is',
        'attempted',
        'under',
        'this',
        'section',
        'it',
        'is',
        'uncertain',
        'in',
        'some',
        'of',
        'its',
        'terms',
        'and',
        'of',
        'great',
        'difficulty',
        'in',
        'interpretation',
        'it',
        'is',
        'my',
        'belief',
        'that',
        'action',
        'under',
        'this',
        'section',
        'should',
        'be',
        'suspended',
        'until',
        'the',
        'congress',
        'can',
        'reconsider',
        'the',
        'entire',
        'question',
        'in',
        'the',
        'light',
        'of',
        'the',
        'experience',
        'that',
        'has',
        'been',
        'developed',
        'since',
        'its',
        'enactment',
        'national',
        'elections',
        'nothing',
        'is',
        'so',
        'fundamental',
        'to',
        'the',
        'integrity',
        'of',
        'a',
        'republican',
        'form',
        'of',
        'government',
        'as',
        'honesty',
        'in',
        'all',
        'that',
        'relates',
        'to',
        'the',
        'conduct',
        'of',
        'elections',
        'i',
        'am',
        'of',
        'the',
        'opinion',
        'that',
        'the',
        'national',
        'laws',
        'governing',
        'the',
        'choice',
        'of',
        'members',
        'of',
        'the',
        'congress',
        'should',
        'be',
        'extended',
        'to',
        'include',
        'appropriate',
        'representation',
        'of',
        'the',
        'respective',
        'parties',
        'at',
        'the',
        'ballot',
        'box',
        'ant',
        'equality',
        'of',
        'representation',
        'on',
        'the',
        'various',
        'registration',
        'boards',
        'wherever',
        'they',
        'exist',
        'the',
        'judiciary',
        'the',
        'docket',
        'of',
        'the',
        'supreme',
        'court',
        'is',
        'becoming',
        'congested',
        'at',
        'the',
        'opening',
        'term',
        'last',
        'year',
        'it',
        'had',
        'cases',
        'while',
        'this',
        'year',
        'it',
        'had',
        'cases',
        'justice',
        'long',
        'delayed',
        'is',
        'justice',
        'refused',
        'unless',
        'the',
        'court',
        'be',
        'given',
        'power',
        'by',
        'preliminary',
        'and',
        'summary',
        'consideration',
        'to',
        'determine',
        'the',
        'importance',
        'of',
        'cases',
        'and',
        'by',
        'disposing',
        'of',
        'those',
        'which',
        'are',
        'not',
        'of',
        'public',
        'moment',
        'reserve',
        'its',
        'time',
        'for',
        'the',
        'more',
        'extended',
        'consideration',
        'of',
        'the',
        'remainder',
        'the',
        'congestion',
        'of',
        'the',
        'docket',
        'is',
        'likely',
        'to',
        'increase',
        'it',
        'is',
        'also',
        'desirable',
        'that',
        'supreme',
        'court',
        'should',
        'have',
        'power',
        'to',
        'improve',
        'and',
        'reform',
        'procedure',
        'in',
        'suits',
        'at',
        'law',
        'in',
        'the',
        'federal',
        'courts',
        'through',
        'the',
        'adoption',
        'of',
        'appropriate',
        'rules',
        'the',
        'judiciary',
        'committee',
        'of',
        'the',
        'senate',
        'has',
        'reported',
        'favorably',
        'upon',
        'two',
        'bills',
        'providing',
        'for',
        'these',
        'reforms',
        'which',
        'should',
        'have',
        'the',
        'immediate',
        'favorable',
        'consideration',
        'of',
        'the',
        'congress',
        'i',
        'further',
        'recommend',
        'that',
        'provision',
        'be',
        'made',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'commission',
        'to',
        'consist',
        'of',
        'two',
        'or',
        'three',
        'members',
        'of',
        'the',
        'federal',
        'judiciary',
        'and',
        'as',
        'many',
        'members',
        'of',
        'the',
        'bar',
        'to',
        'examine',
        'the',
        'present',
        'criminal',
        'code',
        'of',
        'procedure',
        'and',
        'recommend',
        'to',
        'the',
        'congress',
        'measures',
        'which',
        'may',
        'reform',
        'and',
        'expedite',
        'court',
        'procedure',
        'in',
        'the',
        'administration',
        'and',
        'enforcement',
        'of',
        'our',
        'criminal',
        'laws',
        'prison',
        'reform',
        'pending',
        'before',
        'the',
        'congress',
        'is',
        'a',
        'bill',
        'which',
        'has',
        'already',
        'passed',
        'one',
        'house',
        'providing',
        'for',
        'a',
        'reformatory',
        'to',
        'which',
        'could',
        'be',
        'committed',
        'first',
        'offenders',
        'and',
        'young',
        'men',
        'for',
        'the',
        'purpose',
        'of',
        'segregating',
        'them',
        'from',
        'contact',
        'with',
        'banned',
        'criminals',
        'and',
        'providing',
        'them',
        'with',
        'special',
        'training',
        'in',
        'order',
        'to',
        'reestablish',
        'in',
        'them',
        'the',
        'power',
        'to',
        'pursue',
        'a',
        'law',
        'abiding',
        'existence',
        'in',
        'the',
        'social',
        'and',
        'economic',
        'life',
        'of',
        'the',
        'nation',
        'this',
        'is',
        'a',
        'matter',
        'of',
        'so',
        'much',
        'importance',
        'as',
        'to',
        'warrant',
        'the',
        'early',
        'attention',
        'of',
        'the',
        'present',
        'session',
        'further',
        'provision',
        'should',
        'also',
        'be',
        'made',
        'for',
        'a',
        'like',
        'reason',
        'for',
        'a',
        'separate',
        'reformatory',
        'for',
        'women',
        'national',
        'police',
        'bureau',
        'representatives',
        'of',
        'the',
        'international',
        'police',
        'conference',
        'will',
        'bring',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'a',
        'proposal',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'national',
        'police',
        'bureau',
        'such',
        'action',
        'would',
        'provide',
        'a',
        'central',
        'point',
        'for',
        'gathering',
        'compiling',
        'and',
        'later',
        'distributing',
        'to',
        'local',
        'police',
        'authorities',
        'much',
        'information',
        'which',
        'would',
        'be',
        'helpful',
        'in',
        'the',
        'prevention',
        'and',
        'detection',
        'of',
        'crime',
        'i',
        'believe',
        'this',
        'bureau',
        'is',
        'needed',
        'and',
        'i',
        'recommend',
        'favorable',
        'consideration',
        'of',
        'this',
        'proposal',
        'district',
        'of',
        'columbia',
        'welfare',
        'the',
        'welfare',
        'work',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'is',
        'administered',
        'by',
        'several',
        'different',
        'boards',
        'dealing',
        'with',
        'charities',
        'and',
        'various',
        'correctional',
        'efforts',
        'it',
        'would',
        'be',
        'an',
        'improvement',
        'if',
        'this',
        'work',
        'were',
        'consolidated',
        'and',
        'placed',
        'under',
        'the',
        'direction',
        'of',
        'a',
        'single',
        'commission',
        'french',
        'spoliation',
        'claims',
        'during',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'legislation',
        'was',
        'introduced',
        'looking',
        'to',
        'the',
        'payment',
        'of',
        'the',
        'remaining',
        'claims',
        'generally',
        'referred',
        'to',
        'as',
        'the',
        'french',
        'spoliation',
        'claims',
        'the',
        'congress',
        'has',
        'provided',
        'for',
        'the',
        'payment',
        'of',
        'many',
        'similar',
        'claims',
        'those',
        'that',
        'remain',
        'unpaid',
        'have',
        'been',
        'long',
        'pending',
        'the',
        'beneficiaries',
        'thereunder',
        'have',
        'every',
        'reason',
        'to',
        'expect',
        'payment',
        'these',
        'claims',
        'have',
        'been',
        'examined',
        'by',
        'the',
        'court',
        'of',
        'claims',
        'and',
        'their',
        'validity',
        'and',
        'amount',
        'determined',
        'the',
        'united',
        'states',
        'ought',
        'to',
        'pay',
        'its',
        'debts',
        'i',
        'recommend',
        'action',
        'by',
        'the',
        'congress',
        'which',
        'will',
        'permit',
        'of',
        'the',
        'payment',
        'of',
        'these',
        'remaining',
        'claims',
        'the',
        'wage',
        'earner',
        'two',
        'very',
        'important',
        'policies',
        'have',
        'been',
        'adopted',
        'by',
        'this',
        'country',
        'which',
        'while',
        'extending',
        'their',
        'benefits',
        'also',
        'in',
        'other',
        'directions',
        'have',
        'been',
        'of',
        'the',
        'utmost',
        'importance',
        'to',
        'the',
        'wage',
        'earners',
        'one',
        'of',
        'these',
        'is',
        'the',
        'protective',
        'tariff',
        'which',
        'enables',
        'our',
        'people',
        'to',
        'live',
        'according',
        'to',
        'a',
        'better',
        'standard',
        'and',
        'receive',
        'a',
        'better',
        'rate',
        'of',
        'compensation',
        'than',
        'any',
        'people',
        'any',
        'time',
        'anywhere',
        'on',
        'earth',
        'ever',
        'enjoyed',
        'this',
        'saves',
        'the',
        'american',
        'market',
        'for',
        'the',
        'products',
        'of',
        'the',
        'american',
        'workmen',
        'the',
        'other',
        'is',
        'a',
        'policy',
        'of',
        'more',
        'recent',
        'origin',
        'and',
        'seeks',
        'to',
        'shield',
        'our',
        'wage',
        'earners',
        'from',
        'the',
        'disastrous',
        'competition',
        'of',
        'a',
        'great',
        'influx',
        'of',
        'foreign',
        'peoples',
        'this',
        'has',
        'been',
        'done',
        'by',
        'the',
        'restrictive',
        'immigration',
        'law',
        'this',
        'saves',
        'the',
        'american',
        'job',
        'for',
        'the',
        'american',
        'workmen',
        'i',
        'should',
        'like',
        'to',
        'see',
        'the',
        'administrative',
        'features',
        'of',
        'this',
        'law',
        'rendered',
        'a',
        'little',
        'more',
        'humane',
        'for',
        'the',
        'purpose',
        'of',
        'permitting',
        'those',
        'already',
        'here',
        'a',
        'greater',
        'latitude',
        'in',
        'securing',
        'admission',
        'of',
        'members',
        'of',
        'their',
        'own',
        'families',
        'but',
        'i',
        'believe',
        'this',
        'law',
        'in',
        'principle',
        'is',
        'necessary',
        'and',
        'sound',
        'and',
        'destined',
        'to',
        'increase',
        'greatly',
        'the',
        'public',
        'welfare',
        'we',
        'must',
        'maintain',
        'our',
        'own',
        'economic',
        'position',
        'we',
        'must',
        'defend',
        'our',
        'own',
        'national',
        'integrity',
        'it',
        'is',
        'gratifying',
        'to',
        'report',
        'that',
        'the',
        'progress',
        'of',
        'industry',
        'the',
        'enormous',
        'increase',
        'in',
        'individual',
        'productivity',
        'through',
        'labor',
        'saving',
        'devices',
        'and',
        'the',
        'high',
        'rate',
        'of',
        'wages',
        'have',
        'all',
        'combined',
        'to',
        'furnish',
        'our',
        'people',
        'in',
        'general',
        'with',
        'such',
        'an',
        'abundance',
        'not',
        'only',
        'of',
        'the',
        'necessaries',
        'but',
        'of',
        'the',
        'conveniences',
        'of',
        'life',
        'that',
        'we',
        'are',
        'by',
        'a',
        'natural',
        'evolution',
        'solving',
        'our',
        'problems',
        'of',
        'economic',
        'and',
        'social',
        'justice',
        'the',
        'negro',
        'these',
        'developments',
        'have',
        'brought',
        'about',
        'a',
        'very',
        'remarkable',
        'improvement',
        'in',
        'the',
        'condition',
        'of',
        'the',
        'negro',
        'race',
        'gradually',
        'but',
        'surely',
        'with',
        'the',
        'almost',
        'universal',
        'sympathy',
        'of',
        'those',
        'among',
        'whom',
        'they',
        'live',
        'the',
        'colored',
        'people',
        'are',
        'working',
        'out',
        'their',
        'own',
        'destiny',
        'i',
        'firmly',
        'believe',
        'that',
        'it',
        'is',
        'better',
        'for',
        'all',
        'concerned',
        'that',
        'they',
        'should',
        'be',
        'cheerfully',
        'accorded',
        'their',
        'full',
        'constitutional',
        'rights',
        'that',
        'they',
        'should',
        'be',
        'protected',
        'from',
        'all',
        'of',
        'those',
        'impositions',
        'to',
        'which',
        'from',
        'their',
        'position',
        'they',
        'naturally',
        'fall',
        'a',
        'prey',
        'especially',
        'from',
        'the',
        'crime',
        'of',
        'lynching',
        'and',
        'that',
        'they',
        'should',
        'receive',
        'every',
        'encouragement',
        'to',
        'become',
        'full',
        'partakers',
        'in',
        'all',
        'the',
        'blessings',
        'of',
        'our',
        'common',
        'american',
        'citizenship',
        'civil',
        'service',
        'the',
        'merit',
        'system',
        'has',
        'long',
        'been',
        'recognized',
        'as',
        'the',
        'correct',
        'basis',
        'for',
        'employment',
        'in',
        'our',
        'civil',
        'service',
        'i',
        'believe',
        'that',
        'first',
        'second',
        'and',
        'third',
        'class',
        'postmasters',
        'and',
        'without',
        'covering',
        'in',
        'the',
        'present',
        'membership',
        'tile',
        'field',
        'force',
        'of',
        'prohibition',
        'enforcement',
        'should',
        'be',
        'brought',
        'within',
        'the',
        'classified',
        'service',
        'by',
        'statute',
        'law',
        'otherwise',
        'the',
        'executive',
        'order',
        'of',
        'one',
        'administration',
        'is',
        'changed',
        'by',
        'the',
        'executive',
        'order',
        'of',
        'another',
        'administration',
        'and',
        'little',
        'real',
        'progress',
        'is',
        'made',
        'whatever',
        'its',
        'defects',
        'the',
        'merit',
        'system',
        'is',
        'certainly',
        'to',
        'be',
        'preferred',
        'to',
        'the',
        'spoils',
        'system',
        'departmental',
        'reorganization',
        'one',
        'way',
        'to',
        'save',
        'public',
        'money',
        'would',
        'be',
        'to',
        'pass',
        'the',
        'pending',
        'bill',
        'for',
        'the',
        'reorganization',
        'of',
        'the',
        'various',
        'departments',
        'this',
        'project',
        'has',
        'been',
        'pending',
        'for',
        'some',
        'time',
        'and',
        'has',
        'had',
        'the',
        'most',
        'careful',
        'consideration',
        'of',
        'experts',
        'and',
        'the',
        'thorough',
        'study',
        'of',
        'a',
        'special',
        'congressional',
        'committee',
        'this',
        'legislation',
        'is',
        'vital',
        'as',
        'a',
        'companion',
        'piece',
        'to',
        'the',
        'budget',
        'law',
        'legal',
        'authority',
        'for',
        'a',
        'thorough',
        'reorganization',
        'of',
        'the',
        'federal',
        'structure',
        'with',
        'some',
        'latitude',
        'of',
        'action',
        'to',
        'the',
        'executive',
        'in',
        'the',
        'rearrangement',
        'of',
        'secondary',
        'functions',
        'would',
        'make',
        'for',
        'continuing',
        'economy',
        'in',
        'the',
        'shift',
        'of',
        'government',
        'activities',
        'which',
        'must',
        'follow',
        'every',
        'change',
        'in',
        'a',
        'developing',
        'country',
        'beyond',
        'this',
        'many',
        'of',
        'the',
        'independent',
        'agencies',
        'of',
        'the',
        'government',
        'must',
        'be',
        'placed',
        'under',
        'responsible',
        'cabinet',
        'officials',
        'if',
        'we',
        'are',
        'to',
        'have',
        'safeguards',
        'of',
        'efficiency',
        'economy',
        'and',
        'probity',
        'army',
        'and',
        'navy',
        'little',
        'has',
        'developed',
        'in',
        'relation',
        'to',
        'our',
        'national',
        'defense',
        'which',
        'needs',
        'special',
        'attention',
        'progress',
        'is',
        'constantly',
        'being',
        'made',
        'in',
        'air',
        'navigation',
        'and',
        'requires',
        'encouragement',
        'and',
        'development',
        'army',
        'aviators',
        'have',
        'made',
        'a',
        'successful',
        'trip',
        'around',
        'the',
        'world',
        'for',
        'which',
        'i',
        'recommend',
        'suitable',
        'recognition',
        'through',
        'provisions',
        'for',
        'promotion',
        'compensation',
        'and',
        'retirement',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'navy',
        'a',
        'new',
        'zeppelin',
        'has',
        'been',
        'successfully',
        'brought',
        'from',
        'europe',
        'across',
        'the',
        'atlantic',
        'to',
        'our',
        'own',
        'country',
        'due',
        'to',
        'the',
        'efficient',
        'supervision',
        'of',
        'the',
        'secretary',
        'of',
        'war',
        'the',
        'army',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'organized',
        'with',
        'a',
        'small',
        'body',
        'of',
        'regulars',
        'and',
        'a',
        'moderate',
        'national',
        'guard',
        'and',
        'reserve',
        'the',
        'defense',
        'test',
        'of',
        'september',
        'demonstrated',
        'the',
        'efficiency',
        'of',
        'the',
        'operating',
        'plans',
        'these',
        'methods',
        'and',
        'operations',
        'are',
        'well',
        'worthy',
        'of',
        'congressional',
        'support',
        'under',
        'the',
        'limitation',
        'of',
        'armaments',
        'treaty',
        'a',
        'large',
        'saving',
        'in',
        'outlay',
        'and',
        'a',
        'considerable',
        'decrease',
        'in',
        'maintenance',
        'of',
        'the',
        'navy',
        'has',
        'been',
        'accomplished',
        'we',
        'should',
        'maintain',
        'the',
        'policy',
        'of',
        'constantly',
        'working',
        'toward',
        'the',
        'full',
        'treaty',
        'strength',
        'of',
        'the',
        'navy',
        'careful',
        'investigation',
        'is',
        'being',
        'made',
        'in',
        'this',
        'department',
        'of',
        'the',
        'relative',
        'importance',
        'of',
        'aircraft',
        'surface',
        'and',
        'submarine',
        'vessels',
        'in',
        'order',
        'that',
        'we',
        'may',
        'not',
        'fail',
        'to',
        'take',
        'advantage',
        'of',
        'all',
        'modern',
        'improvements',
        'for',
        'our',
        'national',
        'defense',
        'a',
        'special',
        'commission',
        'also',
        'is',
        'investigating',
        'the',
        'problem',
        'of',
        'petroleum',
        'oil',
        'for',
        'the',
        'navy',
        'considering',
        'the',
        'best',
        'policy',
        'to',
        'insure',
        'the',
        'future',
        'supply',
        'of',
        'fuel',
        'oil',
        'and',
        'prevent',
        'the',
        'threatened',
        'drainage',
        'of',
        'naval',
        'oil',
        'reserves',
        'legislative',
        'action',
        'is',
        'required',
        'to',
        'carry',
        'on',
        'experiments',
        'in',
        'oil',
        'shale',
        'reduction',
        'as',
        'large',
        'deposits',
        'of',
        'this',
        'type',
        'have',
        'been',
        'set',
        'aside',
        'for',
        'the',
        'use',
        'of',
        'the',
        'navy',
        'we',
        'have',
        'been',
        'constantly',
        'besought',
        'to',
        'engage',
        'in',
        'competitive',
        'armaments',
        'frequent',
        'reports',
        'will',
        'reach',
        'us',
        'of',
        'the',
        'magnitude',
        'of',
        'the',
        'military',
        'equipment',
        'of',
        'other',
        'nations',
        'we',
        'shall',
        'do',
        'well',
        'to',
        'be',
        'little',
        'impressed',
        'by',
        'such',
        'reports',
        'or',
        'such',
        'actions',
        'any',
        'nation',
        'undertaking',
        'to',
        'maintain',
        'a',
        'military',
        'establishment',
        'with',
        'aggressive',
        'and',
        'imperialistic',
        'designs',
        'will',
        'find',
        'itself',
        'severely',
        'handicapped',
        'in',
        'the',
        'economic',
        'development',
        'of',
        'the',
        'world',
        'i',
        'believe',
        'thoroughly',
        'in',
        'the',
        'army',
        'and',
        'navy',
        'in',
        'adequate',
        'defense',
        'and',
        'preparation',
        'but',
        'i',
        'am',
        'opposed',
        'to',
        'any',
        'policy',
        'of',
        'competition',
        'in',
        'building',
        'and',
        'maintaining',
        'land',
        'or',
        'sea',
        'armaments',
        'our',
        'country',
        'has',
        'definitely',
        'relinquished',
        'the',
        'old',
        'standard',
        'of',
        'dealing',
        'with',
        'other',
        'countries',
        'by',
        'terror',
        'and',
        'force',
        'and',
        'is',
        'definitely',
        'committed',
        'to',
        'the',
        'new',
        'standard',
        'of',
        'dealing',
        'with',
        'them',
        'through',
        'friendship',
        'and',
        'understanding',
        'this',
        'new',
        'policy',
        'should',
        'be',
        'constantly',
        'kept',
        'in',
        'mind',
        'by',
        'the',
        'guiding',
        'forces',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'by',
        'the',
        'congress',
        'and',
        'by',
        'the',
        'country',
        'at',
        'large',
        'i',
        'believe',
        'it',
        'holds',
        'a',
        'promise',
        'of',
        'great',
        'benefit',
        'to',
        'humanity',
        'i',
        'shall',
        'resist',
        'any',
        'attempt',
        'to',
        'resort',
        'to',
        'the',
        'old',
        'methods',
        'and',
        'the',
        'old',
        'standards',
        'i',
        'am',
        'especially',
        'solicitous',
        'that',
        'foreign',
        'nations',
        'should',
        'comprehend',
        'the',
        'candor',
        'and',
        'sincerity',
        'with',
        'which',
        'we',
        'have',
        'adopted',
        'this',
        'position',
        'while',
        'we',
        'propose',
        'to',
        'maintain',
        'defensive',
        'and',
        'supplementary',
        'police',
        'forces',
        'by',
        'land',
        'and',
        'sea',
        'and',
        'to',
        'train',
        'them',
        'through',
        'inspections',
        'and',
        'maneuvers',
        'upon',
        'appropriate',
        'occasions',
        'in',
        'order',
        'to',
        'maintain',
        'their',
        'efficiency',
        'i',
        'wish',
        'every',
        'other',
        'nation',
        'to',
        'understand',
        'that',
        'this',
        'does',
        'not',
        'express',
        'any',
        'unfriendliness',
        'or',
        'convey',
        'any',
        'hostile',
        'intent',
        'i',
        'want',
        'the',
        'armed',
        'forces',
        'of',
        'america',
        'to',
        'be',
        'considered',
        'by',
        'all',
        'peoples',
        'not',
        'as',
        'enemies',
        'but',
        'as',
        'friends',
        'as',
        'the',
        'contribution',
        'which',
        'is',
        'made',
        'by',
        'this',
        'country',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'peace',
        'and',
        'security',
        'of',
        'the',
        'world',
        'veterans',
        'with',
        'the',
        'authorization',
        'for',
        'general',
        'hospitalization',
        'of',
        'the',
        'veterans',
        'of',
        'all',
        'wars',
        'provided',
        'during',
        'the',
        'present',
        'year',
        'the',
        'care',
        'and',
        'treatment',
        'of',
        'those',
        'who',
        'have',
        'served',
        'their',
        'country',
        'in',
        'time',
        'of',
        'peril',
        'and',
        'the',
        'attitude',
        'of',
        'the',
        'government',
        'toward',
        'them',
        'is',
        'not',
        'now',
        'so',
        'much',
        'one',
        'of',
        'needed',
        'legislation',
        'as',
        'one',
        'of',
        'careful',
        'generous',
        'and',
        'humane',
        'administration',
        'it',
        'will',
        'ever',
        'be',
        'recognized',
        'that',
        'their',
        'welfare',
        'is',
        'of',
        'the',
        'first',
        'concern',
        'and',
        'always',
        'entitled',
        'to',
        'the',
        'most',
        'solicitous',
        'consideration',
        'oil',
        'the',
        'part',
        'of',
        'their',
        'fellow',
        'citizens',
        'they',
        'are',
        'organized',
        'in',
        'various',
        'associations',
        'of',
        'which',
        'the',
        'chief',
        'and',
        'most',
        'representative',
        'is',
        'the',
        'american',
        'legion',
        'through',
        'its',
        'officers',
        'the',
        'legion',
        'will',
        'present',
        'to',
        'the',
        'congress',
        'numerous',
        'suggestions',
        'for',
        'legislation',
        'they',
        'cover',
        'such',
        'a',
        'wide',
        'variety',
        'of',
        'subjects',
        'that',
        'it',
        'is',
        'impossible',
        'to',
        'discuss',
        'them',
        'within',
        'the',
        'scope',
        'of',
        'this',
        'message',
        'with',
        'many',
        'of',
        'the',
        'proposals',
        'i',
        'join',
        'in',
        'hearty',
        'approval',
        'and',
        'commend',
        'them',
        'all',
        'to',
        'the',
        'sympathetic',
        'investigation',
        'and',
        'consideration',
        'of',
        'the',
        'congress',
        'foreign',
        'relations',
        'at',
        'no',
        'period',
        'in',
        'the',
        'past',
        'years',
        'have',
        'our',
        'foreign',
        'relations',
        'been',
        'in',
        'such',
        'a',
        'satisfactory',
        'condition',
        'as',
        'they',
        'are',
        'at',
        'the',
        'present',
        'time',
        'our',
        'actions',
        'in',
        'the',
        'recent',
        'months',
        'have',
        'greatly',
        'strengthened',
        'the',
        'american',
        'policy',
        'of',
        'permanent',
        'peace',
        'with',
        'independence',
        'the',
        'attitude',
        'which',
        'our',
        'government',
        'took',
        'and',
        'maintained',
        'toward',
        'an',
        'adjustment',
        'of',
        'european',
        'reparations',
        'by',
        'pointing',
        'out',
        'that',
        'it',
        'wits',
        'not',
        'a',
        'political',
        'but',
        'a',
        'business',
        'problem',
        'has',
        'demonstrated',
        'its',
        'wisdom',
        'by',
        'its',
        'actual',
        'results',
        'we',
        'desire',
        'to',
        'see',
        'europe',
        'restored',
        'that',
        'it',
        'may',
        'resume',
        'its',
        'productivity',
        'in',
        'the',
        'increase',
        'of',
        'industry',
        'and',
        'its',
        'support',
        'in',
        'the',
        'advance',
        'of',
        'civilization',
        'we',
        'look',
        'with',
        'great',
        'gratification',
        'at',
        'the',
        'hopeful',
        'prospect',
        'of',
        'recuperation',
        'in',
        'europe',
        'through',
        'the',
        'dawes',
        'plan',
        'such',
        'assistance',
        'as',
        'can',
        'be',
        'given',
        'through',
        'the',
        'action',
        'of',
        'the',
        'public',
        'authorities',
        'and',
        'of',
        'our',
        'private',
        'citizens',
        'through',
        'friendly',
        'counsel',
        'and',
        'cooperation',
        'and',
        'through',
        'economic',
        'and',
        'financial',
        'support',
        'not',
        'for',
        'any',
        'warlike',
        'effort',
        'but',
        'for',
        'reproductive',
        'enterprise',
        'not',
        'to',
        'provide',
        'means',
        'for',
        'unsound',
        'government',
        'financing',
        'but',
        'to',
        'establish',
        'sound',
        'business',
        'administration',
        "'",
        'should',
        'be',
        'unhesitatingly',
        'provided',
        'ultimately',
        'nations',
        'like',
        'individuals',
        'can',
        'not',
        'depend',
        'upon',
        'each',
        'other',
        'but',
        'must',
        'depend',
        'upon',
        'themselves',
        'each',
        'one',
        'must',
        'work',
        'out',
        'its',
        'own',
        'salvation',
        'we',
        'have',
        'every',
        'desire',
        'to',
        'help',
        'but',
        'with',
        'all',
        'our',
        'resources',
        'we',
        'are',
        'powerless',
        'to',
        'save',
        'unless',
        'our',
        'efforts',
        'meet',
        'with',
        'a',
        'constructive',
        'response',
        'the',
        'situation',
        'in',
        'our',
        'own',
        'country',
        'and',
        'all',
        'over',
        'the',
        'world',
        'is',
        'one',
        'chat',
        'can',
        'be',
        'improved',
        'only',
        'by',
        'bard',
        'work',
        'and',
        'self',
        'denial',
        'it',
        'is',
        'necessary',
        'to',
        'reduce',
        'expenditures',
        'increase',
        'savings',
        'and',
        'liquidate',
        'debts',
        'it',
        'is',
        'in',
        'this',
        'direction',
        'that',
        'there',
        'lies',
        'the',
        'greatest',
        'hope',
        'of',
        'domestic',
        'tranquility',
        'and',
        'international',
        'peace',
        'our',
        'own',
        'country',
        'ought',
        'to',
        'finish',
        'the',
        'leading',
        'example',
        'in',
        'this',
        'effort',
        'our',
        'past',
        'adherence',
        'to',
        'this',
        'policy',
        'our',
        'constant',
        'refusal',
        'to',
        'maintain',
        'a',
        'military',
        'establishment',
        'that',
        'could',
        'be',
        'thought',
        'to',
        'menace',
        'the',
        'security',
        'of',
        'others',
        'our',
        'honorable',
        'dealings',
        'with',
        'other',
        'nations',
        'whether',
        'great',
        'or',
        'small',
        'has',
        'left',
        'us',
        'in',
        'the',
        'almost',
        'constant',
        'enjoyment',
        'of',
        'peace',
        'it',
        'is',
        'not',
        'necessary',
        'to',
        'stress',
        'the',
        'general',
        'desire',
        'of',
        'all',
        'the',
        'people',
        'of',
        'this',
        'country',
        'for',
        'the',
        'promotion',
        'of',
        'peace',
        'it',
        'is',
        'the',
        'leading',
        'principle',
        'of',
        'all',
        'our',
        'foreign',
        'relations',
        'we',
        'have',
        'on',
        'every',
        'occasion',
        'tried',
        'to',
        'cooperate',
        'to',
        'this',
        'end',
        'in',
        'all',
        'ways',
        'that',
        'were',
        'consistent',
        'with',
        'our',
        'proper',
        'independence',
        'and',
        'our',
        'traditional',
        'policies',
        'it',
        'will',
        'be',
        'my',
        'constant',
        'effort',
        'to',
        'maintain',
        'these',
        'principles',
        'and',
        'to',
        'reinforce',
        'them',
        'by',
        'all',
        'appropriate',
        'agreements',
        'and',
        'treaties',
        'while',
        'we',
        'desire',
        'always',
        'to',
        'cooperate',
        'and',
        'to',
        'help',
        'we',
        'are',
        'equally',
        'determined',
        'to',
        'be',
        'independent',
        'and',
        'free',
        'right',
        'and',
        'truth',
        'and',
        'justice',
        'and',
        'humanitarian',
        'efforts',
        'will',
        'have',
        'the',
        'moral',
        'support',
        'of',
        'this',
        'country',
        'all',
        'over',
        'the',
        'world',
        'but',
        'we',
        'do',
        'not',
        'wish',
        'to',
        'become',
        'involved',
        'in',
        'the',
        'political',
        'controversies',
        'of',
        'others',
        'nor',
        'is',
        'the',
        'country',
        'disposed',
        'to',
        'become',
        'a',
        'member',
        'of',
        'the',
        'league',
        'of',
        'nations',
        'or',
        'to',
        'assume',
        'the',
        'obligations',
        'imposed',
        'by',
        'its',
        'covenant',
        'international',
        'court',
        'america',
        'has',
        'been',
        'one',
        'of',
        'the',
        'foremost',
        'nations',
        'in',
        'advocating',
        'tribunals',
        'for',
        'the',
        'settlement',
        'of',
        'international',
        'disputes',
        'of',
        'a',
        'justiciable',
        'character',
        'our',
        'representatives',
        'took',
        'a',
        'leading',
        'in',
        'those',
        'conferences',
        'which',
        'resulted',
        'in',
        'the',
        'establishment',
        'of',
        'e',
        'ague',
        'tribunal',
        'and',
        'later',
        'in',
        'providing',
        'for',
        'a',
        'permanent',
        'court',
        'of',
        'international',
        'justice',
        'i',
        'believe',
        'it',
        'would',
        'be',
        'for',
        'the',
        'advantage',
        'of',
        'this',
        'country',
        'and',
        'helpful',
        'to',
        'the',
        'stability',
        'of',
        'other',
        'nations',
        'for',
        'us',
        'to',
        'adhere',
        'to',
        'the',
        'protocol',
        'establishing',
        'that',
        'court',
        'upon',
        'the',
        'conditions',
        'stated',
        'in',
        'the',
        'recommendation',
        'which',
        'is',
        'now',
        'before',
        'the',
        'senate',
        'and',
        'further',
        'that',
        'our',
        'country',
        'shall',
        'not',
        'be',
        'bound',
        'by',
        'advisory',
        'opinions',
        'which',
        'may',
        'be',
        'rendered',
        'by',
        'the',
        'court',
        'upon',
        'questions',
        'which',
        'we',
        'have',
        'not',
        'voluntarily',
        'submitted',
        'for',
        'its',
        'judgment',
        'this',
        'court',
        'would',
        'provide',
        'a',
        'practical',
        'and',
        'convenient',
        'tribunal',
        'before',
        'which',
        'we',
        'could',
        'go',
        'voluntarily',
        'but',
        'to',
        'which',
        'we',
        'could',
        'not',
        'be',
        'summoned',
        'for',
        'a',
        'determination',
        'of',
        'justiciable',
        'questions',
        'when',
        'they',
        'fail',
        'to',
        'be',
        'resolved',
        'by',
        'diplomatic',
        'negotiations',
        'disarmament',
        'conference',
        'many',
        'times',
        'i',
        'have',
        'expressed',
        'my',
        'desire',
        'to',
        'see',
        'the',
        'work',
        'of',
        'the',
        'washington',
        'conference',
        'on',
        'limitation',
        'of',
        'armaments',
        'appropriately',
        'supplemented',
        'by',
        'further',
        'agreements',
        'for',
        'a',
        'further',
        'reduction',
        'm',
        'for',
        'the',
        'purpose',
        'of',
        'diminishing',
        'the',
        'menace',
        'and',
        'waste',
        'of',
        'the',
        'competition',
        'in',
        'preparing',
        'instruments',
        'of',
        'international',
        'war',
        'it',
        'has',
        'been',
        'and',
        'is',
        'my',
        'expectation',
        'that',
        'we',
        'might',
        'hopefully',
        'approach',
        'other',
        'great',
        'powers',
        'for',
        'further',
        'conference',
        'on',
        'this',
        'subject',
        'as',
        'soon',
        'as',
        'the',
        'carrying',
        'out',
        'of',
        'the',
        'present',
        'reparation',
        'plan',
        'as',
        'the',
        'established',
        'and',
        'settled',
        'policy',
        'of',
        'europe',
        'has',
        'created',
        'a',
        'favorable',
        'opportunity',
        'but',
        'on',
        'account',
        'of',
        'proposals',
        'which',
        'have',
        'already',
        'been',
        'made',
        'by',
        'other',
        'governments',
        'for',
        'a',
        'european',
        'conference',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'wait',
        'to',
        'see',
        'what',
        'the',
        'outcome',
        'of',
        'their',
        'actions',
        'may',
        'be',
        'i',
        'should',
        'not',
        'wish',
        'to',
        'propose',
        'or',
        'have',
        'representatives',
        'attend',
        'a',
        'conference',
        'which',
        'would',
        'contemplate',
        'commitments',
        'opposed',
        'to',
        'the',
        'freedom',
        'of',
        'action',
        'we',
        'desire',
        'to',
        'maintain',
        'unimpaired',
        'with',
        'respect',
        'to',
        'our',
        'purely',
        'domestic',
        'policies',
        'international',
        'law',
        'our',
        'country',
        'should',
        'also',
        'support',
        'efforts',
        'which',
        'are',
        'being',
        'made',
        'toward',
        'the',
        'codification',
        'of',
        'international',
        'law',
        'we',
        'can',
        'look',
        'more',
        'hopefully',
        'in',
        'the',
        'first',
        'instance',
        'for',
        'research',
        'and',
        'studies',
        'that',
        'are',
        'likely',
        'to',
        'be',
        'productive',
        'of',
        'results',
        'to',
        'a',
        'cooperation',
        'among',
        'representatives',
        'of',
        'the',
        'bar',
        'and',
        'members',
        'of',
        'international',
        'law',
        'institutes',
        'and',
        'societies',
        'than',
        'to',
        'a',
        'conference',
        'of',
        'those',
        'who',
        'are',
        'technically',
        'representative',
        'of',
        'their',
        'respective',
        'governments',
        'although',
        'when',
        'projects',
        'have',
        'been',
        'developed',
        'they',
        'must',
        'go',
        'to',
        'the',
        'governments',
        'for',
        'their',
        'approval',
        'these',
        'expert',
        'professional',
        'studies',
        'are',
        'going',
        'on',
        'in',
        'certain',
        'quarters',
        'and',
        'should',
        'have',
        'our',
        'constant',
        'encouragement',
        'and',
        'approval',
        'outlaw',
        'of',
        'war',
        'much',
        'interest',
        'has',
        'of',
        'late',
        'been',
        'manifested',
        'in',
        'this',
        'country',
        'in',
        'the',
        'discussion',
        'of',
        'various',
        'proposals',
        'to',
        'outlaw',
        'aggressive',
        'war',
        'i',
        'look',
        'with',
        'great',
        'sympathy',
        'upon',
        'the',
        'examination',
        'of',
        'this',
        'subject',
        'it',
        'is',
        'in',
        'harmony',
        'with',
        'the',
        'traditional',
        'policy',
        'of',
        'our',
        'country',
        'which',
        'is',
        'against',
        'aggressive',
        'war',
        'and',
        'for',
        'the',
        'maintenance',
        'of',
        'permanent',
        'and',
        'honorable',
        'peace',
        'while',
        'as',
        'i',
        'have',
        'said',
        'we',
        'must',
        'safeguard',
        'our',
        'liberty',
        'to',
        'deal',
        'according',
        'to',
        'our',
        'own',
        'judgment',
        'with',
        'our',
        'domestic',
        'policies',
        'we',
        'can',
        'not',
        'fail',
        'to',
        'view',
        'with',
        'sympathetic',
        'interest',
        'all',
        'progress',
        'to',
        'this',
        'desired',
        'end',
        'or',
        'carefully',
        'to',
        'study',
        'the',
        'measures',
        'that',
        'may',
        'be',
        'proposed',
        'to',
        'attain',
        'it',
        'latin',
        'america',
        'while',
        'we',
        'are',
        'desirous',
        'of',
        'promoting',
        'peace',
        'in',
        'every',
        'quarter',
        'of',
        'the',
        'globe',
        'we',
        'have',
        'a',
        'special',
        'interest',
        'in',
        'the',
        'peace',
        'of',
        'this',
        'hemisphere',
        'it',
        'is',
        'our',
        'constant',
        'desire',
        'that',
        'all',
        'causes',
        'of',
        'dispute',
        'in',
        'this',
        'area',
        'may',
        'be',
        'tranquilly',
        'and',
        'satisfactorily',
        'adjusted',
        'along',
        'with',
        'our',
        'desire',
        'for',
        'peace',
        'is',
        'the',
        'earnest',
        'hope',
        'for',
        'the',
        'increased',
        'prosperity',
        'of',
        'our',
        'sister',
        'republics',
        'of',
        'latin',
        'america',
        'and',
        'our',
        'constant',
        'purpose',
        'to',
        'promote',
        'cooperation',
        'with',
        'them',
        'which',
        'may',
        'be',
        'mutually',
        'beneficial',
        'and',
        'always',
        'inspired',
        'by',
        'the',
        'most',
        'cordial',
        'friendships',
        'foreign',
        'debts',
        'about',
        'is',
        'due',
        'to',
        'our',
        'government',
        'from',
        'abroad',
        'mostly',
        'from',
        'european',
        'governments',
        'great',
        'britain',
        'finland',
        'hungary',
        'lithuania',
        'and',
        'poland',
        'have',
        'negotiated',
        'settlements',
        'amounting',
        'close',
        'to',
        'this',
        'represents',
        'the',
        'funding',
        'of',
        'over',
        'per',
        'cent',
        'of',
        'the',
        'debt',
        'since',
        'the',
        'creation',
        'of',
        'the',
        'special',
        'foreign',
        'debt',
        'commission',
        'as',
        'the',
        'life',
        'of',
        'this',
        'commission',
        'is',
        'about',
        'to',
        'expire',
        'its',
        'term',
        'should',
        'be',
        'extended',
        'i',
        'am',
        'opposed',
        'to',
        'the',
        'cancellation',
        'of',
        'these',
        'debts',
        'and',
        'believe',
        'it',
        'for',
        'the',
        'best',
        'welfare',
        'of',
        'the',
        'world',
        'that',
        'they',
        'should',
        'be',
        'liquidated',
        'and',
        'paid',
        'as',
        'fast',
        'as',
        'possible',
        'i',
        'do',
        'not',
        'favor',
        'oppressive',
        'measures',
        'but',
        'unless',
        'money',
        'that',
        'is',
        'borrowed',
        'is',
        'repaid',
        'credit',
        'can',
        'not',
        'be',
        'secured',
        'in',
        'time',
        'of',
        'necessity',
        'and',
        'there',
        'exists',
        'besides',
        'a',
        'moral',
        'obligation',
        'which',
        'our',
        'country',
        'can',
        'not',
        'ignore',
        'and',
        'no',
        'other',
        'country',
        'can',
        'evade',
        'terms',
        'and',
        'conditions',
        'may',
        'have',
        'to',
        'conform',
        'to',
        'differences',
        'in',
        'the',
        'financial',
        'abilities',
        'of',
        'the',
        'countries',
        'concerned',
        'but',
        'the',
        'principle',
        'that',
        'each',
        'country',
        'should',
        'meet',
        'its',
        'obligation',
        'admits',
        'of',
        'no',
        'differences',
        'and',
        'is',
        'of',
        'universal',
        'application',
        'it',
        'is',
        'axiomatic',
        'that',
        'our',
        'country',
        'can',
        'not',
        'stand',
        'still',
        'it',
        'would',
        'seem',
        'to',
        'be',
        'perfectly',
        'plain',
        'from',
        'recent',
        'events',
        'that',
        'it',
        'is',
        'determined',
        'to',
        'go',
        'forward',
        'but',
        'it',
        'wants',
        'no',
        'pretenses',
        'it',
        'wants',
        'no',
        'vagaries',
        'it',
        'is',
        'determined',
        'to',
        'advance',
        'in',
        'an',
        'orderly',
        'sound',
        'and',
        'common',
        'sense',
        'way',
        'it',
        'does',
        'not',
        'propose',
        'to',
        'abandon',
        'the',
        'theory',
        'of',
        'the',
        'declaration',
        'that',
        'the',
        'people',
        'have',
        'inalienable',
        'rights',
        'which',
        'no',
        'majority',
        'and',
        'no',
        'power',
        'of',
        'government',
        'can',
        'destroy',
        'it',
        'does',
        'not',
        'propose',
        'to',
        'abandon',
        'the',
        'practice',
        'of',
        'the',
        'constitution',
        'that',
        'provides',
        'for',
        'the',
        'protection',
        'of',
        'these',
        'rights',
        'it',
        'believes',
        'that',
        'within',
        'these',
        'limitations',
        'which',
        'are',
        'imposed',
        'not',
        'by',
        'the',
        'fiat',
        'of',
        'man',
        'but',
        'by',
        'the',
        'law',
        'of',
        'the',
        'creator',
        'self',
        'government',
        'is',
        'just',
        'and',
        'wise',
        'it',
        'is',
        'convinced',
        'that',
        'it',
        'will',
        'be',
        'impossible',
        'for',
        'the',
        'people',
        'to',
        'provide',
        'their',
        'own',
        'government',
        'unless',
        'they',
        'continue',
        'to',
        'own',
        'their',
        'own',
        'property',
        'these',
        'are',
        'the',
        'very',
        'foundations',
        'of',
        'america',
        'on',
        'them',
        'has',
        'been',
        'erected',
        'a',
        'government',
        'of',
        'freedom',
        'and',
        'equality',
        'of',
        'justice',
        'and',
        'mercy',
        'of',
        'education',
        'and',
        'charity',
        'living',
        'under',
        'it',
        'and',
        'supporting',
        'it',
        'the',
        'people',
        'have',
        'come',
        'into',
        'great',
        'possessions',
        'on',
        'the',
        'material',
        'and',
        'spiritual',
        'sides',
        'of',
        'life',
        'i',
        'want',
        'to',
        'continue',
        'in',
        'this',
        'direction',
        'i',
        'know',
        'that',
        'the',
        'congress',
        'shares',
        'with',
        'me',
        'that',
        'desire',
        'i',
        'want',
        'our',
        'institutions',
        'to',
        'be',
        'more',
        'and',
        'more',
        'expressive',
        'of',
        'these',
        'principles',
        'i',
        'want',
        'the',
        'people',
        'of',
        'all',
        'the',
        'earth',
        'to',
        'see',
        'in',
        'the',
        'american',
        'flag',
        'the',
        'symbol',
        'of',
        'a',
        'government',
        'which',
        'intends',
        'no',
        'oppression',
        'at',
        'home',
        'and',
        'no',
        'aggression',
        'abroad',
        'which',
        'in',
        'the',
        'spirit',
        'of',
        'a',
        'common',
        'brotherhood',
        'provides',
        'assistance',
        'in',
        'time',
        'of',
        'distress'],
 1925: ['members',
        'of',
        'the',
        'congress',
        'in',
        'meeting',
        'the',
        'constitutional',
        'requirement',
        'of',
        'informing',
        'the',
        'congress',
        'upon',
        'the',
        'state',
        'of',
        'the',
        'union',
        'it',
        'is',
        'exceedingly',
        'gratifying',
        'to',
        'report',
        'that',
        'the',
        'general',
        'condition',
        'is',
        'one',
        'of',
        'progress',
        'and',
        'prosperity',
        'here',
        'and',
        'there',
        'are',
        'comparatively',
        'small',
        'and',
        'apparently',
        'temporary',
        'difficulties',
        'needing',
        'adjustment',
        'and',
        'improved',
        'administrative',
        'methods',
        'such',
        'as',
        'are',
        'always',
        'to',
        'be',
        'expected',
        'but',
        'in',
        'the',
        'fundamentals',
        'of',
        'government',
        'and',
        'business',
        'the',
        'results',
        'demonstrate',
        'that',
        'we',
        'are',
        'going',
        'in',
        'the',
        'right',
        'direction',
        'the',
        'country',
        'does',
        'not',
        'appear',
        'to',
        'require',
        'radical',
        'departures',
        'from',
        'the',
        'policies',
        'already',
        'adopted',
        'so',
        'much',
        'as',
        'it',
        'needs',
        'a',
        'further',
        'extension',
        'of',
        'these',
        'policies',
        'and',
        'the',
        'improvement',
        'of',
        'details',
        'the',
        'age',
        'of',
        'perfection',
        'is',
        'still',
        'in',
        'the',
        'somewhat',
        'distant',
        'future',
        'but',
        'it',
        'is',
        'more',
        'in',
        'danger',
        'of',
        'being',
        'retarded',
        'by',
        'mistaken',
        'government',
        'activity',
        'than',
        'it',
        'is',
        'from',
        'lack',
        'of',
        'legislation',
        'we',
        'are',
        'by',
        'far',
        'the',
        'most',
        'likely',
        'to',
        'accomplish',
        'permanent',
        'good',
        'if',
        'we',
        'proceed',
        'with',
        'moderation',
        'in',
        'our',
        'country',
        'the',
        'people',
        'are',
        'sovereign',
        'and',
        'independent',
        'and',
        'must',
        'accept',
        'the',
        'resulting',
        'responsibilities',
        'it',
        'is',
        'their',
        'duty',
        'to',
        'support',
        'themselves',
        'and',
        'support',
        'the',
        'government',
        'that',
        'is',
        'the',
        'business',
        'of',
        'the',
        'nation',
        'whatever',
        'the',
        'charity',
        'of',
        'the',
        'nation',
        'may',
        'require',
        'the',
        'functions',
        'which',
        'the',
        'congress',
        'are',
        'to',
        'discharge',
        'are',
        'not',
        'those',
        'of',
        'local',
        'government',
        'but',
        'of',
        'national',
        'government',
        'the',
        'greatest',
        'solicitude',
        'should',
        'be',
        'exercised',
        'to',
        'prevent',
        'any',
        'encroachment',
        'upon',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'or',
        'their',
        'various',
        'political',
        'subdivisions',
        'local',
        'self',
        'government',
        'is',
        'one',
        'of',
        'our',
        'most',
        'precious',
        'possessions',
        'it',
        'is',
        'the',
        'greatest',
        'contributing',
        'factor',
        'to',
        'the',
        'stability',
        'strength',
        'liberty',
        'and',
        'progress',
        'of',
        'the',
        'nation',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'in',
        'ringed',
        'by',
        'assault',
        'or',
        'undermined',
        'by',
        'purchase',
        'it',
        'ought',
        'not',
        'to',
        'abdicate',
        'its',
        'power',
        'through',
        'weakness',
        'or',
        'resign',
        'its',
        'authority',
        'through',
        'favor',
        'it',
        'does',
        'not',
        'at',
        'all',
        'follow',
        'that',
        'because',
        'abuses',
        'exist',
        'it',
        'is',
        'the',
        'concern',
        'of',
        'the',
        'federal',
        'government',
        'to',
        'attempt',
        'their',
        'reform',
        'society',
        'is',
        'in',
        'much',
        'more',
        'danger',
        'from',
        'encumbering',
        'the',
        'national',
        'government',
        'beyond',
        'its',
        'wisdom',
        'to',
        'comprehend',
        'or',
        'its',
        'ability',
        'to',
        'administer',
        'than',
        'from',
        'leaving',
        'the',
        'local',
        'communities',
        'to',
        'bear',
        'their',
        'own',
        'burdens',
        'and',
        'remedy',
        'their',
        'own',
        'evils',
        'our',
        'local',
        'habit',
        'and',
        'custom',
        'is',
        'so',
        'strong',
        'our',
        'variety',
        'of',
        'race',
        'and',
        'creed',
        'is',
        'so',
        'great',
        'the',
        'federal',
        'authority',
        'is',
        'so',
        'tenuous',
        'that',
        'the',
        'area',
        'within',
        'which',
        'it',
        'can',
        'function',
        'successfully',
        'is',
        'very',
        'limited',
        'the',
        'wiser',
        'policy',
        'is',
        'to',
        'leave',
        'the',
        'localities',
        'so',
        'far',
        'as',
        'we',
        'can',
        'possessed',
        'of',
        'their',
        'own',
        'sources',
        'of',
        'revenue',
        'and',
        'charged',
        'with',
        'their',
        'own',
        'obligations',
        'government',
        'economy',
        'it',
        'is',
        'a',
        'fundamental',
        'principle',
        'of',
        'our',
        'country',
        'that',
        'the',
        'people',
        'are',
        'sovereign',
        'while',
        'they',
        'recognize',
        'the',
        'undeniable',
        'authority',
        'of',
        'the',
        'state',
        'they',
        'have',
        'established',
        'as',
        'its',
        'instrument',
        'a',
        'government',
        'of',
        'limited',
        'powers',
        'they',
        'hold',
        'inviolate',
        'in',
        'their',
        'own',
        'hands',
        'the',
        'jurisdiction',
        'over',
        'their',
        'own',
        'freedom',
        'and',
        'the',
        'ownership',
        'of',
        'their',
        'own',
        'property',
        'neither',
        'of',
        'these',
        'can',
        'be',
        'impaired',
        'except',
        'by',
        'due',
        'process',
        'of',
        'law',
        'the',
        'wealth',
        'of',
        'our',
        'country',
        'is',
        'not',
        'public',
        'wealth',
        'but',
        'private',
        'wealth',
        'it',
        'does',
        'not',
        'belong',
        'to',
        'the',
        'government',
        'it',
        'belongs',
        'to',
        'the',
        'people',
        'the',
        'government',
        'has',
        'no',
        'justification',
        'in',
        'taking',
        'private',
        'property',
        'except',
        'for',
        'a',
        'public',
        'purpose',
        'it',
        'is',
        'always',
        'necessary',
        'to',
        'keep',
        'these',
        'principles',
        'in',
        'mind',
        'in',
        'the',
        'laying',
        'of',
        'taxes',
        'and',
        'in',
        'the',
        'making',
        'of',
        'appropriations',
        'no',
        'right',
        'exists',
        'to',
        'levy',
        'on',
        'a',
        'dollar',
        'or',
        'to',
        'order',
        'the',
        'expenditure',
        'of',
        'a',
        'dollar',
        'of',
        'the',
        'money',
        'of',
        'the',
        'people',
        'except',
        'for',
        'a',
        'necessary',
        'public',
        'purpose',
        'duly',
        'authorized',
        'by',
        'the',
        'constitution',
        'the',
        'power',
        'over',
        'the',
        'purse',
        'is',
        'the',
        'power',
        'over',
        'liberty',
        'that',
        'is',
        'the',
        'legal',
        'limitation',
        'within',
        'which',
        'the',
        'congress',
        'can',
        'act',
        'how',
        'it',
        'will',
        'proceed',
        'within',
        'this',
        'limitation',
        'is',
        'always',
        'a',
        'question',
        'of',
        'policy',
        'when',
        'the',
        'country',
        'is',
        'prosperous',
        'and',
        'free',
        'from',
        'debt',
        'when',
        'the',
        'rate',
        'of',
        'taxation',
        'is',
        'low',
        'opportunity',
        'exists',
        'for',
        'assuming',
        'new',
        'burdens',
        'and',
        'undertaking',
        'new',
        'enterprises',
        'such',
        'a',
        'condition',
        'now',
        'prevails',
        'only',
        'to',
        'a',
        'limited',
        'extent',
        'all',
        'proposals',
        'for',
        'assuming',
        'new',
        'obligations',
        'ought',
        'to',
        'be',
        'postponed',
        'unless',
        'they',
        'are',
        'reproductive',
        'capital',
        'investments',
        'or',
        'are',
        'such',
        'as',
        'are',
        'absolutely',
        'necessary',
        'at',
        'this',
        'time',
        'we',
        'still',
        'have',
        'an',
        'enormous',
        'debt',
        'of',
        'over',
        'on',
        'which',
        'the',
        'interest',
        'and',
        'sinking',
        'fund',
        'requirements',
        'are',
        'our',
        'appropriations',
        'for',
        'the',
        'pension',
        'office',
        'and',
        'the',
        "veterans'",
        'bureau',
        'are',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'call',
        'for',
        'other',
        'requirements',
        'exclusive',
        'of',
        'the',
        'post',
        'office',
        "'",
        'which',
        'is',
        'virtually',
        'self',
        'sustaining',
        'brought',
        'the',
        'appropriations',
        'for',
        'the',
        'current',
        'year',
        'up',
        'to',
        'almost',
        'this',
        'shows',
        'an',
        'expenditure',
        'of',
        'close',
        'to',
        'for',
        'every',
        'inhabitant',
        'of',
        'our',
        'country',
        'for',
        'the',
        'average',
        'family',
        'of',
        'five',
        'it',
        'means',
        'a',
        'tax',
        'directly',
        'or',
        'indirectly',
        'paid',
        'of',
        'about',
        'for',
        'national',
        'purposes',
        'alone',
        'the',
        'local',
        'tax',
        'adds',
        'much',
        'more',
        'these',
        'enormous',
        'expenditures',
        'ought',
        'not',
        'to',
        'be',
        'increased',
        'but',
        'through',
        'every',
        'possible',
        'effort',
        'they',
        'ought',
        'to',
        'be',
        'reduced',
        'only',
        'one',
        'of',
        'these',
        'great',
        'items',
        'can',
        'be',
        'ultimately',
        'extinguished',
        'that',
        'is',
        'the',
        'item',
        'of',
        'our',
        'war',
        'debt',
        'already',
        'this',
        'has',
        'been',
        'reduced',
        'to',
        'about',
        'which',
        'means',
        'an',
        'annual',
        'saving',
        'in',
        'interest',
        'of',
        'close',
        'to',
        'the',
        'present',
        'interest',
        'charge',
        'is',
        'about',
        'yearly',
        'it',
        'would',
        'seem',
        'to',
        'be',
        'obvious',
        'that',
        'the',
        'sooner',
        'this',
        'debt',
        'can',
        'be',
        'retired',
        'the',
        'more',
        'the',
        'taxpayers',
        'will',
        'save',
        'in',
        'interest',
        'and',
        'the',
        'easier',
        'it',
        'will',
        'be',
        'to',
        'secure',
        'funds',
        'with',
        'which',
        'to',
        'prosecute',
        'needed',
        'running',
        'expenses',
        'constructions',
        'and',
        'improvements',
        'this',
        'item',
        'of',
        'for',
        'interest',
        'is',
        'a',
        'heavy',
        'charge',
        'on',
        'all',
        'the',
        'people',
        'of',
        'the',
        'country',
        'and',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'we',
        'might',
        'well',
        'consider',
        'whether',
        'it',
        'is',
        'not',
        'greatly',
        'worth',
        'while',
        'to',
        'dispense',
        'with',
        'it',
        'as',
        'early',
        'as',
        'possible',
        'by',
        'retiring',
        'the',
        'principal',
        'debt',
        'which',
        'it',
        'is',
        'required',
        'to',
        'serve',
        'it',
        'has',
        'always',
        'been',
        'our',
        'policy',
        'to',
        'retire',
        'our',
        'debts',
        'that',
        'of',
        'the',
        'revolutionary',
        'war',
        'period',
        'notwithstanding',
        'the',
        'additions',
        'made',
        'in',
        'was',
        'paid',
        'by',
        'and',
        'the',
        'civil',
        'war',
        'debt',
        'within',
        'years',
        'of',
        'the',
        'amount',
        'already',
        'paid',
        'over',
        'is',
        'a',
        'reduction',
        'in',
        'cash',
        'balances',
        'that',
        'source',
        'is',
        'exhausted',
        'over',
        'one',
        'and',
        'two',
        'thirds',
        'billions',
        'of',
        'dollars',
        'was',
        'derived',
        'from',
        'excess',
        'receipts',
        'tax',
        'reduction',
        'eliminates',
        'that',
        'the',
        'sale',
        'of',
        'surplus',
        'war',
        'materials',
        'has',
        'been',
        'another',
        'element',
        'of',
        'our',
        'income',
        'that',
        'is',
        'practically',
        'finished',
        'with',
        'these',
        'eliminated',
        'the',
        'reduction',
        'of',
        'the',
        'debt',
        'has',
        'been',
        'only',
        'about',
        'each',
        'year',
        'not',
        'an',
        'excessive',
        'sum',
        'on',
        'so',
        'large',
        'a',
        'debt',
        'proposals',
        'have',
        'been',
        'made',
        'to',
        'extend',
        'the',
        'payment',
        'over',
        'a',
        'period',
        'of',
        'years',
        'if',
        'is',
        'paid',
        'at',
        'the',
        'end',
        'of',
        'years',
        'the',
        'cost',
        'to',
        'the',
        'taxpayers',
        'is',
        'the',
        'principal',
        'and',
        'i',
        'f',
        'the',
        'interest',
        'is',
        'per',
        'cent',
        'a',
        'total',
        'of',
        'if',
        'the',
        'same',
        'sum',
        'is',
        'paid',
        'at',
        'the',
        'end',
        'of',
        'years',
        'the',
        'cost',
        'is',
        'or',
        'almost',
        'double',
        'here',
        'is',
        'another',
        'consideration',
        'compared',
        'with',
        'its',
        'purchasing',
        'power',
        'in',
        'the',
        'dollar',
        'we',
        'borrowed',
        'represented',
        'but',
        'cents',
        'as',
        'the',
        'value',
        'of',
        'our',
        'dollar',
        'increases',
        'due',
        'to',
        'the',
        'falling',
        'prices',
        'of',
        'commodities',
        'the',
        'burden',
        'of',
        'our',
        'debt',
        'increases',
        'it',
        'has',
        'now',
        'risen',
        'to',
        'cents',
        'the',
        'taxpayer',
        'will',
        'be',
        'required',
        'to',
        'produce',
        'nearly',
        'twice',
        'the',
        'amount',
        'of',
        'commodities',
        'to',
        'pay',
        'his',
        'debt',
        'if',
        'the',
        'dollar',
        'returns',
        'to',
        'the',
        'value',
        'the',
        'more',
        'we',
        'pay',
        'while',
        'prices',
        'are',
        'high',
        'the',
        'easier',
        'it',
        'will',
        'be',
        'deflation',
        'of',
        'government',
        'after',
        'a',
        'war',
        'period',
        'is',
        'slower',
        'than',
        'deflation',
        'of',
        'business',
        'where',
        'curtailment',
        'is',
        'either',
        'prompt',
        'and',
        'effective',
        'or',
        'disaster',
        'follows',
        'there',
        'is',
        'room',
        'for',
        'further',
        'economy',
        'in',
        'the',
        'cost',
        'of',
        'the',
        'federal',
        'government',
        'but',
        'a',
        'co',
        'n',
        'of',
        'current',
        'expenditures',
        'with',
        'pre',
        'war',
        'expenditures',
        'is',
        'not',
        'able',
        'to',
        'the',
        'efficiency',
        'with',
        'which',
        'government',
        'business',
        'is',
        'now',
        'being',
        'done',
        'the',
        'expenditures',
        'of',
        'the',
        'last',
        'pre',
        'war',
        'year',
        'were',
        'and',
        'in',
        'over',
        'or',
        'nearly',
        'five',
        'times',
        'as',
        'great',
        'if',
        'we',
        'subtract',
        'expenditures',
        'for',
        'debt',
        'retirements',
        'and',
        'interest',
        "veterans'",
        'relief',
        'increase',
        'of',
        'pensions',
        'and',
        'other',
        'special',
        'outlays',
        'consisting',
        'of',
        'refunds',
        'trust',
        'investments',
        'and',
        'like',
        'charges',
        'we',
        'find',
        'that',
        'the',
        'general',
        'expenditures',
        'of',
        'the',
        'government',
        'in',
        'were',
        'slightly',
        'more',
        'than',
        'twice',
        'as',
        'large',
        'as',
        'in',
        'as',
        'prices',
        'in',
        'were',
        'approximately',
        'per',
        'cent',
        'higher',
        'than',
        'in',
        'the',
        'cost',
        'of',
        'the',
        'same',
        'government',
        'must',
        'also',
        'have',
        'increased',
        'but',
        'the',
        'government',
        'is',
        'not',
        "'the",
        'same',
        'it',
        'is',
        'more',
        'expensive',
        'to',
        'collect',
        'the',
        'much',
        'greater',
        'revenue',
        'necessary',
        'and',
        'to',
        'administer',
        'our',
        'great',
        'debt',
        'we',
        'have',
        'given',
        'enlarged',
        'and',
        'improved',
        'services',
        'to',
        'agriculture',
        'and',
        'commerce',
        'above',
        'all',
        'america',
        'has',
        'grown',
        'in',
        'population',
        'and',
        'wealth',
        'government',
        'expenditures',
        'must',
        'always',
        'share',
        'in',
        'this',
        'growth',
        'taking',
        'into',
        'account',
        'the',
        'factors',
        'i',
        'have',
        'mentioned',
        'i',
        'believe',
        'that',
        'present',
        'federal',
        'expenses',
        'are',
        'not',
        'far',
        'out',
        'of',
        'line',
        'with',
        'pre',
        'war',
        'expenses',
        'we',
        'have',
        'nearly',
        'accomplished',
        'the',
        'deflation',
        'this',
        'does',
        'not',
        'mean',
        'that',
        'further',
        'economies',
        'will',
        'not',
        'come',
        'as',
        'we',
        'reduce',
        'our',
        'debt',
        'our',
        'interest',
        'charges',
        'decline',
        'there',
        'are',
        'many',
        'details',
        'yet',
        'to',
        'correct',
        'the',
        'real',
        'improvement',
        'however',
        'must',
        'come',
        'not',
        'from',
        'additional',
        'curtailment',
        'of',
        'expenses',
        'but',
        'by',
        'a',
        'more',
        'intelligent',
        'more',
        'ordered',
        'spending',
        'our',
        'economy',
        'must',
        'be',
        'constructive',
        'while',
        'we',
        'should',
        'avoid',
        'as',
        'far',
        'as',
        'possible',
        'increases',
        'in',
        'permanent',
        'current',
        'expenditures',
        'oftentimes',
        'a',
        'capital',
        'outlay',
        'like',
        'internal',
        'improvements',
        'will',
        'result',
        'in',
        'actual',
        'constructive',
        'saving',
        'that',
        'is',
        'economy',
        'in',
        'its',
        'best',
        'sense',
        'it',
        'is',
        'an',
        'avoidance',
        'of',
        'waste',
        'that',
        'there',
        'may',
        'be',
        'the',
        'means',
        'for',
        'an',
        'outlay',
        'to',
        'day',
        'which',
        'will',
        'bring',
        'larger',
        'returns',
        'to',
        'morrow',
        'we',
        'should',
        'constantly',
        'engage',
        'in',
        'scientific',
        'studies',
        'of',
        'our',
        'future',
        'requirements',
        'and',
        'adopt',
        'an',
        'orderly',
        'program',
        'for',
        'their',
        'service',
        'economy',
        'is',
        'the',
        'method',
        'by',
        'which',
        'we',
        'prepare',
        'to',
        'day',
        'to',
        'afford',
        'the',
        'improvements',
        'of',
        'to',
        'morrow',
        'a',
        'mere',
        'policy',
        'of',
        'economy',
        'without',
        'any',
        'instrumentalities',
        'for',
        'putting',
        'it',
        'into',
        'operation',
        'would',
        'be',
        'very',
        'ineffective',
        'the',
        'congress',
        'has',
        'wisely',
        'set',
        'up',
        'the',
        'bureau',
        'of',
        'the',
        'budget',
        'to',
        'investigate',
        'and',
        'inform',
        'the',
        'president',
        'what',
        'recommendations',
        'he',
        'ought',
        'to',
        'make',
        'for',
        'current',
        'appropriations',
        'this',
        'gives',
        'a',
        'centralized',
        'authority',
        'where',
        'a',
        'general',
        'and',
        'comprehensive',
        'understanding',
        'can',
        'be',
        'reached',
        'of',
        'the',
        'sources',
        'of',
        'income',
        'and',
        'the',
        'most',
        'equitable',
        'distribution',
        'of',
        'expenditures',
        'how',
        'well',
        'it',
        'has',
        'worked',
        'is',
        'indicated',
        'by',
        'the',
        'fact',
        'that',
        'the',
        'departmental',
        'estimates',
        'for',
        'before',
        'the',
        'budget',
        'law',
        'were',
        'while',
        'the',
        'budget',
        'estimates',
        'for',
        'are',
        'this',
        'latter',
        'figure',
        'shows',
        'the',
        'reductions',
        'in',
        'departmental',
        'estimates',
        'for',
        'the',
        'coming',
        'year',
        'made',
        'possible',
        'by',
        'the',
        'operation',
        'of',
        'the',
        'budget',
        'system',
        'that',
        'the',
        'congress',
        'has',
        'provided',
        'but',
        'it',
        'is',
        'evidently',
        'not',
        'enough',
        'to',
        'have',
        'care',
        'in',
        'making',
        'appropriations',
        'without',
        'any',
        'restraint',
        'upon',
        'expenditure',
        'the',
        'congress',
        'has',
        'provided',
        'that',
        'check',
        'by',
        'establishing',
        'the',
        'office',
        'of',
        'comptroller',
        'general',
        'the',
        'purpose',
        'of',
        'maintaining',
        'the',
        'budget',
        'director',
        'and',
        'the',
        'comptroller',
        'general',
        'is',
        'to',
        'secure',
        'economy',
        'and',
        'efficiency',
        'in',
        'government',
        'expenditure',
        'no',
        'better',
        'method',
        'has',
        'been',
        'devised',
        'for',
        'the',
        'accomplishment',
        'of',
        'that',
        'end',
        'these',
        'offices',
        'can',
        'not',
        'be',
        'administered',
        'in',
        'all',
        'the',
        'various',
        'details',
        'without',
        'making',
        'some',
        'errors',
        'both',
        'of',
        'fact',
        'and',
        'of',
        'judgment',
        'but',
        'the',
        'important',
        'consideration',
        'remains',
        'that',
        'these',
        'are',
        'the',
        'instrumentalities',
        'of',
        'the',
        'congress',
        'and',
        'that',
        'no',
        'other',
        'plan',
        'has',
        'ever',
        'been',
        'adopted',
        'which',
        'was',
        'so',
        'successful',
        'in',
        'promoting',
        'economy',
        'and',
        'efficiency',
        'the',
        'congress',
        'has',
        'absolute',
        'authority',
        'over',
        'the',
        'appropriations',
        'and',
        'is',
        'free',
        'to',
        'exercise',
        'its',
        'judgment',
        'as',
        'the',
        'evidence',
        'may',
        'warrant',
        'in',
        'increasing',
        'or',
        'decreasing',
        'budget',
        'recommendations',
        'but',
        'it',
        'ought',
        'to',
        'resist',
        'every',
        'effort',
        'to',
        'weaken',
        'or',
        'break',
        'down',
        'this',
        'most',
        'beneficial',
        'system',
        'of',
        'supervising',
        'appropriations',
        'and',
        'expenditures',
        'without',
        'it',
        'all',
        'the',
        'claim',
        'of',
        'economy',
        'would',
        'be',
        'a',
        'mere',
        'pretense',
        'taxation',
        'the',
        'purpose',
        'of',
        'reducing',
        'expenditures',
        'is',
        'to',
        'secure',
        'a',
        'reduction',
        'in',
        'taxes',
        'that',
        'purpose',
        'is',
        'about',
        'to',
        'be',
        'realized',
        'with',
        'commendable',
        'promptness',
        'the',
        'ways',
        'and',
        'means',
        'committee',
        'of',
        'the',
        'house',
        'has',
        'undertaken',
        'in',
        'advance',
        'of',
        'the',
        'meeting',
        'of',
        'the',
        'congress',
        'to',
        'frame',
        'a',
        'revenue',
        'act',
        'as',
        'the',
        'bill',
        'has',
        'proceeded',
        'through',
        'the',
        'committee',
        'it',
        'has',
        'taken',
        'on',
        'a',
        'nonpartisan',
        'character',
        'and',
        'both',
        'republicans',
        'and',
        'democrats',
        'have',
        'joined',
        'in',
        'a',
        'measure',
        'which',
        'embodies',
        'many',
        'sound',
        'principles',
        'of',
        'tax',
        'reform',
        'the',
        'bill',
        'will',
        'correct',
        'substantially',
        'the',
        'economic',
        'defects',
        'injected',
        'into',
        'the',
        'revenue',
        'act',
        'of',
        'as',
        'well',
        'as',
        'many',
        'which',
        'have',
        'remained',
        'as',
        'war',
        'time',
        'legacies',
        'in',
        'its',
        'present',
        'form',
        'it',
        'should',
        'provide',
        'sufficient',
        'revenue',
        'for',
        'the',
        'government',
        'the',
        'excessive',
        'surtaxes',
        'have',
        'been',
        'reduced',
        'estate',
        'tax',
        'rates',
        'arv',
        'restored',
        'to',
        'more',
        'reasonable',
        'figures',
        'with',
        'every',
        'prospect',
        'of',
        'withdrawing',
        'from',
        'the',
        'field',
        'when',
        'the',
        'states',
        'have',
        'had',
        'the',
        'opportunity',
        'to',
        'correct',
        'the',
        'abuses',
        'in',
        'their',
        'own',
        'inheritance',
        'tax',
        'laws',
        'the',
        'gift',
        'tax',
        'and',
        'publicity',
        'section',
        'are',
        'to',
        'be',
        'repealed',
        'many',
        'miscellaneous',
        'taxes',
        'are',
        'lowered',
        'or',
        'abandoned',
        'and',
        'the',
        'board',
        'of',
        'tax',
        'appeals',
        'and',
        'the',
        'administrative',
        'features',
        'of',
        'the',
        'law',
        'are',
        'improved',
        'and',
        'strengthened',
        'i',
        'approve',
        'of',
        'the',
        'bill',
        'in',
        'principle',
        'in',
        'so',
        'far',
        'as',
        'income',
        'tax',
        'exemptions',
        'are',
        'concerned',
        'it',
        'seems',
        'to',
        'me',
        'the',
        'committee',
        'has',
        'gone',
        'as',
        'far',
        'as',
        'it',
        'is',
        'safe',
        'to',
        'go',
        'and',
        'somewhat',
        'further',
        'than',
        'i',
        'should',
        'have',
        'gone',
        'any',
        'further',
        'extension',
        'along',
        'these',
        'lines',
        'would',
        'in',
        'my',
        'opinion',
        'impair',
        'tile',
        'integrity',
        'of',
        'our',
        'income',
        'tax',
        'system',
        'i',
        'am',
        'advised',
        'that',
        'the',
        'bill',
        'will',
        'be',
        'through',
        'the',
        'house',
        'by',
        'christmas',
        'for',
        'this',
        'prompt',
        'action',
        'the',
        'country',
        'call',
        'thank',
        'the',
        'good',
        'sense',
        'of',
        'the',
        'ways',
        'and',
        'means',
        'committee',
        'in',
        'framing',
        'an',
        'economic',
        'measure',
        'upon',
        'economic',
        'considerations',
        'if',
        'this',
        'attitude',
        'continues',
        'to',
        'be',
        'reflected',
        'through',
        'the',
        'congress',
        'the',
        'taxpayer',
        'will',
        'have',
        'his',
        'relief',
        'by',
        'the',
        'time',
        'his',
        'march',
        'th',
        'installment',
        'of',
        'income',
        'taxes',
        'is',
        'due',
        'nonpartisan',
        'effort',
        'means',
        'certain',
        'quick',
        'action',
        'determination',
        'of',
        'a',
        'revenue',
        'law',
        'definitely',
        'promptly',
        'and',
        'solely',
        'as',
        'a',
        'revenue',
        'law',
        'is',
        'one',
        'of',
        'the',
        'greatest',
        'gifts',
        'a',
        'legislature',
        'can',
        'bestow',
        'upon',
        'its',
        'constituents',
        'i',
        'commend',
        'the',
        'example',
        'of',
        'file',
        'ways',
        'and',
        'means',
        'committee',
        'if',
        'followed',
        'it',
        'will',
        'place',
        'sound',
        'legislation',
        'upon',
        'the',
        'books',
        'in',
        'time',
        'to',
        'give',
        'the',
        'taxpayers',
        'the',
        'full',
        'benefit',
        'of',
        'tax',
        'reduction',
        'next',
        'year',
        'this',
        'means',
        'that',
        'the',
        'bill',
        'should',
        'reach',
        'me',
        'prior',
        'to',
        'march',
        'all',
        'these',
        'economic',
        'results',
        'are',
        'being',
        'sought',
        'not',
        'to',
        'benefit',
        'the',
        'rich',
        'but',
        'to',
        'benefit',
        'the',
        'people',
        'they',
        'are',
        'for',
        'the',
        'purpose',
        'of',
        'encouraging',
        'industry',
        'in',
        'order',
        'that',
        'employment',
        'may',
        'be',
        'plentiful',
        'they',
        'seek',
        'to',
        'make',
        'business',
        'good',
        'in',
        'order',
        'that',
        'wages',
        'may',
        'be',
        'good',
        'they',
        'encourage',
        'prosperity',
        'in',
        'order',
        'that',
        'poverty',
        'may',
        'be',
        'banished',
        'from',
        'the',
        'home',
        'they',
        'seek',
        'to',
        'lay',
        'the',
        'foundation',
        'which',
        'through',
        'increased',
        'production',
        'may',
        'give',
        'the',
        'people',
        'a',
        'more',
        'bountiful',
        'supply',
        'of',
        'the',
        'necessaries',
        'of',
        'life',
        'afford',
        'more',
        'leisure',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'mind',
        'the',
        'appreciation',
        'of',
        'the',
        'arts',
        'of',
        'music',
        'and',
        'literature',
        'sculpture',
        'and',
        'painting',
        'and',
        'the',
        'beneficial',
        'enjoyment',
        'of',
        'outdoor',
        'sports',
        'and',
        'recreation',
        'enlarge',
        'the',
        'resources',
        'which',
        'minister',
        'to',
        'charity',
        'and',
        'by',
        'all',
        'these',
        'means',
        'attempting',
        'to',
        'strengthen',
        'the',
        'spiritual',
        'life',
        'of',
        'the',
        'nation',
        'foreign',
        'relations',
        'the',
        'policy',
        'of',
        'our',
        'foreign',
        'relations',
        'casting',
        'aside',
        'any',
        'suggestion',
        'of',
        'force',
        'rests',
        'solely',
        'on',
        'the',
        'foundation',
        'of',
        'peace',
        'good',
        'will',
        'and',
        'good',
        'works',
        'we',
        'have',
        'sought',
        'in',
        'our',
        'intercourse',
        'with',
        'other',
        'nations',
        'better',
        'understandings',
        'through',
        'conference',
        'and',
        'exchange',
        'of',
        'views',
        'its',
        'befits',
        'beings',
        'endowed',
        'with',
        'reason',
        'the',
        'results',
        'have',
        'been',
        'the',
        'gradual',
        'elimination',
        'of',
        'disputes',
        'the',
        'settlement',
        'of',
        'controversies',
        'and',
        'the',
        'establishment',
        'of',
        'a',
        'firmer',
        'friendship',
        'between',
        'america',
        'and',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'that',
        'has',
        'ever',
        'existed',
        'tit',
        'any',
        'previous',
        'time',
        'the',
        'example',
        'of',
        'this',
        'attitude',
        'has',
        'not',
        'been',
        'without',
        'its',
        'influence',
        'upon',
        'other',
        'countries',
        'acting',
        'upon',
        'it',
        'an',
        'adjustment',
        'was',
        'made',
        'of',
        'the',
        'difficult',
        'problem',
        'of',
        'reparations',
        'this',
        'was',
        'the',
        'second',
        'step',
        'toward',
        'peace',
        'in',
        'europe',
        'it',
        'paved',
        'the',
        'way',
        'for',
        'the',
        'agreements',
        'which',
        'were',
        'drawn',
        'tip',
        'at',
        'the',
        'locarno',
        'conference',
        'when',
        'ratified',
        'these',
        'will',
        'represent',
        'the',
        'third',
        'step',
        'toward',
        'peace',
        'while',
        'they',
        'do',
        'not',
        'of',
        'themselves',
        'provide',
        'an',
        'economic',
        'rehabilitation',
        'which',
        'is',
        'necessary',
        'for',
        'the',
        'progress',
        'of',
        'europe',
        'by',
        'strengthening',
        'the',
        'guarantees',
        'of',
        'peace',
        'they',
        'diminish',
        'the',
        'need',
        'for',
        'great',
        'armaments',
        'if',
        'the',
        'energy',
        'which',
        'now',
        'goes',
        'into',
        'military',
        'effort',
        'is',
        'transferred',
        'to',
        'productive',
        'endeavor',
        'it',
        'will',
        'greatly',
        'assist',
        'economic',
        'progress',
        'the',
        'locarno',
        'agreements',
        'were',
        'made',
        'by',
        'the',
        'european',
        'countries',
        'directly',
        'interested',
        'without',
        'any',
        'formal',
        'intervention',
        'of',
        'america',
        'although',
        'on',
        'july',
        'publicly',
        'advocated',
        'such',
        'agreements',
        'in',
        'an',
        'address',
        'made',
        'in',
        'massachusetts',
        'we',
        'have',
        'consistently',
        'refrained',
        'from',
        'intervening',
        'except',
        'when',
        'our',
        'help',
        'has',
        'been',
        'sought',
        'and',
        'we',
        'have',
        'felt',
        'it',
        'could',
        'be',
        'effectively',
        'given',
        'as',
        'in',
        'the',
        'settlement',
        'of',
        'reparations',
        'and',
        'the',
        'london',
        'conference',
        'these',
        'recent',
        'locarno',
        'agreements',
        'represent',
        'the',
        'success',
        'of',
        'this',
        'policy',
        'which',
        'we',
        'have',
        'been',
        'insisting',
        'ought',
        'to',
        'be',
        'adopted',
        'of',
        'having',
        'european',
        'countries',
        'settle',
        'their',
        'own',
        'political',
        'problems',
        'without',
        'involving',
        'this',
        'country',
        'this',
        'beginning',
        'seems',
        'to',
        'demonstrate',
        'that',
        'this',
        'policy',
        'is',
        'sound',
        'it',
        'is',
        'exceedingly',
        'gratifying',
        'to',
        'observe',
        'this',
        'progress',
        'both',
        'in',
        'its',
        'method',
        'and',
        'in',
        'its',
        'result',
        'promises',
        'so',
        'much',
        'that',
        'is',
        'beneficial',
        'to',
        'the',
        'world',
        'when',
        'these',
        'agreements',
        'are',
        'finally',
        'adopted',
        'they',
        'will',
        'provide',
        'guarantees',
        'of',
        'peace',
        'that',
        'make',
        'the',
        'present',
        'prime',
        'reliance',
        'upon',
        'force',
        'in',
        'some',
        'parts',
        'of',
        'europe',
        'very',
        'much',
        'less',
        'necessary',
        'the',
        'natural',
        'corollary',
        'to',
        'these',
        'treaties',
        'should',
        'be',
        'further',
        'international',
        'contracts',
        'for',
        'the',
        'limitation',
        'of',
        'armaments',
        'this',
        'work',
        'was',
        'successfully',
        'begun',
        'at',
        'the',
        'washington',
        'conference',
        'nothing',
        'was',
        'done',
        'at',
        'that',
        'time',
        'concerning',
        'land',
        'forces',
        'because',
        'of',
        'european',
        'objection',
        'our',
        'standing',
        'army',
        'has',
        'been',
        'reduced',
        'to',
        'around',
        'about',
        'the',
        'necessary',
        'police',
        'force',
        'for',
        'people',
        'we',
        'are',
        'not',
        'proposing',
        'to',
        'increase',
        'it',
        'nor',
        'is',
        'it',
        'supposable',
        'that',
        'any',
        'foreign',
        'country',
        'looks',
        'with',
        'the',
        'slightest',
        'misapprehension',
        'upon',
        'our',
        'land',
        'forces',
        'they',
        'do',
        'not',
        'menace',
        'anybody',
        'they',
        'are',
        'rather',
        'a',
        'protection',
        'to',
        'everybody',
        'the',
        'question',
        'of',
        'disarming',
        'upon',
        'land',
        'is',
        'so',
        'peculiarly',
        'european',
        'in',
        'its',
        'practical',
        'aspects',
        'that',
        'our',
        'country',
        'would',
        'look',
        'with',
        'particular',
        'gratitude',
        'upon',
        'any',
        'action',
        'which',
        'those',
        'countries',
        'might',
        'take',
        'to',
        'reduce',
        'their',
        'own',
        'military',
        'forces',
        'this',
        'is',
        'in',
        'accordance',
        'with',
        'our',
        'policy',
        'of',
        'not',
        'intervening',
        'unless',
        'the',
        'european',
        'powers',
        'are',
        'unable',
        'to',
        'agree',
        'and',
        'make',
        'request',
        'for',
        'our',
        'assistance',
        'whenever',
        'they',
        'are',
        'able',
        'to',
        'agree',
        'of',
        'their',
        'own',
        'accord',
        'it',
        'is',
        'especially',
        'gratifying',
        'to',
        'its',
        'and',
        'such',
        'agreements',
        'may',
        'be',
        'sure',
        'of',
        'our',
        'sympathetic',
        'support',
        'it',
        'seems',
        'clear',
        'that',
        'it',
        'is',
        'the',
        'reduction',
        'of',
        'armies',
        'rather',
        'than',
        'of',
        'navies',
        'that',
        'is',
        'of',
        'the',
        'first',
        'importance',
        'to',
        'the',
        'world',
        'at',
        'the',
        'present',
        'time',
        'we',
        'shall',
        'look',
        'with',
        'great',
        'satisfaction',
        'upon',
        'that',
        'effort',
        'and',
        'give',
        'it',
        'our',
        'approbation',
        'and',
        'encouragement',
        'if',
        'that',
        'can',
        'be',
        'settled',
        'we',
        'may',
        'more',
        'easily',
        'consider',
        'further',
        'reduction',
        'and',
        'limitation',
        'of',
        'naval',
        'armaments',
        'for',
        'that',
        'purpose',
        'our',
        'country',
        'has',
        'constantly',
        'through',
        'its',
        'executive',
        'and',
        'through',
        'repeated',
        'acts',
        'of',
        'congress',
        'indicated',
        'its',
        'willingness',
        'to',
        'call',
        'such',
        'a',
        'conference',
        'under',
        'congressional',
        'sanction',
        'it',
        'would',
        'seem',
        'to',
        'be',
        'wise',
        'to',
        'participate',
        'in',
        'any',
        'conference',
        'of',
        'the',
        'great',
        'powers',
        'for',
        'naval',
        'limitation',
        'of',
        'armament',
        'proposed',
        'upon',
        'such',
        'conditions',
        'that',
        'it',
        'would',
        'hold',
        'a',
        'fair',
        'promise',
        'of',
        'being',
        'effective',
        'the',
        'general',
        'policy',
        'of',
        'our',
        'country',
        'is',
        'for',
        'disarmament',
        'and',
        'it',
        'ought',
        'not',
        'to',
        'hesitate',
        'to',
        'adopt',
        'any',
        'practical',
        'plan',
        'that',
        'might',
        'reasonably',
        'be',
        'expected',
        'to',
        'succeed',
        'but',
        'it',
        'would',
        'not',
        'care',
        'to',
        'attend',
        'a',
        'conference',
        'which',
        'from',
        'its',
        'location',
        'or',
        'constituency',
        'would',
        'in',
        'all',
        'probability',
        'prove',
        'futile',
        'in',
        'the',
        'further',
        'pursuit',
        'of',
        'strengthening',
        'the',
        'bonds',
        'of',
        'peace',
        'and',
        'good',
        'will',
        'we',
        'have',
        'joined',
        'with',
        'other',
        'nations',
        'in',
        'an',
        'international',
        'conference',
        'held',
        'at',
        'geneva',
        'and',
        'signed',
        'an',
        'agreement',
        'which',
        'will',
        'be',
        'laid',
        'before',
        'the',
        'senate',
        'for',
        'ratification',
        'providing',
        'suitable',
        'measures',
        'for',
        'control',
        'and',
        'for',
        'publicity',
        'in',
        'international',
        'trade',
        'in',
        'arms',
        'ammunition',
        'and',
        'implements',
        'of',
        'war',
        'and',
        'also',
        'executed',
        'a',
        'protocol',
        'providing',
        'for',
        'a',
        'prohibition',
        'of',
        'the',
        'use',
        'of',
        'poison',
        'gas',
        'in',
        'war',
        'in',
        'accordance',
        'with',
        'the',
        'principles',
        'of',
        'article',
        'of',
        'the',
        'treaty',
        'relating',
        'thereto',
        'signed',
        'at',
        'tile',
        'washington',
        'conference',
        'we',
        'are',
        'supporting',
        'the',
        'pan',
        'american',
        'efforts',
        'that',
        'are',
        'being',
        'made',
        'toward',
        'the',
        'codification',
        'of',
        'international',
        'law',
        'and',
        'looking',
        'with',
        'sympathy',
        'oil',
        'the',
        'investigations',
        'conducted',
        'under',
        'philanthropic',
        'auspices',
        'of',
        'the',
        'proposal',
        'to',
        'agreements',
        'outlawing',
        'war',
        'in',
        'accordance',
        'with',
        'promises',
        'made',
        'at',
        'the',
        'washington',
        'conference',
        'we',
        'have',
        'urged',
        'the',
        'calling',
        'of',
        'and',
        'are',
        'now',
        'represented',
        'at',
        'the',
        'chinese',
        'customs',
        'conference',
        'and',
        'on',
        'the',
        'commission',
        'on',
        'extraterritoriality',
        'where',
        'it',
        'will',
        'be',
        'our',
        'policy',
        'so',
        'far',
        'as',
        'possible',
        'to',
        'meet',
        'the',
        'aspirations',
        'of',
        'china',
        'in',
        'all',
        'ways',
        'consistent',
        'with',
        'the',
        'interests',
        'of',
        'the',
        'countries',
        'involved',
        'court',
        'of',
        'international',
        'justice',
        'pending',
        'before',
        'the',
        'senate',
        'for',
        'nearly',
        'three',
        'years',
        'is',
        'the',
        'proposal',
        'to',
        'adhere',
        'to',
        'the',
        'protocol',
        'establishing',
        'the',
        'permanent',
        'court',
        'of',
        'international',
        'justice',
        'a',
        'well',
        'established',
        'line',
        'of',
        'precedents',
        'mark',
        "america's",
        'effort',
        'to',
        'effect',
        'the',
        'establishment',
        'of',
        'it',
        'court',
        'of',
        'this',
        'nature',
        'we',
        'took',
        'a',
        'leading',
        'part',
        'in',
        'laying',
        'the',
        'foundation',
        'on',
        'which',
        'it',
        'rests',
        'in',
        'the',
        'establishment',
        'of',
        'the',
        'hague',
        'court',
        'of',
        'arbitration',
        'it',
        'is',
        'that',
        'tribunal',
        'which',
        'nominates',
        'the',
        'judges',
        'who',
        'are',
        'elected',
        'by',
        'tile',
        'council',
        'and',
        'assembly',
        'of',
        'the',
        'league',
        'of',
        'nations',
        'the',
        'proposal',
        'submitted',
        'to',
        'the',
        'senate',
        'was',
        'made',
        'dependent',
        'upon',
        'four',
        'conditions',
        'the',
        'first',
        'of',
        'which',
        'is',
        'that',
        'by',
        'supporting',
        'the',
        'court',
        'we',
        'do',
        'not',
        'assume',
        'any',
        'obligations',
        'under',
        'the',
        'league',
        'second',
        'that',
        'we',
        'may',
        'participate',
        'upon',
        'an',
        'equality',
        'with',
        'other',
        'states',
        'in',
        'the',
        'election',
        'of',
        'judges',
        'third',
        'that',
        'the',
        'congress',
        'shall',
        'determine',
        'what',
        'part',
        'of',
        'the',
        'expenses',
        'we',
        'shall',
        'bear',
        'fourth',
        'that',
        'the',
        'statute',
        'creating',
        'tile',
        'court',
        'shall',
        'not',
        'be',
        'amended',
        'without',
        'out',
        'consent',
        'and',
        'to',
        'these',
        'i',
        'have',
        'proposed',
        'an',
        'additional',
        'condition',
        'to',
        'the',
        'effect',
        'that',
        'we',
        'are',
        'not',
        'to',
        'be',
        'bound',
        'by',
        'advisory',
        'opinions',
        'rendered',
        'without',
        'our',
        'consent',
        'the',
        'court',
        'appears',
        'to',
        'be',
        'independent',
        'of',
        'the',
        'league',
        'it',
        'is',
        'true',
        'tile',
        'judges',
        'are',
        'elected',
        'by',
        'tile',
        'assembly',
        'and',
        'council',
        'but',
        'they',
        'are',
        'nominated',
        'by',
        'the',
        'court',
        'of',
        'arbitration',
        'which',
        'we',
        'assisted',
        'to',
        'create',
        'and',
        'of',
        'which',
        'we',
        'are',
        'a',
        'part',
        'the',
        'court',
        'was',
        'created',
        'by',
        'it',
        'statute',
        'so',
        'called',
        'which',
        'is',
        'really',
        'a',
        'treaty',
        'made',
        'among',
        'some',
        'forty',
        'eight',
        'different',
        'countries',
        'that',
        'might',
        'properly',
        'be',
        'called',
        'a',
        'constitution',
        'of',
        'the',
        'court',
        'this',
        'statute',
        'provides',
        'a',
        'method',
        'by',
        'which',
        'the',
        'judges',
        'are',
        'chosen',
        "'",
        'so',
        'that',
        'when',
        'the',
        'court',
        'of',
        'arbitration',
        'nominates',
        'them',
        'and',
        'the',
        'assembly',
        'and',
        'council',
        'of',
        'the',
        'league',
        'elect',
        'them',
        'they',
        'are',
        'not',
        'acting',
        'as',
        'instruments',
        'of',
        'the',
        'court',
        'of',
        'arbitration',
        'or',
        'instruments',
        'of',
        'the',
        'league',
        'but',
        'as',
        'instruments',
        'of',
        'the',
        'statute',
        'this',
        'will',
        'be',
        'even',
        'more',
        'apparent',
        'if',
        'our',
        'representatives',
        'sit',
        'with',
        'the',
        'members',
        'of',
        'the',
        'council',
        'and',
        'assembly',
        'in',
        'electing',
        'the',
        'judges',
        'it',
        'is',
        'true',
        'they',
        'are',
        'paid',
        'through',
        'the',
        'league',
        'though',
        'not',
        'by',
        'the',
        'league',
        'but',
        'by',
        'the',
        'countries',
        'which',
        'are',
        'members',
        'of',
        'the',
        'league',
        'and',
        'by',
        'our',
        'country',
        'if',
        'we',
        'accept',
        'the',
        'protocol',
        'the',
        'judges',
        'are',
        'paid',
        'by',
        'the',
        'league',
        'only',
        'in',
        'the',
        'same',
        'sense',
        'that',
        'it',
        'could',
        'be',
        'said',
        'united',
        'states',
        'judges',
        'are',
        'paid',
        'by',
        'the',
        'congress',
        'the',
        'court',
        'derives',
        'all',
        'its',
        'authority',
        'from',
        'the',
        'statute',
        'and',
        'is',
        'so',
        'completely',
        'independent',
        'of',
        'the',
        'league',
        'that',
        'it',
        'could',
        'go',
        'on',
        'functioning',
        'if',
        'the',
        'league',
        'were',
        'disbanded',
        'at',
        'least',
        'until',
        'the',
        'terms',
        'of',
        'the',
        'judges',
        'expired',
        'the',
        'most',
        'careful',
        'provisions',
        'are',
        'made',
        'in',
        'the',
        'statute',
        'as',
        'to',
        'the',
        'qualifications',
        'of',
        'judges',
        'those',
        'who',
        'make',
        'the',
        'nominations',
        'are',
        'recommended',
        'to',
        'consult',
        'with',
        'their',
        'highest',
        'court',
        'of',
        'justice',
        'their',
        'law',
        'schools',
        'and',
        'academies',
        'the',
        'judges',
        'must',
        'be',
        'persons',
        'of',
        'high',
        'moral',
        'character',
        'qualified',
        'to',
        'hold',
        'the',
        'highest',
        'judicial',
        'offices',
        'in',
        'that',
        'country',
        'or',
        'be',
        'jurisconsults',
        'of',
        'recognized',
        'competence',
        'in',
        'international',
        'law',
        'it',
        'must',
        'be',
        'assumed',
        'that',
        'these',
        'requirements',
        'will',
        'continue',
        'to',
        'be',
        'carefully',
        'met',
        'and',
        'with',
        'america',
        'joining',
        'the',
        'countries',
        'already',
        'concerned',
        'it',
        'is',
        'difficult',
        'to',
        'comprehend',
        'how',
        'human',
        'ingenuity',
        'could',
        'better',
        'provide',
        'for',
        'the',
        'establishment',
        'of',
        'a',
        'court',
        'which',
        'would',
        'maintain',
        'its',
        'independence',
        'it',
        'has',
        'to',
        'be',
        'recognized',
        'that',
        'independence',
        'is',
        'to',
        'a',
        'considerable',
        'extent',
        'a',
        'matter',
        'of',
        'ability',
        'character',
        'and',
        'personality',
        'some',
        'effort',
        'was',
        'made',
        'in',
        'the',
        'early',
        'beginnings',
        'to',
        'interfere',
        'with',
        'the',
        'independence',
        'of',
        'our',
        'supreme',
        'court',
        'it',
        'did',
        'not',
        'succeed',
        'because',
        'of',
        'the',
        'quality',
        'of',
        'the',
        'men',
        'who',
        'made',
        'up',
        'that',
        'tribunal',
        'it',
        'does',
        'not',
        'seem',
        'that',
        'the',
        'authority',
        'to',
        'give',
        'advisory',
        'opinions',
        'interferes',
        'with',
        'the',
        'independence',
        'of',
        'the',
        'court',
        'advisory',
        'opinions',
        'in',
        'and',
        'of',
        'themselves',
        'are',
        'not',
        'harmful',
        'but',
        'may',
        'be',
        'used',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'be',
        'very',
        'beneficial',
        'because',
        'they',
        'undertake',
        'to',
        'prevent',
        'injury',
        'rather',
        'than',
        'merely',
        'afford',
        'a',
        'remedy',
        'after',
        'the',
        'injury',
        'has',
        'been',
        'done',
        'as',
        'a',
        'principle',
        'that',
        'only',
        'implies',
        'that',
        'the',
        'court',
        'shall',
        'function',
        'when',
        'proper',
        'application',
        'is',
        'made',
        'to',
        'it',
        'deciding',
        'the',
        'question',
        'involved',
        'upon',
        'issues',
        'submitted',
        'for',
        'an',
        'advisory',
        'opinion',
        'does',
        'not',
        'differ',
        'materially',
        'from',
        'deciding',
        'the',
        'question',
        'involved',
        'upon',
        'issues',
        'submitted',
        'by',
        'contending',
        'parties',
        'up',
        'to',
        'the',
        'present',
        'time',
        'the',
        'court',
        'has',
        'given',
        'an',
        'advisory',
        'opinion',
        'when',
        'it',
        'judged',
        'it',
        'had',
        'jurisdiction',
        'and',
        'refused',
        'to',
        'give',
        'one',
        'when',
        'it',
        'judged',
        'it',
        'did',
        'not',
        'have',
        'jurisdiction',
        'nothing',
        'in',
        'the',
        'work',
        'of',
        'the',
        'court',
        'has',
        'yet',
        'been',
        'an',
        'indication',
        'that',
        'this',
        'is',
        'an',
        'impairment',
        'of',
        'its',
        'independence',
        'or',
        'that',
        'its',
        'practice',
        'differs',
        'materially',
        'from',
        'the',
        'giving',
        'of',
        'like',
        'opinions',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'constitutions',
        'of',
        'several',
        'of',
        'our',
        'states',
        'no',
        'provision',
        'of',
        'the',
        'statute',
        'seems',
        'to',
        'me',
        'to',
        'give',
        'this',
        'court',
        'any',
        'authority',
        'to',
        'be',
        'a',
        'political',
        'rather',
        'than',
        'a',
        'judicial',
        'court',
        'we',
        'have',
        'brought',
        'cases',
        'in',
        'this',
        'country',
        'before',
        'our',
        'courts',
        'which',
        'when',
        'they',
        'have',
        'been',
        'adjudged',
        'to',
        'be',
        'political',
        'have',
        'been',
        'thereby',
        'dismissed',
        'it',
        'is',
        'not',
        'improbable',
        'that',
        'political',
        'questions',
        'will',
        'be',
        'submitted',
        'to',
        'this',
        'court',
        'but',
        'again',
        'up',
        'to',
        'the',
        'present',
        'time',
        'the',
        'court',
        'has',
        'refused',
        'to',
        'pass',
        'on',
        'political',
        'questions',
        'and',
        'our',
        'support',
        'would',
        'undoubtedly',
        'have',
        'a',
        'tendency',
        'to',
        'strengthen',
        'it',
        'in',
        'that',
        'refusal',
        'we',
        'are',
        'not',
        'proposing',
        'to',
        'subject',
        'ourselves',
        'to',
        'any',
        'compulsory',
        'jurisdiction',
        'if',
        'we',
        'support',
        'the',
        'court',
        'we',
        'can',
        'never',
        'be',
        'obliged',
        'to',
        'submit',
        'any',
        'case',
        'which',
        'involves',
        'our',
        'interests',
        'for',
        'its',
        'decision',
        'our',
        'appearance',
        'before',
        'it',
        'would',
        'always',
        'be',
        'voluntary',
        'for',
        'the',
        'purpose',
        'of',
        'presenting',
        'a',
        'case',
        'which',
        'we',
        'had',
        'agreed',
        'might',
        'be',
        'presented',
        'there',
        'is',
        'no',
        'more',
        'danger',
        'that',
        'others',
        'might',
        'bring',
        'cases',
        'before',
        'the',
        'court',
        'involving',
        'our',
        'interests',
        'which',
        'we',
        'did',
        'not',
        'wish',
        'to',
        'have',
        'brought',
        'after',
        'we',
        'have',
        'adhered',
        'and',
        'probably',
        'not',
        'so',
        'much',
        'than',
        'there',
        'would',
        'be',
        'of',
        'bringing',
        'such',
        'cases',
        'if',
        'we',
        'do',
        'not',
        'adhere',
        'i',
        'think',
        'that',
        'we',
        'would',
        'have',
        'the',
        'same',
        'legal',
        'or',
        'moral',
        'right',
        'to',
        'disregard',
        'such',
        'a',
        'finding',
        'in',
        'the',
        'one',
        'case',
        'that',
        'we',
        'would',
        'in',
        'the',
        'other',
        'if',
        'we',
        'are',
        'going',
        'to',
        'support',
        'any',
        'court',
        'it',
        'will',
        'not',
        'be',
        'one',
        'that',
        'we',
        'have',
        'set',
        'tip',
        'alone',
        'or',
        'which',
        'reflects',
        'only',
        'our',
        'ideals',
        'other',
        'nations',
        'have',
        'their',
        'customs',
        'and',
        'their',
        'institutions',
        'their',
        'thoughts',
        'and',
        'their',
        'methods',
        'of',
        'life',
        'if',
        'a',
        'court',
        'is',
        'going',
        'to',
        'be',
        'international',
        'its',
        'composition',
        'will',
        'have',
        'to',
        'yield',
        'to',
        'what',
        'is',
        'good',
        'in',
        'all',
        'these',
        'various',
        'elements',
        'neither',
        'will',
        'it',
        'be',
        'possible',
        'to',
        'support',
        'a',
        'court',
        'which',
        'is',
        'exactly',
        'perfect',
        'or',
        'under',
        'which',
        'we',
        'assume',
        'absolutely',
        'no',
        'obligations',
        'if',
        'we',
        'are',
        'seeking',
        'that',
        'opportunity',
        'we',
        'might',
        'as',
        'well',
        'declare',
        'that',
        'we',
        'are',
        'opposed',
        'to',
        'supporting',
        'any',
        'court',
        'if',
        'any',
        'agreement',
        'is',
        'made',
        'it',
        'will',
        'be',
        'because',
        'it',
        'undertakes',
        'to',
        'set',
        'up',
        'a',
        'tribunal',
        'which',
        'can',
        'do',
        'some',
        'of',
        'the',
        'things',
        'that',
        'other',
        'nations',
        'wish',
        'to',
        'have',
        'done',
        'we',
        'shall',
        'not',
        'find',
        'ourselves',
        'bearing',
        'a',
        'disproportionate',
        'share',
        'of',
        'the',
        "world's",
        'burdens',
        'by',
        'our',
        'adherence',
        'and',
        'we',
        'may',
        'as',
        'well',
        'remember',
        'that',
        'there',
        'is',
        'absolutely',
        'no',
        'escape',
        'for',
        'our',
        'country',
        'from',
        'bearing',
        'its',
        'share',
        'of',
        'the',
        "world's",
        'burdens',
        'in',
        'any',
        'case',
        'we',
        'shall',
        'do',
        'far',
        'better',
        'service',
        'to',
        'ourselves',
        'and',
        'to',
        'others',
        'if',
        'we',
        'admit',
        'this',
        'and',
        'discharge',
        'our',
        'duties',
        'voluntarily',
        'than',
        'if',
        'we',
        'deny',
        'it',
        'and',
        'are',
        'forced',
        'to',
        'meet',
        'the',
        'same',
        'obligations',
        'unwillingly',
        'it',
        'is',
        'difficult',
        'to',
        'imagine',
        'anything',
        'that',
        'would',
        'be',
        'more',
        'helpful',
        'to',
        'the',
        'world',
        'than',
        'stability',
        'tranquility',
        'and',
        'international',
        'justice',
        'we',
        'may',
        'say',
        'that',
        'we',
        'are',
        'contributing',
        'to',
        'these',
        'factors',
        'independently',
        'but',
        'others',
        'less',
        'fortunately',
        'located',
        'do',
        'not',
        'and',
        'can',
        'not',
        'make',
        'a',
        'like',
        'contribution',
        'except',
        'through',
        'mutual',
        'cooperation',
        'the',
        'old',
        'balance',
        'of',
        'power',
        'mutual',
        'alliances',
        'and',
        'great',
        'military',
        'forces',
        'were',
        'not',
        'brought',
        'bout',
        'by',
        'any',
        'mutual',
        'dislike',
        'for',
        'independence',
        'but',
        'resulted',
        'from',
        'the',
        'domination',
        'of',
        'circumstances',
        'ultimately',
        'they',
        'were',
        'forced',
        'on',
        'us',
        'like',
        'all',
        'others',
        'engaged',
        'in',
        'the',
        'war',
        'whatever',
        'we',
        'said',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'we',
        'joined',
        'an',
        'alliance',
        'we',
        'became',
        'a',
        'military',
        'power',
        'we',
        'impaired',
        'our',
        'independence',
        'we',
        'have',
        'more',
        'at',
        'stake',
        'than',
        'any',
        'one',
        'else',
        'in',
        'avoiding',
        'a',
        'repetition',
        'of',
        'that',
        'calamity',
        'wars',
        'do',
        'not',
        'spring',
        'into',
        'existence',
        'they',
        'arise',
        'from',
        'small',
        'incidents',
        'and',
        'trifling',
        'irritations',
        'which',
        'can',
        'be',
        'adjusted',
        'by',
        'an',
        'international',
        'court',
        'we',
        'can',
        'contribute',
        'greatly',
        'to',
        'the',
        'advancement',
        'of',
        'our',
        'ideals',
        'by',
        'joining',
        'with',
        'other',
        'nations',
        'in',
        'maintaining',
        'such',
        'a',
        'tribunal',
        'foreign',
        'debts',
        'gradually',
        'settlements',
        'have',
        'been',
        'made',
        'which',
        'provide',
        'for',
        'the',
        'liquidation',
        'of',
        'debts',
        'due',
        'to',
        'our',
        'government',
        'from',
        'foreign',
        'governments',
        'those',
        'made',
        'with',
        'great',
        'britain',
        'finland',
        'hungary',
        'lithuania',
        'and',
        'poland',
        'have',
        'already',
        'been',
        'approved',
        'by',
        'the',
        'congress',
        'since',
        'the',
        'adjournment',
        'further',
        'agreements',
        'have',
        'been',
        'entered',
        'into',
        'with',
        'belgium',
        'czechoslovakia',
        'latvia',
        'estonia',
        'italy',
        'and',
        'rumania',
        'these',
        'nations',
        'which',
        'have',
        'already',
        'made',
        'settlements',
        'represent',
        'of',
        'the',
        'original',
        'principal',
        'of',
        'the',
        'loans',
        'the',
        'principal',
        'sums',
        'without',
        'interest',
        'still',
        'pending',
        'are',
        'the',
        'debt',
        'of',
        'france',
        'of',
        'greece',
        'yugoslavia',
        'liberia',
        'russia',
        'which',
        'those',
        'at',
        'present',
        'in',
        'control',
        'have',
        'undertaken',
        'openly',
        'to',
        'repudiate',
        'nicaragua',
        'which',
        'is',
        'being',
        'paid',
        'currently',
        'and',
        'austria',
        'on',
        'which',
        'by',
        'act',
        'of',
        'congress',
        'a',
        'moratorium',
        'of',
        'years',
        'has',
        'been',
        'granted',
        'the',
        'only',
        'remaining',
        'sum',
        'is',
        'due',
        'from',
        'armenia',
        'which',
        'has',
        'now',
        'ceased',
        'to',
        'exist',
        'as',
        'an',
        'independent',
        'nation',
        'in',
        'accordance',
        'with',
        'the',
        'settlements',
        'made',
        'the',
        'amount',
        'of',
        'principal',
        'and',
        'interest',
        'which',
        'is',
        'to',
        'be',
        'paid',
        'to',
        'the',
        'united',
        'states',
        'under',
        'these',
        'agreements',
        'aggregate',
        'it',
        'is',
        'obvious',
        'that',
        'the',
        'remaining',
        'settlements',
        'which',
        'will',
        'undoubtedly',
        'be',
        'made',
        'will',
        'bring',
        'this',
        'sum',
        'up',
        'to',
        'an',
        'amount',
        'which',
        'will',
        'more',
        'than',
        'equal',
        'the',
        'principal',
        'due',
        'on',
        'our',
        'present',
        'national',
        'debt',
        'while',
        'these',
        'settlements',
        'are',
        'very',
        'large',
        'in',
        'the',
        'aggregate',
        'it',
        'has',
        'been',
        'felt',
        'that',
        'the',
        'terms',
        'granted',
        'were',
        'in',
        'all',
        'cases',
        'very',
        'generous',
        'they',
        'impose',
        'no',
        'undue',
        'burden',
        'and',
        'are',
        'mutually',
        'beneficial',
        'in',
        'the',
        'observance',
        'of',
        'international',
        'faith',
        'and',
        'the',
        'improvement',
        'of',
        'international',
        'credit',
        'every',
        'reasonable',
        'effort',
        'will',
        'be',
        'made',
        'to',
        'secure',
        'agreements',
        'for',
        'liquidation',
        'with',
        'the',
        'remaining',
        'countries',
        'whenever',
        'they',
        'are',
        'in',
        'such',
        'condition',
        'that',
        'they',
        'can',
        'be',
        'made',
        'those',
        'which',
        'have',
        'already',
        'been',
        'negotiated',
        'under',
        'the',
        'bipartisan',
        'commission',
        'established',
        'by',
        'the',
        'congress',
        'have',
        'been',
        'made',
        'only',
        'after',
        'the',
        'most',
        'thoroughgoing',
        'and',
        'painstaking',
        'investigation',
        'continued',
        'for',
        'a',
        'long',
        'time',
        'before',
        'meeting',
        'with',
        'the',
        'representatives',
        'of',
        'the',
        'countries',
        'concerned',
        'it',
        'is',
        'believed',
        'that',
        'they',
        'represent',
        'in',
        'each',
        'instance',
        'the',
        'best',
        'that',
        'can',
        'be',
        'done',
        'and',
        'the',
        'wisest',
        'settlement',
        'that',
        'can',
        'be',
        'secured',
        'one',
        'very',
        'important',
        'result',
        'is',
        'the',
        'stabilization',
        'of',
        'foreign',
        'currency',
        'making',
        'exchange',
        'assist',
        'rather',
        'than',
        'embarrass',
        'our',
        'trade',
        'wherever',
        'sacrifices',
        'have',
        'been',
        'made',
        'of',
        'money',
        'it',
        'will',
        'be',
        'more',
        'than',
        'amply',
        'returned',
        'in',
        'better',
        'understanding',
        'and',
        'friendship',
        'while',
        'in',
        'so',
        'far',
        'as',
        'these',
        'adjustments',
        'will',
        'contribute',
        'to',
        'the',
        'financial',
        'stability',
        'of',
        'the',
        'debtor',
        'countries',
        'to',
        'their',
        'good',
        'order',
        'prosperity',
        'and',
        'progress',
        'they',
        'represent',
        'hope',
        'of',
        'improved',
        'trade',
        'relations',
        'and',
        'mutual',
        'contributions',
        'to',
        'the',
        'civilization',
        'of',
        'the',
        'world',
        'alien',
        'problem',
        'negotiations',
        'are',
        'progressing',
        'among',
        'the',
        'interested',
        'parties',
        'in',
        'relation',
        'to',
        'the',
        'final',
        'distribution',
        'of',
        'the',
        'assets',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'alien',
        'property',
        'custodian',
        'our',
        'government',
        'and',
        'people',
        'are',
        'interested',
        'as',
        'creditors',
        'the',
        'german',
        'government',
        'and',
        'people',
        'are',
        'interested',
        'as',
        'debtors',
        'and',
        'owners',
        'of',
        'the',
        'seized',
        'property',
        'pending',
        'the',
        'outcome',
        'of',
        'these',
        'negotiations',
        'i',
        'do',
        'not',
        'recommend',
        'any',
        'affirmative',
        'legislation',
        'for',
        'the',
        'present',
        'we',
        'should',
        'continue',
        'in',
        'possession',
        'of',
        'this',
        'property',
        'which',
        'we',
        'hold',
        'as',
        'security',
        'for',
        'the',
        'settlement',
        'of',
        'claims',
        'due',
        'to',
        'our',
        'people',
        'and',
        'our',
        'government',
        'immigration',
        'while',
        'not',
        'enough',
        'time',
        'has',
        'elapsed',
        'to',
        'afford',
        'a',
        'conclusive',
        'demonstration',
        'such',
        'results',
        'as',
        'have',
        'been',
        'secured',
        'indicate',
        'that',
        'our',
        'immigration',
        'law',
        'is',
        'on',
        'the',
        'whole',
        'beneficial',
        'it',
        'is',
        'undoubtedly',
        'a',
        'protection',
        'to',
        'the',
        'wage',
        'earners',
        'of',
        'this',
        'country',
        'the',
        'situation',
        'should',
        'however',
        'be',
        'carefully',
        'surveyed',
        'in',
        'order',
        'to',
        'ascertain',
        'whether',
        'it',
        'is',
        'working',
        "a'",
        'needless',
        'hardship',
        'upon',
        'our',
        'own',
        'inhabitants',
        'if',
        'it',
        'deprives',
        'them',
        'of',
        'the',
        'comfort',
        'and',
        'society',
        'of',
        'those',
        'bound',
        'to',
        'them',
        'by',
        'close',
        'family',
        'ties',
        'such',
        'modifications',
        'should',
        'be',
        'adopted',
        'as',
        'will',
        'afford',
        'relief',
        'always',
        'in',
        'accordance',
        'with',
        'the',
        'principle',
        'that',
        'our',
        'government',
        'owes',
        'its',
        'first',
        'duty',
        'to',
        'our',
        'own',
        'people',
        'and',
        'that',
        'no',
        'alien',
        'inhabitant',
        'of',
        'another',
        'country',
        'has',
        'any',
        'legal',
        'rights',
        'whatever',
        'under',
        'our',
        'constitution',
        'and',
        'laws',
        'it',
        'is',
        'only',
        'through',
        'treaty',
        'or',
        'through',
        'residence',
        'here',
        'that',
        'such',
        'rights',
        'accrue',
        'but',
        'we',
        'should',
        'not',
        'however',
        'be',
        'forgetful',
        'of',
        'the',
        'obligations',
        'of',
        'a',
        'common',
        'humanity',
        'while',
        'our',
        'country',
        'numbers',
        'among',
        'its',
        'best',
        'citizens',
        'many',
        'of',
        'those',
        'of',
        'foreign',
        'birth',
        'yet',
        'those',
        'who',
        'now',
        'enter',
        'in',
        'violation',
        'of',
        'our',
        'laws',
        'bi',
        'that',
        'very',
        'act',
        'thereby',
        'place',
        'themselves',
        'in',
        'a',
        'class',
        'of',
        'undesirables',
        'if',
        'investigation',
        'reveals',
        'that',
        'any',
        'considerable',
        'number',
        'are',
        'coming',
        'here',
        'in',
        'defiance',
        'of',
        'our',
        'immigration',
        'restrictions',
        'it',
        'will',
        'undoubtedly',
        'create',
        'the',
        'necessity',
        'for',
        'the',
        'registration',
        'of',
        'all',
        'aliens',
        'we',
        'ought',
        'to',
        'have',
        'no',
        'prejudice',
        'against',
        'an',
        'alien',
        'because',
        'lie',
        'is',
        'an',
        'alien',
        'the',
        'standard',
        'which',
        'we',
        'apply',
        'to',
        'our',
        'inhabitants',
        'is',
        'that',
        'of',
        'manhood',
        'not',
        'place',
        'of',
        'birth',
        'restrictive',
        'immigration',
        'is',
        'to',
        'a',
        'large',
        'degree',
        'for',
        'economic',
        'purposes',
        'it',
        'is',
        'applied',
        'in',
        'order',
        'that',
        'we',
        'may',
        'not',
        'have',
        'a',
        'larger',
        'annual',
        'increment',
        'of',
        'good',
        'people',
        'within',
        'our',
        'borders',
        'than',
        'we',
        'can',
        'weave',
        'into',
        'our',
        'economic',
        'fabric',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'supply',
        'their',
        'needs',
        'without',
        'undue',
        'injury',
        'to',
        'ourselves',
        'national',
        'defense',
        'never',
        'before',
        'in',
        'time',
        'of',
        'peace',
        'has',
        'our',
        'country',
        'maintained',
        'so',
        'large',
        'and',
        'effective',
        'a',
        'military',
        'force',
        'as',
        'it',
        'now',
        'has',
        'the',
        'army',
        'navy',
        'marine',
        'corps',
        'national',
        'guard',
        'and',
        'organized',
        'reserves',
        'represent',
        'a',
        'strength',
        'of',
        'about',
        'men',
        'these',
        'forces',
        'are',
        'well',
        'trained',
        'well',
        'equipped',
        'and',
        'high',
        'in',
        'morale',
        'a',
        'sound',
        'selective',
        'service',
        'act',
        'giving',
        'broad',
        'authority',
        'for',
        'the',
        'mobilization',
        'in',
        'time',
        'of',
        'peril',
        'of',
        'all',
        'the',
        'resources',
        'of',
        'the',
        'country',
        'both',
        'persons',
        'and',
        'materials',
        'is',
        'needed',
        'to',
        'perfect',
        'our',
        'defense',
        'policy',
        'in',
        'accordance',
        'with',
        'our',
        'ideals',
        'of',
        'equality',
        'the',
        'provision',
        'for',
        'more',
        'suitable',
        'housing',
        'to',
        'be',
        'paid',
        'for',
        'out',
        'of',
        'funds',
        'derived',
        'from',
        'the',
        'sale',
        'of',
        'excess',
        'lands',
        'pending',
        'before',
        'the',
        'last',
        'congress',
        'ought',
        'to',
        'be',
        'brought',
        'forward',
        'and',
        'passed',
        'reasonable',
        'replacements',
        'ought',
        'to',
        'be',
        'made',
        'to',
        'maintain',
        'a',
        'sufficient',
        'ammunition',
        'reserve',
        'the',
        'navy',
        'has',
        'the',
        'full',
        'treaty',
        'tonnage',
        'of',
        'capital',
        'ships',
        'work',
        'is',
        'going',
        'forward',
        'in',
        'modernizing',
        'the',
        'older',
        'ones',
        'building',
        'aircraft',
        'carriers',
        'additional',
        'fleet',
        'submarines',
        'and',
        'fast',
        'scout',
        'cruisers',
        'but',
        'we',
        'are',
        'carefully',
        'avoiding',
        'anything',
        'that',
        'might',
        'be',
        'construed',
        'as',
        'a',
        'competition',
        'in',
        'armaments',
        'with',
        'other',
        'nations',
        'the',
        'joint',
        'army',
        'and',
        'navy',
        'maneuvers',
        'at',
        'hawaii',
        'followed',
        'by',
        'the',
        'cruise',
        'of',
        'a',
        'full',
        'battle',
        'fleet',
        'to',
        'australia',
        'and',
        'new',
        'zealand',
        'were',
        'successfully',
        'carried',
        'out',
        'these',
        'demonstrations',
        'revealed',
        'a',
        'most',
        'satisfactory',
        'condition',
        'of',
        'the',
        'ships',
        'and',
        'the',
        'men',
        'engaged',
        'last',
        'year',
        'at',
        'my',
        'suggestion',
        'the',
        'general',
        'board',
        'of',
        'the',
        'navy',
        'made',
        'an',
        'investigation',
        'and',
        'report',
        'on',
        'the',
        'relation',
        'of',
        'aircraft',
        'to',
        'warships',
        'as',
        'a',
        'result',
        'authorizations',
        'and',
        'appropriations',
        'were',
        'made',
        'for',
        'more',
        'scout',
        'cruisers',
        'and',
        'fleet',
        'submarines',
        'and',
        'for',
        'completing',
        'aircraft',
        'carriers',
        'and',
        'equipping',
        'them',
        'with',
        'necessary',
        'planes',
        'additional',
        'training',
        'in',
        'aviation',
        'was',
        'begun',
        'at',
        'the',
        'military',
        'and',
        'naval',
        'academies',
        'a',
        'method',
        'of',
        'coordination',
        'and',
        'cooperation',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'and',
        'the',
        'principal',
        'aircraft',
        'builders',
        'is',
        'being',
        'perfected',
        'at',
        'the',
        'suggestion',
        'of',
        'the',
        'secretaries',
        'of',
        'war',
        'and',
        'navy',
        'i',
        'appointed',
        'a',
        'special',
        'board',
        'to',
        'make',
        'a',
        'further',
        'study',
        'of',
        'the',
        'problem',
        'of',
        'aircraft',
        'the',
        'report',
        'of',
        'the',
        'air',
        'board',
        'ought',
        'to',
        'be',
        'reassuring',
        'to',
        'the',
        'country',
        'gratifying',
        'to',
        'the',
        'service',
        'and',
        'satisfactory',
        'to',
        'the',
        'congress',
        'it',
        'is',
        'thoroughly',
        'complete',
        'and',
        'represents',
        'the',
        'mature',
        'thought',
        'of',
        'the',
        'best',
        'talent',
        'in',
        'the',
        'country',
        'no',
        'radical',
        'change',
        'in',
        'organization',
        'of',
        'the',
        'service',
        'seems',
        'necessary',
        'the',
        'departments',
        'of',
        'war',
        'navy',
        'and',
        'commerce',
        'should',
        'each',
        'be',
        'provided',
        'with',
        'an',
        'additional',
        'assistant',
        'secretary',
        'not',
        'necessarily',
        'with',
        'statutory',
        'duties',
        'but',
        'who',
        'would',
        'be',
        'available',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'secretary',
        'to',
        'give',
        'especial',
        'attention',
        'to',
        'air',
        'navigation',
        'we',
        'must',
        'have',
        'an',
        'air',
        'strength',
        'worthy',
        'of',
        'america',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'two',
        'additional',
        'brigadier',
        'generals',
        'for',
        'the',
        'army',
        'air',
        'service',
        'temporary',
        'rank',
        'corresponding',
        'to',
        'their',
        'duties',
        'should',
        'be',
        'awarded',
        'to',
        'active',
        'flying',
        'officers',
        'in',
        'both',
        'army',
        'and',
        'navy',
        'aviation',
        'is',
        'of',
        'great',
        'importance',
        'both',
        'for',
        'national',
        'defense',
        'and',
        'commercial',
        'development',
        'we',
        'ought',
        'to',
        'proceed',
        'in',
        'its',
        'improvement',
        'by',
        'the',
        'necessary',
        'experiment',
        'and',
        'investigation',
        'our',
        'country',
        'is',
        'not',
        'behind',
        'in',
        'this',
        'art',
        'it',
        'has',
        'made',
        'records',
        'for',
        'speed',
        'and',
        'for',
        'the',
        'excellence',
        'of',
        'its',
        'planes',
        'it',
        'ought',
        'to',
        'go',
        'on',
        'maintaining',
        'its',
        'manufacturing',
        'plants',
        'capable',
        'of',
        'rapid',
        'production',
        'giving',
        'national',
        'assistance',
        'to',
        'tile',
        'la',
        'in',
        'out',
        'of',
        'airways',
        'equipping',
        'itself',
        'with',
        'a',
        'moderate',
        'number',
        'of',
        'planes',
        'and',
        'keeping',
        'an',
        'air',
        'force',
        'trained',
        'to',
        'the',
        'highest',
        'efficiency',
        'while',
        'i',
        'am',
        'a',
        'thorough',
        'believer',
        'in',
        'national',
        'defense',
        'and',
        'entirely',
        'committed',
        'to',
        'the',
        'policy',
        'of',
        'adequate',
        'preparation',
        'i',
        'am',
        'just',
        'as',
        'thoroughly',
        'opposed',
        'to',
        'instigating',
        'or',
        'participating',
        'in',
        'a',
        'policy',
        'of',
        'competitive',
        'armaments',
        'nor',
        'does',
        'preparation',
        'mean',
        'a',
        'policy',
        'of',
        'militarizing',
        'our',
        'people',
        'and',
        'industries',
        'are',
        'solicitous',
        'for',
        'the',
        'cause',
        'of',
        'country',
        'and',
        'have',
        'great',
        'respect',
        'for',
        'the',
        'army',
        'and',
        'navy',
        'and',
        'foil',
        'the',
        'uniform',
        'worn',
        'by',
        'the',
        'men',
        'who',
        'stand',
        'ready',
        'at',
        'all',
        'times',
        'for',
        'our',
        'protection',
        'to',
        'encounter',
        'the',
        'dangers',
        'and',
        'perils',
        'necessary',
        'to',
        'military',
        'service',
        'but',
        'all',
        'of',
        'these',
        'activities',
        'are',
        'to',
        'be',
        'taken',
        'not',
        'in',
        'behalf',
        'of',
        'aggression',
        'but',
        'in',
        'behalf',
        'of',
        'peace',
        'they',
        'are',
        'the',
        'instruments',
        'by',
        'which',
        'we',
        'undertake',
        'to',
        'do',
        'our',
        'part',
        'to',
        'promote',
        'good',
        'will',
        'and',
        'support',
        'stability',
        'among',
        'all',
        'peoples',
        'veterans',
        'if',
        'any',
        'one',
        'desires',
        'to',
        'estimate',
        'the',
        'esteem',
        'in',
        'which',
        'the',
        'veterans',
        'of',
        'america',
        'are',
        'held',
        'by',
        'their',
        'fellow',
        'citizens',
        'it',
        'is',
        'but',
        'necessary',
        'to',
        'remember',
        'that',
        'the',
        'current',
        'budget',
        'calls',
        'for',
        'an',
        'expenditure',
        'of',
        'about',
        'in',
        'their',
        'behalf',
        'this',
        'is',
        'nearly',
        'the',
        'amount',
        'of',
        'the',
        'total',
        'cost',
        'of',
        'the',
        'national',
        'government',
        'exclusive',
        'of',
        'the',
        'post',
        'office',
        'before',
        'we',
        'entered',
        'the',
        'last',
        'war',
        'at',
        'the',
        'two',
        'previous',
        'sessions',
        'of',
        'congress',
        'legislation',
        'affecting',
        "veterans'",
        'relief',
        'was',
        'enacted',
        'and',
        'the',
        'law',
        'liberalized',
        'this',
        'legislation',
        'brought',
        'into',
        'being',
        'a',
        'number',
        'of',
        'new',
        'provisions',
        'tending',
        'more',
        'nearly',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'our',
        'veterans',
        'as',
        'well',
        'as',
        'afford',
        'the',
        'necessary',
        'authority',
        'to',
        'perfect',
        'the',
        'administration',
        'of',
        'these',
        'laws',
        'experience',
        'with',
        'the',
        'new',
        'legislation',
        'so',
        'far',
        'has',
        'clearly',
        'demonstrated',
        'its',
        'constructive',
        'nature',
        'it',
        'has',
        'increased',
        'the',
        'benefits',
        'received',
        'by',
        'many',
        'and',
        'bas',
        'made',
        'eligible',
        'for',
        'benefits',
        'many',
        'others',
        'direct',
        'disbursements',
        'to',
        'the',
        'veteran',
        'or',
        'his',
        'dependents',
        'exceeding',
        'have',
        'resulted',
        'which',
        'otherwise',
        'would',
        'not',
        'have',
        'been',
        'made',
        'the',
        'degree',
        'of',
        'utilization',
        'of',
        'our',
        'hospitals',
        'has',
        'increased',
        'through',
        'making',
        'facilities',
        'available',
        'to',
        'the',
        'incapacitated',
        'veteran',
        'regardless',
        'of',
        'service',
        'origin',
        'of',
        'the',
        'disability',
        'this',
        'new',
        'legislation',
        'also',
        'has',
        'brought',
        'about',
        'a',
        'marked',
        'improvement',
        'of',
        'service',
        'to',
        'the',
        'veteran',
        'the',
        'organizations',
        'of',
        'ex',
        'service',
        'men',
        'have',
        'proposed',
        'additional',
        'legislative',
        'changes',
        'which',
        'you',
        'will',
        'consider',
        'but',
        'until',
        'the',
        'new',
        'law',
        'and',
        'the',
        'modifications',
        'made',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'are',
        'given',
        'a',
        'more',
        'thorough',
        'test',
        'further',
        'changes',
        'in',
        'the',
        'basic',
        'law',
        'should',
        'be',
        'few',
        'and',
        'made',
        'only',
        'after',
        'careful',
        'though',
        'sympathetic',
        'consideration',
        'the',
        'principal',
        'work',
        'now',
        'before',
        'the',
        "veterans'",
        'bureau',
        'is',
        'the',
        'perfection',
        'of',
        'its',
        'organization',
        'and',
        'further',
        'improvements',
        'in',
        'service',
        'some',
        'minor',
        'legislative',
        'changes',
        'are',
        'deemed',
        'necessary',
        'to',
        'enable',
        'the',
        'bureau',
        'to',
        'retain',
        'that',
        'high',
        'grade',
        'of',
        'professional',
        'talent',
        'essential',
        'in',
        'handling',
        'the',
        'problems',
        'of',
        'the',
        'bureau',
        'such',
        'changes',
        'as',
        'tend',
        'toward',
        'the',
        'improvement',
        'of',
        'service',
        'and',
        'the',
        'carrying',
        'forward',
        'to',
        'completion',
        'of',
        'the',
        'hospital',
        'construction',
        'program',
        'are',
        'recommended',
        'for',
        'the',
        'consideration',
        'of',
        'the',
        'proper',
        'committees',
        'of',
        'congress',
        'with',
        'the',
        'enormous',
        'outlay',
        'that',
        'is',
        'now',
        'being',
        'made',
        'in',
        'behalf',
        'of',
        'the',
        'veterans',
        'and',
        'their',
        'dependents',
        'with',
        'a',
        'tremendous',
        'war',
        'debt',
        'still',
        'requiring',
        'great',
        'annual',
        'expenditure',
        'with',
        'the',
        'still',
        'high',
        'rate',
        'of',
        'taxation',
        'while',
        'every',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'the',
        'relief',
        'of',
        'the',
        'disabled',
        'and',
        'the',
        'necessary',
        'care',
        'of',
        'dependents',
        'the',
        'congress',
        'may',
        'well',
        'consider',
        'whether',
        'the',
        'financial',
        'condition',
        'of',
        'the',
        'government',
        'is',
        'not',
        'such',
        'that',
        'further',
        'bounty',
        'through',
        'the',
        'enlargement',
        'of',
        'general',
        'pensions',
        'and',
        'other',
        'emoluments',
        'ought',
        'not',
        'to',
        'be',
        'postponed',
        'agriculture',
        'no',
        'doubt',
        'the',
        'position',
        'of',
        'agriculture',
        'as',
        'a',
        'whole',
        'has',
        'very',
        'much',
        'improved',
        'since',
        'the',
        'depression',
        'of',
        'three',
        'and',
        'four',
        'years',
        'ago',
        'but',
        'there',
        'are',
        'many',
        'localities',
        'and',
        'many',
        'groups',
        'of',
        'individuals',
        'apparently',
        'through',
        'no',
        'fault',
        'of',
        'their',
        'own',
        'sometimes',
        'due',
        'to',
        'climatic',
        'conditions',
        'and',
        'sometimes',
        'to',
        'the',
        'prevailing',
        'price',
        'of',
        'a',
        'certain',
        'crop',
        'still',
        'in',
        'a',
        'distressing',
        'condition',
        'this',
        'is',
        'probably',
        'temporary',
        'but',
        'it',
        'is',
        'none',
        'the',
        'less',
        'acute',
        'national',
        'government',
        'agencies',
        'the',
        'departments',
        'of',
        'agriculture',
        'and',
        'commerce',
        'the',
        'farm',
        'loan',
        'board',
        'the',
        'intermediate',
        'credit',
        'banks',
        'and',
        'the',
        'federal',
        'reserve',
        'board',
        'are',
        'all',
        'cooperating',
        'to',
        'be',
        'of',
        'assistance',
        'and',
        'relief',
        'on',
        'the',
        'other',
        'hand',
        'there',
        'are',
        'localities',
        'and',
        'individuals',
        'who',
        'have',
        'had',
        'one',
        'of',
        'their',
        'most',
        'prosperous',
        'years',
        'the',
        'general',
        'price',
        'level',
        'is',
        'fair',
        'but',
        'here',
        'again',
        'there',
        'are',
        'exceptions',
        'both',
        'ways',
        'some',
        'items',
        'being',
        'poor',
        'while',
        'others',
        'are',
        'excellent',
        'in',
        'spite',
        'of',
        'a',
        'lessened',
        'production',
        'the',
        'farm',
        'income',
        'for',
        'this',
        'year',
        'will',
        'be',
        'about',
        'the',
        'same',
        'as',
        'last',
        'year',
        'and',
        'much',
        'above',
        'the',
        'three',
        'preceding',
        'years',
        'agriculture',
        'is',
        'a',
        'very',
        'complex',
        'industry',
        'it',
        'does',
        'not',
        'consist',
        'of',
        'one',
        'problem',
        'but',
        'of',
        'several',
        'they',
        'can',
        'not',
        'be',
        'solved',
        'at',
        'one',
        'stroke',
        'they',
        'have',
        'to',
        'be',
        'met',
        'in',
        'different',
        'ways',
        'and',
        'small',
        'gains',
        'are',
        'not',
        'to',
        'be',
        'despised',
        'it',
        'has',
        'appeared',
        'from',
        'all',
        'the',
        'investigations',
        'that',
        'i',
        'have',
        'been',
        'able',
        'to',
        'make',
        'that',
        'the',
        'farmers',
        'as',
        'a',
        'whole',
        'are',
        'determined',
        'to',
        'maintain',
        'the',
        'independence',
        'of',
        'their',
        'business',
        'they',
        'do',
        'not',
        'wish',
        'to',
        'have',
        'meddling',
        'on',
        'the',
        'part',
        'of',
        'the',
        'government',
        'or',
        'to',
        'be',
        'placed',
        'under',
        'the',
        'inevitable',
        'restrictions',
        'involved',
        'in',
        'any',
        'system',
        'of',
        'direct',
        'or',
        'indirect',
        'price',
        'fixing',
        'which',
        'would',
        'result',
        'from',
        'permitting',
        'the',
        'government',
        'to',
        'operate',
        'in',
        'the',
        'agricultural',
        'markets',
        'they',
        'are',
        'showing',
        'a',
        'very',
        'commendable',
        'skill',
        'in',
        'organizing',
        'themselves',
        'to',
        'transact',
        'their',
        'own',
        'business',
        'through',
        'cooperative',
        'marketing',
        'which',
        'will',
        'this',
        'year',
        'turn',
        'over',
        'about',
        'or',
        'nearly',
        'one',
        'fifth',
        'of',
        'the',
        'total',
        'agricultural',
        'business',
        'in',
        'this',
        'they',
        'are',
        'receiving',
        'help',
        'from',
        'the',
        'government',
        'the',
        'department',
        'of',
        'agriculture',
        'should',
        'be',
        'strengthened',
        'in',
        'this',
        'facility',
        'in',
        'order',
        'to',
        'be',
        'able',
        'to',
        'respond',
        'when',
        'these',
        'marketing',
        'associations',
        "'want",
        'help',
        'while',
        'it',
        'ought',
        'not',
        'to',
        'undertake',
        'undue',
        'regulation',
        'it',
        'should',
        'be',
        'equipped',
        'to',
        'give',
        'prompt',
        'information',
        'on',
        'crop',
        'prospects',
        'supply',
        'demand',
        'current',
        'receipts',
        'imports',
        'exports',
        'and',
        'prices',
        'a',
        'bill',
        'embodying',
        'these',
        'principles',
        'which',
        'has',
        'been',
        'drafted',
        'under',
        'the',
        'advice',
        'and',
        'with',
        'the',
        'approval',
        'of',
        'substantially',
        'all',
        'the',
        'leaders',
        'and',
        'managers',
        'in',
        'the',
        'cooperative',
        'movement',
        'will',
        'be',
        'presented',
        'to',
        'the',
        'congress',
        'for',
        'its',
        'enactment',
        'legislation',
        'should',
        'also',
        'be',
        'considered',
        'to',
        'provide',
        'for',
        'leasing',
        'the',
        'unappropriated',
        'public',
        'domain',
        'for',
        'grazing',
        'purposes',
        'and',
        'adopting',
        'a',
        'uniform',
        'policy',
        'relative',
        'to',
        'grazing',
        'on',
        'the',
        'public',
        'lands',
        'and',
        'in',
        'the',
        'national',
        'forests',
        'a',
        'more',
        'intimate',
        'relation',
        'should',
        'be',
        'established',
        'between',
        'agriculture',
        'and',
        'the',
        'other',
        'business',
        'activities',
        'of',
        'the',
        'nation',
        'they',
        'are',
        'mutually',
        'dependent',
        'and',
        'can',
        'each',
        'advance',
        'their',
        'own',
        'prosperity',
        'most',
        'by',
        'advancing',
        'the',
        'prosperity',
        'of',
        'the',
        'other',
        'meantime',
        'the',
        'government',
        'will',
        'continue',
        'those',
        'activities',
        'which',
        'have',
        'resulted',
        'in',
        'an',
        'unprecedented',
        'amount',
        'of',
        'legislation',
        'and',
        'the',
        'pouring',
        'out',
        'of',
        'great',
        'sums',
        'of',
        'money',
        'during',
        'the',
        'last',
        'five',
        'years',
        'the',
        'work',
        'for',
        'good',
        'roads',
        'better',
        'land',
        'and',
        'water',
        'transportation',
        'increased',
        'support',
        'for',
        'agricultural',
        'education',
        'extension',
        'of',
        'credit',
        'facilities',
        'through',
        'the',
        'farm',
        'loan',
        'boards',
        'and',
        'the',
        'intermediate',
        'credit',
        'banks',
        'the',
        'encouragement',
        'of',
        'orderly',
        'marketing',
        'and',
        'a',
        'repression',
        'of',
        'wasteful',
        'speculation',
        'will',
        'all',
        'be',
        'continued',
        'following',
        'every',
        'other',
        'depression',
        'after',
        'a',
        'short',
        'period',
        'the',
        'price',
        'of',
        'farm',
        'produce',
        'has',
        'taken',
        'and',
        'maintained',
        'the',
        'lead',
        'in',
        'the',
        'advance',
        'this',
        'advance',
        'had',
        'reached',
        'a',
        'climax',
        'before',
        'the',
        'war',
        'everyone',
        'will',
        'recall',
        'the',
        'discussion',
        'that',
        'went',
        'on',
        'for',
        'four',
        'or',
        'five',
        'years',
        'prior',
        'to',
        'concerning',
        'the',
        'high',
        'cost',
        'of',
        'living',
        'this',
        'history',
        'is',
        'apparently',
        'beginning',
        'to',
        'repeat',
        'itself',
        'while',
        'wholesale',
        'prices',
        'of',
        'other',
        'commodities',
        'have',
        'been',
        'declining',
        'farm',
        'prices',
        'have',
        'been',
        'increasing',
        'there',
        'is',
        'every',
        'reason',
        'to',
        'suppose',
        'that',
        'a',
        'new',
        'era',
        'in',
        'agricultural',
        'prosperity',
        'lies',
        'just',
        'before',
        'us',
        'which',
        'will',
        'probably',
        'be',
        'unprecedented',
        'muscle',
        'shoals',
        'the',
        'problem',
        'of',
        'muscle',
        'shoals',
        'seems',
        'to',
        'me',
        'to',
        'have',
        'assumed',
        'a',
        'place',
        'all',
        'out',
        'of',
        'proportion',
        'with',
        'its',
        'real',
        'importance',
        'it',
        'probably',
        'does',
        'not',
        'represent',
        'in',
        'market',
        'value',
        'much',
        'more',
        'than',
        'a',
        'first',
        'class',
        'battleship',
        'yet',
        'it',
        'has',
        'been',
        'discussed',
        'in',
        'the',
        'congress',
        'over',
        'a',
        'period',
        'of',
        'years',
        'and',
        'for',
        'months',
        'at',
        'a',
        'time',
        'it',
        'ought',
        'to',
        'be',
        'developed',
        'for',
        'the',
        'production',
        'of',
        'nitrates',
        'primarily',
        'and',
        'incidentally',
        'for',
        'power',
        'purposes',
        'this',
        'would',
        'serve',
        'defensive',
        'agricultural',
        'and',
        'industrial',
        'purposes',
        'i',
        'am',
        'in',
        'favor',
        'of',
        'disposing',
        'of',
        'this',
        'property',
        'to',
        'meet',
        'these',
        'purposes',
        'the',
        'findings',
        'of',
        'the',
        'special',
        'commission',
        'will',
        'be',
        'transmitted',
        'to',
        'the',
        'congress',
        'for',
        'their',
        'information',
        'i',
        'am',
        'convinced',
        'that',
        'the',
        'best',
        'possible',
        'disposition',
        'can',
        'be',
        'made',
        'by',
        'direct',
        'authorization',
        'of',
        'the',
        'congress',
        'as',
        'a',
        'means',
        'of',
        'negotiation',
        'i',
        'recommend',
        'the',
        'immediate',
        'appointment',
        'of',
        'a',
        'small',
        'joint',
        'special',
        'committee',
        'chosen',
        'from',
        'the',
        'appropriate',
        'general',
        'standing',
        'committees',
        'of',
        'the',
        'house',
        'and',
        'senate',
        'to',
        'receive',
        'bids',
        'which',
        'when',
        'made',
        'should',
        'be',
        'reported',
        'with',
        'recommendations',
        'as',
        'to',
        'acceptance',
        'upon',
        'which',
        'a',
        'law',
        'should',
        'be',
        'enacted',
        'effecting',
        'a',
        'sale',
        'to',
        'the',
        'highest',
        'bidder',
        'who',
        'will',
        'agree',
        'to',
        'carry',
        'out',
        'these',
        'purposes',
        'if',
        'anything',
        'were',
        'needed',
        'to',
        'demonstrate',
        'the',
        'almost',
        'utter',
        'incapacity',
        'of',
        'the',
        'national',
        'government',
        'to',
        'deal',
        'directly',
        'with',
        'an',
        'industrial',
        'and',
        'commercial',
        'problem',
        'it',
        'has',
        'been',
        'provided',
        'by',
        'our',
        'experience',
        'with',
        'this',
        'property',
        'we',
        'have',
        'expended',
        'vast',
        'fortunes',
        'we',
        'have',
        'taxed',
        'everybody',
        'but',
        'we',
        'are',
        'unable',
        'to',
        'secure',
        'results',
        'which',
        'benefit',
        'anybody',
        'this',
        'property',
        'ought',
        'to',
        'be',
        'transferred',
        'to',
        'private',
        'management',
        'under',
        'conditions',
        'which',
        'will',
        'dedicate',
        'it',
        'to',
        'the',
        'public',
        'purpose',
        'for',
        'which',
        'it',
        'was',
        'conceived',
        'reclamation',
        'the',
        'national',
        'government',
        'is',
        'committed',
        'to',
        'a',
        'policy',
        'of',
        'reclamation',
        'and',
        'irrigation',
        'which',
        'it',
        'desires',
        'to',
        'establish',
        'on',
        'a',
        'sound',
        'basis',
        'and',
        'continue',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'localities',
        'concerned',
        'exhaustive',
        'studies',
        'have',
        'recently',
        'been',
        'made',
        'of',
        'federal',
        'reclamation',
        'which',
        'have',
        'resulted',
        'in',
        'improving',
        'the',
        'projects',
        'and',
        'adjusting',
        'many',
        'difficulties',
        'about',
        'one',
        'third',
        'of',
        'the',
        'projects',
        'is',
        'in',
        'good',
        'financial',
        'condition',
        'another',
        'third',
        'can',
        'probably',
        'be',
        'made',
        'profitable',
        'while',
        'the',
        'other',
        'third',
        'is',
        'under',
        'unfavorable',
        'conditions',
        'the',
        'congress',
        'has',
        'already',
        'provided',
        'for',
        'a',
        'survey',
        'which',
        'will',
        'soon',
        'be',
        'embodied',
        'in',
        'a',
        'report',
        'that',
        'ought',
        'to',
        'suggest',
        'a',
        'method',
        'of',
        'relief',
        'which',
        'will',
        'make',
        'unnecessary',
        'further',
        'appeals',
        'to',
        'the',
        'congress',
        'unless',
        'this',
        'can',
        'be',
        'done',
        'federal',
        'reclamation',
        'will',
        'be',
        'considerably',
        'retarded',
        'with',
        'the',
        'greatly',
        'increased',
        'cost',
        'of',
        'construction',
        'and',
        'operation',
        'it',
        'has',
        'become',
        'necessary',
        'to',
        'plan',
        'in',
        'advance',
        'by',
        'community',
        'organization',
        'and',
        'selective',
        'agriculture',
        'methods',
        'sufficient',
        'to',
        'repay',
        'these',
        'increasing',
        'outlays',
        'the',
        'human',
        'and',
        'economic',
        'interests',
        'of',
        'the',
        'farmer',
        'citizens',
        'suggest',
        'that',
        'the',
        'states',
        'should',
        'be',
        'required',
        'to',
        'exert',
        'some',
        'effort',
        'and',
        'assume',
        'some',
        'responsibility',
        'especially',
        'in',
        'the',
        'intimate',
        'detailed',
        'and',
        'difficult',
        'work',
        'of',
        'securing',
        'settlers',
        'and',
        'developing',
        'farms',
        'which',
        'directly',
        'profit',
        'them',
        'but',
        'only',
        'indirectly',
        'and',
        'remotely',
        'can',
        'reimburse',
        'the',
        "'nation",
        'it',
        'is',
        'believed',
        'that',
        'the',
        'federal',
        'government',
        'should',
        'continue',
        'to',
        'be',
        'the',
        'agency',
        'for',
        'planning',
        'and',
        'constructing',
        'the',
        'great',
        'undertakings',
        'needed',
        'to',
        'regulate',
        'and',
        'bring',
        'into',
        'use',
        'the',
        'rivers',
        'the',
        'west',
        'many',
        'of',
        'which',
        'are',
        'interstate',
        'in',
        'character',
        'but',
        'the',
        'detailed',
        'work',
        'of',
        'creating',
        'agricultural',
        'communities',
        'and',
        'a',
        'rural',
        'civilization',
        'on',
        'the',
        'land',
        'made',
        'ready',
        'for',
        'reclamation',
        'ought',
        'to',
        'be',
        'either',
        'transferred',
        'to',
        'the',
        'state',
        "'in",
        'its',
        'entirety',
        'or',
        'made',
        'a',
        'cooperative',
        'effort',
        'of',
        'the',
        'state',
        'and',
        'federal',
        'government',
        'shipping',
        'the',
        'maintenance',
        'of',
        'a',
        'merchant',
        'marine',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'for',
        'national',
        'defense',
        'and',
        'the',
        'service',
        'of',
        'our',
        'commerce',
        'we',
        'have',
        'a',
        'large',
        'number',
        'of',
        'ships',
        'engaged',
        'in',
        'that',
        'service',
        'we',
        'also',
        'have',
        'a',
        'surplus',
        'supply',
        'costly',
        'to',
        'care',
        'for',
        'which',
        'ought',
        'to',
        'be',
        'sold',
        'all',
        'the',
        'investigations',
        'that',
        'have',
        'been',
        'made',
        'under',
        'my',
        'direction',
        'and',
        'those',
        'which',
        'have',
        'been',
        'prosecuted',
        'independently',
        'have',
        'reached',
        'the',
        'conclusion',
        'that',
        'the',
        'fleet',
        'should',
        'be',
        'under',
        'the',
        'direct',
        'control',
        'of',
        'a',
        'single',
        'executive',
        'head',
        'while',
        'the',
        'shipping',
        'board',
        'should',
        'exercise',
        'its',
        'judicial',
        'and',
        'regulatory',
        'functions',
        'in',
        'accordance',
        'with',
        'its',
        'original',
        'conception',
        'the',
        'report',
        'of',
        'henry',
        'g',
        'dalton',
        'a',
        'business',
        'man',
        'of',
        'broad',
        'experience',
        'with',
        'a',
        'knowledge',
        'of',
        'shipping',
        'made',
        'to',
        'me',
        'after',
        'careful',
        'investigation',
        'will',
        'be',
        'transmitted',
        'for',
        'the',
        'information',
        'of',
        'the',
        'congress',
        'the',
        'studies',
        'pursued',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'united',
        'states',
        'chamber',
        'of',
        'commerce',
        'will',
        'also',
        'be',
        'accessible',
        'and',
        'added',
        'to',
        'these',
        'will',
        'be',
        'the',
        'report',
        'of',
        'the',
        'special',
        'committee',
        'of',
        'the',
        'house',
        'i',
        'do',
        'not',
        'advocate',
        'the',
        'elimination',
        'of',
        'regional',
        'considerations',
        'but',
        'it',
        'has',
        'become',
        'apparent',
        'that',
        'without',
        'centralized',
        'executive',
        'action',
        'the',
        'management',
        'of',
        'this',
        'great',
        'business',
        'like',
        'the',
        'management',
        'of',
        'any',
        'other',
        'great',
        'business',
        'will',
        'flounder',
        'in',
        'incapacity',
        'and',
        'languish',
        'under',
        'a',
        'division',
        'of',
        'council',
        'a',
        'plain',
        'and',
        'unmistakable',
        'reassertion',
        'of',
        'this',
        'principle',
        'of',
        'unified',
        'control',
        'which',
        'i',
        'have',
        'always',
        'been',
        'advised',
        'was',
        'the',
        'intention',
        'of',
        'the',
        'congress',
        'to',
        'apply',
        'is',
        'necessary',
        'to',
        'increase',
        'the',
        'efficiency',
        'of',
        'our',
        'merchant',
        'fleet',
        'coal',
        'the',
        'perennial',
        'conflict',
        'in',
        'the',
        'coal',
        'industry',
        'is',
        'still',
        'going',
        'on',
        'to',
        'the',
        'great',
        'detriment',
        'of',
        'the',
        'wage',
        'earners',
        'the',
        'owners',
        'and',
        'especially',
        'to',
        'the',
        'public',
        'with',
        'deposits',
        'of',
        'coal',
        'in',
        'this',
        'country',
        'capable',
        'of',
        'supplying',
        'its',
        'needs',
        'for',
        'hundreds',
        'of',
        'years',
        'inability',
        'to',
        'manage',
        'and',
        'control',
        'this',
        'great',
        'resource',
        'for',
        'the',
        'benefit',
        'of',
        'all',
        'concerned',
        'is',
        'very',
        'close',
        'to',
        'a',
        'national',
        'economic',
        'failure',
        'it',
        'has',
        'been',
        'the',
        'subject',
        'of',
        'repeated',
        'investigation',
        'and',
        'reiterated',
        'recommendation',
        'yet',
        'the',
        'industry',
        'seems',
        'never',
        'to',
        'have',
        'accepted',
        'modern',
        'methods',
        'of',
        'adjusting',
        'differences',
        'between',
        'employers',
        'and',
        'employees',
        'the',
        'industry',
        'could',
        'serve',
        'the',
        'public',
        'much',
        'better',
        'and',
        'become',
        'subject',
        'to',
        'a',
        'much',
        'more',
        'effective',
        'method',
        'of',
        'control',
        'if',
        'regional',
        'consolidations',
        'and',
        'more',
        'freedom',
        'in',
        'the',
        'formation',
        'of',
        'marketing',
        'associations',
        'under',
        'the',
        'supervision',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'were',
        'permitted',
        'at',
        'the',
        'present',
        'time',
        'the',
        'national',
        'government',
        'has',
        'little',
        'or',
        'no',
        'authority',
        'to',
        'deal',
        'with',
        'this',
        'vital',
        'necessity',
        'of',
        'the',
        'life',
        'of',
        'the',
        'country',
        'it',
        'has',
        'permitted',
        'itself',
        'to',
        'remain',
        'so',
        'powerless',
        'that',
        'its',
        'only',
        'attitude',
        'must',
        'be',
        'humble',
        'supplication',
        'authority',
        'should',
        'be',
        'lodged',
        'with',
        'the',
        'president',
        'and',
        'the',
        'departments',
        'of',
        'commerce',
        'and',
        'labor',
        'giving',
        'them',
        'power',
        'to',
        'deal',
        'with',
        'an',
        'emergency',
        'they',
        'should',
        'be',
        'able',
        'to',
        'appoint',
        'temporary',
        'boards',
        'with',
        'authority',
        'to',
        'call',
        'for',
        'witnesses',
        'and',
        'documents',
        'conciliate',
        'differences',
        'encourage',
        'arbitration',
        'and',
        'in',
        'case',
        'of',
        'threatened',
        'scarcity',
        'exercise',
        'control',
        'over',
        'distribution',
        'making',
        'the',
        'facts',
        'public',
        'under',
        'these',
        'circumstances',
        'through',
        'a',
        'statement',
        'from',
        'an',
        'authoritative',
        'source',
        'would',
        'be',
        'of',
        'great',
        'public',
        'benefit',
        'the',
        'report',
        'of',
        'the',
        'last',
        'coal',
        'commission',
        'should',
        'be',
        'brought',
        'forward',
        'reconsidered',
        'and',
        'acted',
        'upon',
        'prohibition',
        'under',
        'the',
        'orderly',
        'processes',
        'of',
        'our',
        'fundamental',
        'institutions',
        'the',
        'constitution',
        'was',
        'lately',
        'amended',
        'providing',
        'for',
        'national',
        'prohibition',
        'the',
        'congress',
        'passed',
        'an',
        'act',
        'for',
        'its',
        'enforcement',
        'and',
        'similar',
        'acts',
        'have',
        'been',
        'provided',
        'by',
        'most',
        'of',
        'the',
        'states',
        'it',
        'is',
        'the',
        'law',
        'of',
        'the',
        'land',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'all',
        'who',
        'come',
        'under',
        'its',
        'jurisdiction',
        'to',
        'observe',
        'the',
        'spirit',
        'of',
        'that',
        'law',
        'and',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'and',
        'the',
        'treasury',
        'department',
        'to',
        'enforce',
        'it',
        'action',
        'to',
        'prevent',
        'smuggling',
        'illegal',
        'transportation',
        'in',
        'interstate',
        'commerce',
        'abuse',
        'in',
        'the',
        'use',
        'of',
        'permits',
        'and',
        'existence',
        'of',
        'sources',
        'of',
        'supply',
        'for',
        'illegal',
        'traffic',
        'is',
        'almost',
        'entirely',
        'imposed',
        'upon',
        'the',
        'federal',
        'government',
        'through',
        'treaties',
        'with',
        'foreign',
        'governments',
        'and',
        'increased',
        'activities',
        'of',
        'the',
        'coast',
        'guard',
        'revenue',
        'agents',
        'district',
        'attorneys',
        'and',
        'enforcement',
        'agents',
        'effort',
        'is',
        'being',
        'made',
        'to',
        'prevent',
        'these',
        'violations',
        'but',
        'the',
        'constitution',
        'also',
        'puts',
        'a',
        'concurrent',
        'duty',
        'on',
        'the',
        'states',
        'we',
        'need',
        'their',
        'active',
        'and',
        'energetic',
        'cooperation',
        'the',
        'vigilant',
        'action',
        'of',
        'their',
        'police',
        'and',
        'the',
        'jurisdiction',
        'of',
        'their',
        'courts',
        'to',
        'assist',
        'in',
        'enforcement',
        'i',
        'request',
        'of',
        'the',
        'people',
        'observance',
        'of',
        'the',
        'public',
        'officers',
        'continuing',
        'efforts',
        'for',
        'enforcement',
        'and',
        'of',
        'the',
        'congress',
        'favorable',
        'action',
        'on',
        'the',
        'budget',
        'recommendation',
        'for',
        'the',
        'prosecution',
        'of',
        'this',
        'work',
        'waterway',
        'development',
        'for',
        'many',
        'years',
        'our',
        'country',
        'has',
        'been',
        'employed',
        'in',
        'plans',
        'and',
        'm',
        'for',
        'the',
        'development',
        'of',
        'our',
        'intracoastal',
        'and',
        'inland',
        'waterways',
        'this',
        'work',
        'along',
        'our',
        'coast',
        'is',
        'an',
        'important',
        'adjunct',
        'to',
        'our',
        'commerce',
        'it',
        'will',
        'be',
        'carried',
        'on',
        'together',
        'with',
        'the',
        'further',
        'opening',
        'up',
        'of',
        'our',
        'harbors',
        'as',
        'our',
        'resources',
        'permit',
        'the',
        'government',
        'made',
        'an',
        'agreement',
        'during',
        'the',
        'war',
        'to',
        'take',
        'over',
        'the',
        'cape',
        'cod',
        'canal',
        'under',
        'which',
        'the',
        'owners',
        'made',
        'valuable',
        'concessions',
        'this',
        'pledged',
        'faith',
        'of',
        'the',
        'government',
        'ought',
        'to',
        'be',
        'redeemed',
        'two',
        'other',
        'main',
        'fields',
        'are',
        'under',
        'consideration',
        'one',
        'is',
        'the',
        'great',
        'lakes',
        'and',
        'st',
        'lawrence',
        'including',
        'the',
        'erie',
        'canal',
        'this',
        'includes',
        'stabilizing',
        'the',
        'lake',
        'level',
        'and',
        'is',
        'both',
        'a',
        'waterway',
        'and',
        'power',
        'project',
        'a',
        'joint',
        'commission',
        'of',
        'the',
        'united',
        'states',
        'and',
        'canada',
        'is',
        'working',
        'on',
        'plans',
        'and',
        'surveys',
        'which',
        'will',
        'not',
        'be',
        'completed',
        'until',
        'next',
        'april',
        'no',
        'final',
        'determination',
        'can',
        'be',
        'made',
        'apparently',
        'except',
        'under',
        'treaty',
        'as',
        'to',
        'the',
        'participation',
        'of',
        'both',
        'countries',
        'the',
        'other',
        'is',
        'the',
        'mississippi',
        'river',
        'stem',
        'this',
        'is',
        'almost',
        'entirely',
        'devoted',
        'to',
        'navigation',
        'work',
        'on',
        'the',
        'ohio',
        'river',
        'will',
        'be',
        'completed',
        'in',
        'about',
        'three',
        'years',
        'a',
        'modern',
        'channel',
        'connecting',
        'chicago',
        'new',
        'orleans',
        'kansas',
        'city',
        'and',
        'pittsburgh',
        'should',
        'be',
        'laid',
        'out',
        'and',
        'work',
        'on',
        'the',
        'tributaries',
        'prosecuted',
        'some',
        'work',
        'is',
        'being',
        'done',
        'of',
        'a',
        'preparatory',
        'nature',
        'along',
        'the',
        'missouri',
        'and',
        'large',
        'expenditures',
        'are',
        'being',
        'made',
        'yearly',
        'in',
        'the',
        'lower',
        'reaches',
        'of',
        'the',
        'mississippi',
        'and',
        'its',
        'tributaries',
        'which',
        'contribute',
        'both',
        'to',
        'flood',
        'control',
        'and',
        'navigation',
        'preliminary',
        'measures',
        'are',
        'being',
        'taken',
        'on',
        'tile',
        'colorado',
        'river',
        'project',
        'which',
        'is',
        'exceedingly',
        'important',
        'for',
        'flood',
        'control',
        'irrigation',
        'power',
        'development',
        'and',
        'water',
        'supply',
        'to',
        'the',
        'area',
        'concerned',
        'it',
        'would',
        'seem',
        'to',
        'be',
        'very',
        'doubtful',
        'however',
        'whether',
        'it',
        'is',
        'practical',
        'to',
        'secure',
        'affirmative',
        'action',
        'of',
        'the',
        'congress',
        'except',
        'under',
        'a',
        'joint',
        'agreement',
        'of',
        'the',
        'several',
        'states',
        'the',
        'government',
        'has',
        'already',
        'expended',
        'large',
        'sums',
        'upon',
        'scientific',
        'research',
        'and',
        'engineering',
        'investigation',
        'in',
        'promotion',
        'of',
        'this',
        'colorado',
        'river',
        'project',
        'the',
        'actual',
        'progress',
        'has',
        'been',
        'retarded',
        'for',
        'many',
        'years',
        'by',
        'differences',
        'among',
        'the',
        'seven',
        'states',
        'in',
        'the',
        'basin',
        'over',
        'their',
        'relative',
        'water',
        'rights',
        'and',
        'among',
        'different',
        'groups',
        'as',
        'to',
        'methods',
        'in',
        'an',
        'attempt',
        'to',
        'settle',
        'the',
        'primary',
        'difficulty',
        'of',
        'the',
        'water',
        'rights',
        'congress',
        'authorized',
        'the',
        'colorado',
        'river',
        'commission',
        'which',
        'agreed',
        'on',
        'november',
        'upon',
        'an',
        'interstate',
        'compact',
        'to',
        'settle',
        'these',
        'rights',
        'subject',
        'to',
        'the',
        'ratification',
        'of',
        'the',
        'state',
        'legislatures',
        'and',
        'congress',
        'all',
        'seven',
        'states',
        'except',
        'arizona',
        'at',
        'one',
        'time',
        'ratified',
        'the',
        'arizona',
        'legislature',
        'making',
        'certain',
        'reservations',
        'which',
        'failed',
        'to',
        'meet',
        'the',
        'approval',
        'of',
        'the',
        'governor',
        'subsequently',
        'an',
        'attempt',
        'was',
        'made',
        'to',
        'establish',
        'the',
        'compact',
        'upon',
        'a',
        'six',
        'state',
        'basis',
        'but',
        'in',
        'this',
        'case',
        'california',
        'imposed',
        'reservations',
        'there',
        'appears',
        'to',
        'be',
        'no',
        'division',
        'of',
        'opinion',
        'upon',
        'the',
        'major',
        'principles',
        'of',
        'the',
        'compact',
        'but',
        'difficulty',
        'in',
        'separating',
        'contentions',
        'to',
        'methods',
        'of',
        'development',
        'from',
        'the',
        'discussion',
        'of',
        'it',
        'it',
        'is',
        'imperative',
        'that',
        'flood',
        'control',
        'be',
        'undertaken',
        'for',
        'california',
        'and',
        'arizona',
        'preparation',
        'made',
        'for',
        'irrigation',
        'for',
        'power',
        'and',
        'for',
        'domestic',
        'water',
        'some',
        'or',
        'all',
        'of',
        'these',
        'questions',
        'are',
        'combined',
        'in',
        'every',
        'proposed',
        'development',
        'the',
        'federal',
        'government',
        'is',
        'interested',
        'in',
        'some',
        'of',
        'these',
        'phases',
        'state',
        'governments',
        'and',
        'municipalities',
        'and',
        'irrigation',
        'districts',
        'in',
        'others',
        'and',
        'private',
        'corporations',
        'in',
        'still',
        'others',
        'because',
        'of',
        'all',
        'this',
        'difference',
        'of',
        'view',
        'it',
        'is',
        'most',
        'desirable',
        'that',
        'congress',
        'should',
        'consider',
        'the',
        'creation',
        'of',
        'some',
        'agency',
        'that',
        'will',
        'be',
        'able',
        'to',
        'determine',
        'methods',
        'of',
        'improvement',
        'solely',
        'upon',
        'economic',
        'and',
        'engineering',
        'facts',
        'that',
        'would',
        'be',
        'authorized',
        'to',
        'negotiate',
        'and',
        'settle',
        'subject',
        'to',
        'the',
        'approval',
        'of',
        'congress',
        'the',
        'participation',
        'rights',
        'and',
        'obligations',
        'of',
        'each',
        'group',
        'in',
        'any',
        'particular',
        'works',
        'only',
        'by',
        'some',
        'such',
        'method',
        'can',
        'early',
        'construction',
        'be',
        'secured',
        'water',
        'power',
        'along',
        'with',
        'the',
        'development',
        'of',
        'navigation',
        'should',
        'go',
        'every',
        'possible',
        'encouragement',
        'for',
        'the',
        'development',
        'of',
        'our',
        'water',
        'power',
        'while',
        'steam',
        'still',
        'plays',
        'a',
        'dominant',
        'part',
        'this',
        'is',
        'more',
        'and',
        'more',
        'becoming',
        'an',
        'era',
        'of',
        'electricity',
        'once',
        'installed',
        'the',
        'cost',
        'is',
        'moderate',
        'has',
        'not',
        'tended',
        'greatly',
        'to',
        'increase',
        'and',
        'is',
        'entirely',
        'free',
        'from',
        'the',
        'unavoidable',
        'dirt',
        'and',
        'disagreeable',
        'features',
        'attendant',
        'upon',
        'the',
        'burning',
        'of',
        'coal',
        'every',
        'facility',
        'should',
        'be',
        'extended',
        'for',
        'the',
        'connection',
        'of',
        'the',
        'various',
        'units',
        'into',
        'a',
        'superpower',
        'plant',
        'capable',
        'at',
        'all',
        'times',
        'of',
        'a',
        'current',
        'increasing',
        'uniformity',
        'over',
        'the',
        'entire',
        'system',
        'railroads',
        'the',
        'railroads',
        'throughout',
        'the',
        'country',
        'are',
        'in',
        'a',
        'fair',
        'state',
        'of',
        'prosperity',
        'their',
        'service',
        'is',
        'good',
        'and',
        'their',
        'supply',
        'of',
        'cars',
        'is',
        'abundant',
        'their',
        'condition',
        'would',
        'be',
        'improved',
        'and',
        'the',
        'public',
        'better',
        'served',
        'by',
        'a',
        'system',
        'of',
        'consolidations',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'authorize',
        'such',
        'consolidations',
        'tinder',
        'the',
        'supervision',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'with',
        'power',
        'to',
        'approve',
        'or',
        'disapprove',
        'when',
        'proposed',
        'parts',
        'are',
        'excluded',
        'or',
        'new',
        'parts',
        'added',
        'i',
        'am',
        'informed',
        'that',
        'the',
        'railroad',
        'managers',
        'and',
        'their',
        'employees',
        'have',
        'reached',
        'a',
        'substantial',
        'agreement',
        'as',
        'to',
        'what',
        'legislation',
        'is',
        'necessary',
        'to',
        'regulate',
        'and',
        'improve',
        'their',
        'relationship',
        'whenever',
        'they',
        'bring',
        'forward',
        'such',
        'proposals',
        'which',
        'seem',
        'sufficient',
        'also',
        'to',
        'protect',
        'the',
        'interests',
        'of',
        'the',
        'public',
        'they',
        'should',
        'be',
        'enacted',
        'into',
        'law',
        'it',
        'is',
        'gratifying',
        'to',
        'report',
        'that',
        'both',
        'the',
        'railroad',
        'managers',
        'and',
        'railroad',
        'employees',
        'are',
        'providing',
        'boards',
        'for',
        'the',
        'mutual',
        'adjustment',
        'of',
        'differences',
        'in',
        'harmony',
        'with',
        'the',
        'principles',
        'of',
        'conference',
        'conciliation',
        'and',
        'arbitration',
        'the',
        'solution',
        'of',
        'their',
        'problems',
        'ought',
        'to',
        'be',
        'an',
        'example',
        'to',
        'all',
        'other',
        'industries',
        'those',
        'who',
        'ask',
        'the',
        'protections',
        'of',
        'civilization',
        'should',
        'be',
        'ready',
        'to',
        'use',
        'the',
        'methods',
        'of',
        'civilization',
        'a',
        'strike',
        'in',
        'modern',
        'industry',
        'has',
        'many',
        'of',
        'the',
        'aspects',
        'of',
        'war',
        'in',
        'the',
        'modern',
        'world',
        'it',
        'injures',
        'labor',
        'and',
        'it',
        'injures',
        'capital',
        'if',
        'the',
        'industry',
        'involved',
        'is',
        'a',
        'basic',
        'one',
        'it',
        'reduces',
        'the',
        'necessary',
        'economic',
        'surplus',
        'and',
        'increasing',
        'the',
        'cost',
        'of',
        'living',
        'it',
        'injures',
        'the',
        'economic',
        'welfare',
        'and',
        'general',
        'comfort',
        'of',
        'the',
        'whole',
        'people',
        'it',
        'also',
        'involves',
        'a',
        'deeper',
        'cost',
        'it',
        'tends',
        'to',
        'embitter',
        'and',
        'divide',
        'the',
        'community',
        'into',
        'warring',
        'classes',
        'and',
        'thus',
        'weakens',
        'the',
        'unity',
        'and',
        'power',
        'of',
        'our',
        'national',
        'life',
        'labor',
        'can',
        'make',
        'no',
        'permanent',
        'gains',
        'at',
        'the',
        'cost',
        'of',
        'the',
        'general',
        'welfare',
        'all',
        'the',
        'victories',
        'won',
        'by',
        'organized',
        'labor',
        'in',
        'the',
        'past',
        'generation',
        'have',
        'been',
        'won',
        'through',
        'the',
        'support',
        'of',
        'public',
        'opinion',
        'the',
        'manifest',
        'inclination',
        'of',
        'the',
        'managers',
        'and',
        'employees',
        'of',
        'the',
        'railroads',
        'to',
        'adopt',
        'a',
        'policy',
        'of',
        'action',
        'in',
        'harmony',
        'with',
        'these',
        'principles',
        'marks',
        'a',
        'new',
        'epoch',
        'in',
        'our',
        'industrial',
        'life',
        'outlying',
        'possessions',
        'the',
        'time',
        'has',
        'come',
        'for',
        'careful',
        'investigation',
        'of',
        'the',
        'expenditures',
        'and',
        'success',
        'of',
        'the',
        'laws',
        'by',
        'which',
        'we',
        'have',
        'undertaken',
        'to',
        'administer',
        'our',
        'outlying',
        'possessions',
        'a',
        'very',
        'large',
        'amount',
        'of',
        'money',
        'is',
        'being',
        'expended',
        'for',
        'administration',
        'in',
        'alaska',
        'it',
        'appears',
        'so',
        'far',
        'out',
        'of',
        'proportion',
        'to',
        'the',
        'number',
        'of',
        'inhabitants',
        'and',
        'the',
        'amount',
        'of',
        'production',
        'as',
        'to',
        'indicate',
        'cause',
        'for',
        'thorough',
        'investigation',
        'likewise',
        'consideration',
        'should',
        'be',
        'given',
        'to',
        'the',
        'experience',
        'under',
        'the',
        'law',
        'which',
        'governs',
        'the',
        'philippines',
        'from',
        'such',
        'reports',
        'as',
        'reach',
        'me',
        'there',
        'are',
        'indications',
        'that',
        'more',
        'authority',
        'should',
        'be',
        'given',
        'to',
        'the',
        'governor',
        'general',
        'so',
        'that',
        'he',
        'will',
        'not',
        'be',
        'so',
        'dependent',
        'upon',
        'the',
        'local',
        'legislative',
        'body',
        'to',
        'render',
        'effective',
        'our',
        'efforts',
        'to',
        'set',
        'an',
        'example',
        'of',
        'the',
        'sound',
        'administration',
        'and',
        'good',
        'government',
        'which',
        'is',
        'so',
        'necessary',
        'for',
        'the',
        'preparation',
        'of',
        'the',
        'philippine',
        'people',
        'for',
        'self',
        'government',
        'under',
        'ultimate',
        'independence',
        'if',
        'they',
        'are',
        'to',
        'be',
        'trained',
        'in',
        'these',
        'arts',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'provide',
        'for',
        'them',
        'the',
        'best',
        'that',
        'there',
        'is',
        'retirement',
        'of',
        'judges',
        'the',
        'act',
        'of',
        'march',
        'ought',
        'to',
        'be',
        'amended',
        'so',
        'that',
        'the',
        'term',
        'of',
        'years',
        'of',
        'service',
        'of',
        'judges',
        'of',
        'any',
        'court',
        'of',
        'the',
        'united',
        'states',
        'requisite',
        'for',
        'retirement',
        'with',
        'pay',
        'shall',
        'e',
        'computed',
        'to',
        'include',
        'not',
        'only',
        'continuous',
        'but',
        'aggregate',
        'service',
        "mothers'",
        'aid',
        'the',
        'government',
        'ought',
        'always',
        'to',
        'be',
        'alert',
        'on',
        'the',
        'side',
        'of',
        'the',
        'humanities',
        'it',
        'ought',
        'to',
        'encourage',
        'provisions',
        'for',
        'economic',
        'justice',
        'for',
        'the',
        'defenseless',
        'it',
        'ought',
        'to',
        'extend',
        'its',
        'relief',
        'through',
        'its',
        'national',
        'and',
        'local',
        'agencies',
        'as',
        'may',
        'be',
        'appropriate',
        'in',
        'each',
        'case',
        'to',
        'the',
        'suffering',
        'and',
        'the',
        'needy',
        'it',
        'ought',
        'to',
        'be',
        'charitable',
        'although',
        'more',
        'than',
        'of',
        'our',
        'states',
        'have',
        'enacted',
        'measures',
        'in',
        'aid',
        'of',
        'motherhood',
        'the',
        'district',
        'of',
        'columbia',
        'is',
        'still',
        'without',
        'such',
        'a',
        'law',
        'a',
        'carefully',
        'considered',
        'bill',
        'will',
        'be',
        'presented',
        'which',
        'ought',
        'to',
        'have',
        'most',
        'thoughtful',
        'consideration',
        'in',
        'order',
        'that',
        'the',
        'congress',
        'may',
        'adopt',
        'a',
        'measure',
        'which',
        'will',
        'be',
        'hereafter',
        'a',
        'model',
        'for',
        'all',
        'parts',
        'of',
        'the',
        'union',
        'civil',
        'service',
        'in',
        'the',
        'congress',
        'passed',
        'the',
        'civil',
        'service',
        'act',
        'which',
        'from',
        'a',
        'modest',
        'beginning',
        'of',
        'employees',
        'has',
        'grown',
        'until',
        'there',
        'are',
        'now',
        'in',
        'the',
        'classified',
        'service',
        'this',
        'has',
        'removed',
        'the',
        'clerical',
        'force',
        'of',
        'the',
        'nation',
        'from',
        'the',
        'wasteful',
        'effects',
        'of',
        'the',
        'spoils',
        'system',
        'and',
        'made',
        'it',
        'more',
        'stable',
        'and',
        'efficient',
        'the',
        'time',
        'has',
        'come',
        'to',
        'consider',
        'classifying',
        'all',
        'postmasters',
        'collectors',
        'of',
        'customs',
        'collectors',
        'of',
        'internal',
        'revenue',
        'and',
        'prohibition',
        'agents',
        'by',
        'an',
        'act',
        'covering',
        'in',
        'those',
        'at',
        'present',
        'in',
        'office',
        'except',
        'when',
        'otherwise',
        'provided',
        'by',
        'executive',
        'order',
        'the',
        'necessary',
        'statistics',
        'are',
        'now',
        'being',
        'gathered',
        'to',
        'form',
        'the',
        'basis',
        'of',
        'a',
        'valuation',
        'of',
        'the',
        'civil',
        'service',
        'retirement',
        'fund',
        'based',
        'on',
        'current',
        'conditions',
        'of',
        'the',
        'service',
        'it',
        'is',
        'confidently',
        'expected',
        'that',
        'this',
        'valuation',
        'will',
        'be',
        'completed',
        'in',
        'time',
        'to',
        'be',
        'made',
        'available',
        'to',
        'the',
        'congress',
        'during',
        'the',
        'present',
        'session',
        'it',
        'will',
        'afford',
        'definite',
        'knowledge',
        'of',
        'existing',
        'and',
        'future',
        'liabilities',
        'under',
        'the',
        'present',
        'law',
        'and',
        'determination',
        'of',
        'liabilities',
        'under',
        'any',
        'proposed',
        'change',
        'in',
        'the',
        'present',
        'law',
        'we',
        'should',
        'have',
        'this',
        'information',
        'before',
        'creating',
        'further',
        'obligations',
        'for',
        'retirement',
        'annuities',
        'which',
        'will',
        'become',
        'liabilities',
        'to',
        'be',
        'met',
        'in',
        'the',
        'future',
        'from',
        'the',
        'money',
        'of',
        'the',
        'taxpayer',
        'the',
        'classification',
        'act',
        'of',
        'with',
        'the',
        'subsequent',
        'legislative',
        'action',
        'providing',
        'for',
        'adjustment',
        'of',
        'the',
        'compensation',
        'of',
        'field',
        'service',
        'positions',
        'has',
        'operated',
        'materially',
        'to',
        'improve',
        'employment',
        'conditions',
        'in',
        'the',
        'federal',
        'service',
        'the',
        'administration',
        'of',
        'the',
        'act',
        'is',
        'in',
        'the',
        'hands',
        'of',
        'an',
        'impartial',
        'board',
        'functioning',
        'without',
        'the',
        'necessity',
        'of',
        'a',
        'direct',
        'appropriation',
        'it',
        'would',
        'be',
        'inadvisable',
        'at',
        'this',
        'time',
        'to',
        'place',
        'in',
        'other',
        'hands',
        'the',
        'administration',
        'of',
        'this',
        'act',
        'federal',
        'trade',
        'commission',
        'the',
        'proper',
        'function',
        'of',
        'the',
        'federal',
        'trade',
        'commission',
        'is',
        'to',
        'supervise',
        'and',
        'correct',
        'those',
        'practices',
        'in',
        'commerce',
        'which',
        'are',
        'detrimental',
        'to',
        'fair',
        'competition',
        'in',
        'this',
        'it',
        'performs',
        'a',
        'useful',
        'function',
        'and',
        'should',
        'be',
        'continued',
        'and',
        'supported',
        'it',
        'was',
        'designed',
        'also',
        'to',
        'be',
        'a',
        'help',
        'to',
        'honest',
        'business',
        'in',
        'my',
        'message',
        'to',
        'the',
        'sixty',
        'eighth',
        'congress',
        'i',
        'recommended',
        'that',
        'changes',
        'in',
        'the',
        'procedure',
        'then',
        'existing',
        'be',
        'made',
        'since',
        'then',
        'the',
        'commission',
        'by',
        'its',
        'own',
        'action',
        'has',
        'reformed',
        'its',
        'rules',
        'giving',
        'greater',
        'speed',
        'and',
        'economy',
        'in',
        'the',
        'disposal',
        'of',
        'its',
        'cases',
        'and',
        'full',
        'opportunity',
        'for',
        'those',
        'accused',
        'to',
        'be',
        'heard',
        'these',
        'changes',
        'are',
        'improvements',
        'and',
        'if',
        'necessary',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'their',
        'permanency',
        'reorganization',
        'no',
        'final',
        'action',
        'has',
        'yet',
        'been',
        'taken',
        'on',
        'the',
        'measure',
        'providing',
        'for',
        'the',
        'reorganization',
        'of',
        'the',
        'various',
        'departments',
        'i',
        'therefore',
        'suggest',
        'that',
        'this',
        'measure',
        'which',
        'will',
        'be',
        'of',
        'great',
        'benefit',
        'to',
        'the',
        'efficient',
        'and',
        'economical',
        'administration',
        'of',
        'the',
        'business',
        'of',
        'the',
        'government',
        'be',
        'brought',
        'forward',
        'and',
        'passed',
        'the',
        'negro',
        'nearly',
        'one',
        'tenth',
        'of',
        'our',
        'population',
        'consists',
        'of',
        'the',
        'negro',
        'race',
        'the',
        'progress',
        'which',
        'they',
        'have',
        'made',
        'in',
        'all',
        'the',
        'arts',
        'of',
        'civilization',
        'in',
        'the',
        'last',
        'years',
        'is',
        'almost',
        'beyond',
        'belief',
        'our',
        'country',
        'has',
        'no',
        'more',
        'loyal',
        'citizens',
        'but',
        'they',
        'do',
        'still',
        'need',
        'sympathy',
        'kindness',
        'and',
        'helpfulness',
        'they',
        'need',
        'reassurance',
        'that',
        'the',
        'requirements',
        'of',
        'the',
        'government',
        'and',
        'society',
        'to',
        'deal',
        'out',
        'to',
        'them',
        'even',
        'handed',
        'justice',
        'will',
        'be',
        'met',
        'they',
        'should',
        'be',
        'protected',
        'from',
        'all',
        'violence',
        'and',
        'supported',
        'in',
        'the',
        'peaceable',
        'enjoyment',
        'of',
        'the',
        'fruits',
        'of',
        'their',
        'labor',
        'those',
        'who',
        'do',
        'violence',
        'to',
        'them',
        'should',
        'be',
        'punished',
        'for',
        'their',
        'crimes',
        'no',
        'other',
        'course',
        'of',
        'action',
        'is',
        'worthy',
        'of',
        'the',
        'american',
        'people',
        'our',
        'country',
        'has',
        'many',
        'elements',
        'in',
        'its',
        'population',
        'many',
        'different',
        'modes',
        'of',
        'thinking',
        'and',
        'living',
        'all',
        'of',
        'which',
        'are',
        'striving',
        'in',
        'their',
        'own',
        'way',
        'to',
        'be',
        'loyal',
        'to',
        'the',
        'high',
        'ideals',
        'worthy',
        'of',
        'the',
        'crown',
        'of',
        'american',
        'citizenship',
        'it',
        'is',
        'fundamental',
        'of',
        'our',
        'institutions',
        'that',
        'they',
        'seek',
        'to',
        'guarantee',
        'to',
        'all',
        'our',
        'inhabitants',
        'the',
        'right',
        'to',
        'live',
        'their',
        'own',
        'lives',
        'under',
        'the',
        'protection',
        'of',
        'the',
        'public',
        'law',
        'this',
        'does',
        'not',
        'include',
        'any',
        'license',
        'to',
        'injure',
        'others',
        'materially',
        'physically',
        'morally',
        'to',
        'incite',
        'revolution',
        'or',
        'to',
        'violate',
        'the',
        'established',
        'customs',
        'which',
        'have',
        'long',
        'bad',
        'the',
        'sanction',
        'of',
        'enlightened',
        'society',
        'but',
        'it',
        'does',
        'mean',
        'the',
        'full',
        'right',
        'to',
        'liberty',
        'and',
        'equality',
        'before',
        'the',
        'law',
        'without',
        'distinction',
        'of',
        'race',
        'or',
        'creed',
        'this',
        'condition',
        'can',
        'not',
        'be',
        'granted',
        'to',
        'others',
        'or',
        'enjoyed',
        'by',
        'ourselves',
        'except',
        'by',
        'the',
        'application',
        'of',
        'the',
        'principle',
        'of',
        'broadest',
        'tolerance',
        'bigotry',
        'is',
        'only',
        'another',
        'name',
        'for',
        'slavery',
        'it',
        'reduces',
        'to',
        'serfdom',
        'not',
        'only',
        'those',
        'against',
        'whom',
        'it',
        'is',
        'directed',
        'but',
        'also',
        'those',
        'who',
        'seek',
        'to',
        'apply',
        'it',
        'an',
        'enlarged',
        'freedom',
        'can',
        'only',
        'be',
        'secured',
        'by',
        'the',
        'application',
        'of',
        'the',
        'golden',
        'rule',
        'no',
        'other',
        'utterance',
        'ever',
        'presented',
        'such',
        'a',
        'practical',
        'rule',
        'of',
        'life',
        'conclusion',
        'it',
        'is',
        'apparent',
        'that',
        'we',
        'are',
        'reaching',
        'into',
        'an',
        'era',
        'of',
        'great',
        'general',
        'prosperity',
        'it',
        'will',
        'continue',
        'only',
        'so',
        'long',
        'as',
        'we',
        'shall',
        'use',
        'it',
        'properly',
        'after',
        'all',
        'there',
        'is',
        'but',
        'a',
        'fixed',
        'quantity',
        'of',
        'wealth',
        'in',
        'this',
        'country',
        'at',
        'any',
        'fixed',
        'time',
        'the',
        'only',
        'way',
        'that',
        'we',
        'can',
        'all',
        'secure',
        'more',
        'of',
        'it',
        'is',
        'to',
        'create',
        'more',
        'the',
        'element',
        'of',
        'time',
        'enters',
        'into',
        'production',
        'if',
        'the',
        'people',
        'have',
        'sufficient',
        'moderation',
        'and',
        'contentment',
        'to',
        'be',
        'willing',
        'to',
        'improve',
        'their',
        'condition',
        'by',
        'the',
        'process',
        'of',
        'enlarging',
        'production',
        'eliminating',
        'waste',
        'and',
        'distributing',
        'equitably',
        'a',
        'prosperity',
        'almost',
        'without',
        'limit',
        'lies',
        'before',
        'its',
        'if',
        'the',
        'people',
        'are',
        'to',
        'be',
        'dominated',
        'by',
        'selfishness',
        'seeking',
        'immediate',
        'riches',
        'by',
        'nonproductive',
        'speculation',
        'and',
        'by',
        'wasteful',
        'quarreling',
        'over',
        'the',
        'returns',
        'from',
        'industry',
        'they',
        'will',
        'be',
        'confronted',
        'by',
        'the',
        'inevitable',
        'results',
        'of',
        'depression',
        'and',
        'privation',
        'if',
        'they',
        'will',
        'continue',
        'industrious',
        'and',
        'thrifty',
        'contented',
        'with',
        'fair',
        'wages',
        'and',
        'moderate',
        'profits',
        'and',
        'the',
        'returns',
        'which',
        'accrue',
        'from',
        'tile',
        'development',
        'of',
        'oar',
        'natural',
        'resources',
        'our',
        'prosperity',
        'will',
        'extend',
        'itself',
        'indefinitely',
        'in',
        'all',
        'your',
        'deliberations',
        'you',
        'should',
        'remember',
        'that',
        'the',
        'purpose',
        'of',
        'legislation',
        'is',
        'to',
        'translate',
        'principles',
        'into',
        'action',
        'it',
        'is',
        'an',
        'effort',
        'to',
        'have',
        'our',
        'country',
        'be',
        'better',
        'by',
        'doing',
        'better',
        'because',
        'the',
        'thoughts',
        'and',
        'ways',
        'of',
        'people',
        'are',
        'firmly',
        'fixed',
        'and',
        'not',
        'easily',
        'changed',
        'the',
        'field',
        'within',
        'which',
        'immediate',
        'improvement',
        'can',
        'be',
        'secured',
        'is',
        'very',
        'narrow',
        'legislation',
        'can',
        'provide',
        'opportunity',
        'whether',
        'it',
        'is',
        'taken',
        'advantage',
        'of',
        'or',
        'not',
        'depends',
        'upon',
        'the',
        'people',
        'themselves',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'created',
        'by',
        'the',
        'people',
        'it',
        'is',
        'solely',
        'responsible',
        'to',
        'them',
        'it',
        'will',
        'be',
        'most',
        'successful',
        'if',
        'it',
        'is',
        'conducted',
        'solely',
        'for',
        'their',
        'benefit',
        'all',
        'its',
        'efforts',
        'would',
        'be',
        'of',
        'little',
        'avail',
        'unless',
        'they',
        'brought',
        'more',
        'justice',
        'more',
        'enlightenment',
        'more',
        'happiness',
        'and',
        'prosperity',
        'into',
        'the',
        'home',
        'this',
        'means',
        'an',
        'opportunity',
        'to',
        'observe',
        'religion',
        'secure',
        'education',
        'and',
        'earn',
        'a',
        'living',
        'under',
        'a',
        'reign',
        'of',
        'law',
        'and',
        'order',
        'it',
        'is',
        'the',
        'growth',
        'and',
        'improvement',
        'of',
        'the',
        'material',
        'and',
        'spiritual',
        'life',
        'of',
        'the',
        'nation',
        'we',
        'shall',
        'not',
        'be',
        'able',
        'to',
        'gain',
        'these',
        'ends',
        'merely',
        'by',
        'our',
        'own',
        'action',
        'if',
        'they',
        'come',
        'at',
        'all',
        'it',
        'will',
        'be',
        'because',
        'we',
        'have',
        'been',
        'willing',
        'to',
        'work',
        'in',
        'harmony',
        'with',
        'the',
        'abiding',
        'purpose',
        'of',
        'a',
        'divine',
        'providence'],
 1926: ['in',
        'reporting',
        'to',
        'the',
        'congress',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'find',
        'it',
        'impossible',
        'to',
        'characterize',
        'it',
        'other',
        'than',
        'one',
        'of',
        'general',
        'peace',
        'and',
        'prosperity',
        'in',
        'some',
        'quarters',
        'our',
        'diplomacy',
        'is',
        'vexed',
        'with',
        'difficult',
        'and',
        'as',
        'yet',
        'unsolved',
        'problems',
        'but',
        'nowhere',
        'are',
        'we',
        'met',
        'with',
        'armed',
        'conflict',
        'if',
        'some',
        'occupations',
        'and',
        'areas',
        'are',
        'not',
        'flourishing',
        'in',
        'none',
        'does',
        'there',
        'remain',
        'any',
        'acute',
        'chronic',
        'depression',
        'what',
        'the',
        'country',
        'requires',
        'is',
        'not',
        'so',
        'much',
        'new',
        'policies',
        'as',
        'a',
        'steady',
        'continuation',
        'of',
        'those',
        'which',
        'are',
        'already',
        'being',
        'crowned',
        'with',
        'such',
        'abundant',
        'success',
        'it',
        'can',
        'not',
        'be',
        'too',
        'often',
        'repeated',
        'that',
        'in',
        'common',
        'with',
        'all',
        'the',
        'world',
        'we',
        'are',
        'engaged',
        'in',
        'liquidating',
        'the',
        'war',
        'in',
        'the',
        'present',
        'short',
        'session',
        'no',
        'great',
        'amount',
        'of',
        'new',
        'legislation',
        'is',
        'possible',
        'but',
        'in',
        'order',
        'to',
        'comprehend',
        'what',
        'is',
        'most',
        'desirable',
        'some',
        'survey',
        'of',
        'our',
        'general',
        'situation',
        'is',
        'necessary',
        'a',
        'large',
        'amount',
        'of',
        'time',
        'is',
        'consumed',
        'in',
        'the',
        'passage',
        'of',
        'appropriation',
        'bills',
        'if',
        'each',
        'congress',
        'in',
        'its',
        'opening',
        'session',
        'would',
        'make',
        'appropriations',
        'to',
        'continue',
        'for',
        'two',
        'years',
        'very',
        'much',
        'time',
        'would',
        'be',
        'saved',
        'which',
        'could',
        'either',
        'be',
        'devoted',
        'to',
        'a',
        'consideration',
        'of',
        'the',
        'general',
        'needs',
        'of',
        'the',
        'country',
        'or',
        'would',
        'result',
        'in',
        'decreasing',
        'the',
        'work',
        'of',
        'legislation',
        'economy',
        'our',
        'present',
        'state',
        'of',
        'prosperity',
        'has',
        'been',
        'greatly',
        'promoted',
        'by',
        'three',
        'important',
        'causes',
        'one',
        'of',
        'which',
        'is',
        'economy',
        'resulting',
        'in',
        'reduction',
        'and',
        'reform',
        'in',
        'national',
        'taxation',
        'another',
        'is',
        'the',
        'elimination',
        'of',
        'many',
        'kinds',
        'of',
        'waste',
        'the',
        'third',
        'is',
        'a',
        'general',
        'raising',
        'of',
        'the',
        'standards',
        'of',
        'efficiency',
        'this',
        'combination',
        'has',
        'brought',
        'the',
        'perfectly',
        'astonishing',
        'result',
        'of',
        'a',
        'reduction',
        'in',
        'the',
        'index',
        'price',
        'of',
        'commodities',
        'and',
        'an',
        'increase',
        'in',
        'the',
        'index',
        'rate',
        'of',
        'wages',
        'we',
        'have',
        'secured',
        'a',
        'lowering',
        'of',
        'the',
        'cost',
        'to',
        'produce',
        'and',
        'a',
        'raising',
        'of',
        'the',
        'ability',
        'to',
        'consume',
        'prosperity',
        'resulting',
        'from',
        'these',
        'causes',
        'rests',
        'on',
        'the',
        'securest',
        'of',
        'all',
        'foundations',
        'it',
        'gathers',
        'strength',
        'from',
        'its',
        'own',
        'progress',
        'in',
        'promoting',
        'this',
        'progress',
        'the',
        'chief',
        'part',
        'which',
        'the',
        'national',
        'government',
        'plays',
        'lies',
        'in',
        'the',
        'field',
        'of',
        'economy',
        'whatever',
        'doubts',
        'may',
        'have',
        'been',
        'entertained',
        'as',
        'to',
        'the',
        'necessity',
        'of',
        'this',
        'policy',
        'and',
        'the',
        'beneficial',
        'results',
        'which',
        'would',
        'accrue',
        'from',
        'it',
        'to',
        'all',
        'the',
        'people',
        'of',
        'the',
        'nation',
        'its',
        'wisdom',
        'must',
        'now',
        'be',
        'considered',
        'thoroughly',
        'demonstrated',
        'it',
        'may',
        'not',
        'have',
        'appeared',
        'to',
        'be',
        'a',
        'novel',
        'or',
        'perhaps',
        'brilliant',
        'conception',
        'but',
        'it',
        'has',
        'turned',
        'out',
        'to',
        'be',
        'preeminently',
        'sound',
        'it',
        'has',
        'not',
        'failed',
        'to',
        'work',
        'it',
        'has',
        'surely',
        'brought',
        'results',
        'it',
        'does',
        'not',
        'have',
        'to',
        'be',
        'excused',
        'as',
        'a',
        'temporary',
        'expedient',
        'adopted',
        'as',
        'the',
        'lesser',
        'evil',
        'to',
        'remedy',
        'some',
        'abuse',
        'it',
        'is',
        'not',
        'a',
        'palliative',
        'seeking',
        'to',
        'treat',
        'symptoms',
        'but',
        'a',
        'major',
        'operation',
        'for',
        'the',
        'eradication',
        'at',
        'the',
        'source',
        'of',
        'a',
        'large',
        'number',
        'of',
        'social',
        'diseases',
        'nothing',
        'is',
        'easier',
        'than',
        'the',
        'expenditure',
        'of',
        'public',
        'money',
        'it',
        'does',
        'not',
        'appear',
        'to',
        'belong',
        'to',
        'anybody',
        'the',
        'temptation',
        'is',
        'overwhelming',
        'to',
        'bestow',
        'it',
        'on',
        'somebody',
        'but',
        'the',
        'results',
        'of',
        'extravagance',
        'are',
        'ruinous',
        'the',
        'property',
        'of',
        'the',
        'country',
        'like',
        'the',
        'freedom',
        'of',
        'the',
        'country',
        'belongs',
        'to',
        'the',
        'people',
        'of',
        'the',
        'country',
        'they',
        'have',
        'not',
        'empowered',
        'their',
        'government',
        'to',
        'take',
        'a',
        'dollar',
        'of',
        'it',
        'except',
        'for',
        'a',
        'necessary',
        'public',
        'purpose',
        'but',
        'if',
        'the',
        'constitution',
        'conferred',
        'such',
        'right',
        'sound',
        'economics',
        'would',
        'forbid',
        'it',
        'nothing',
        'is',
        'more',
        'destructive',
        'of',
        'the',
        'progress',
        'of',
        'the',
        'nation',
        'than',
        'government',
        'extravagance',
        'it',
        'means',
        'an',
        'increase',
        'in',
        'the',
        'burden',
        'of',
        'taxation',
        'dissipation',
        'of',
        'the',
        'returns',
        'from',
        'enterprise',
        'a',
        'decrease',
        'in',
        'the',
        'real',
        'value',
        'of',
        'wages',
        'with',
        'ultimate',
        'stagnation',
        'and',
        'decay',
        'the',
        'whole',
        'theory',
        'of',
        'our',
        'institutions',
        'is',
        'based',
        'on',
        'the',
        'liberty',
        'and',
        'independence',
        'of',
        'the',
        'individual',
        'he',
        'is',
        'dependent',
        'on',
        'himself',
        'for',
        'support',
        'and',
        'therefore',
        'entitled',
        'to',
        'the',
        'rewards',
        'of',
        'his',
        'own',
        'industry',
        'he',
        'is',
        'not',
        'to',
        'be',
        'deprived',
        'of',
        'what',
        'he',
        'earns',
        'that',
        'others',
        'may',
        'be',
        'benefited',
        'by',
        'what',
        'they',
        'do',
        'not',
        'earn',
        'what',
        'lie',
        'saves',
        'through',
        'his',
        'private',
        'effort',
        'is',
        'not',
        'to',
        'be',
        'wasted',
        'by',
        'government',
        'extravagance',
        'our',
        'national',
        'activities',
        'have',
        'become',
        'so',
        'vast',
        'that',
        'it',
        'is',
        'necessary',
        'to',
        'scrutinize',
        'each',
        'item',
        'of',
        'public',
        'expenditure',
        'if',
        'we',
        'are',
        'to',
        'apply',
        'the',
        'principle',
        'of',
        'economy',
        'at',
        'the',
        'last',
        'session',
        'we',
        'made',
        'an',
        'immediate',
        'increase',
        'in',
        'the',
        'annual',
        'budget',
        'of',
        'more',
        'than',
        'in',
        'benefits',
        'conferred',
        'on',
        'the',
        'veterans',
        'of',
        'three',
        'wars',
        'public',
        'buildings',
        'and',
        'river',
        'and',
        'harbor',
        'improvement',
        'many',
        'projects',
        'are',
        'being',
        'broached',
        'requiring',
        'further',
        'large',
        'outlays',
        'i',
        'am',
        'convinced',
        'that',
        'it',
        'would',
        'be',
        'greatly',
        'for',
        'the',
        'welfare',
        'of',
        'the',
        'country',
        'if',
        'we',
        'avoid',
        'at',
        'the',
        'present',
        'session',
        'all',
        'commitments',
        'except',
        'those',
        'of',
        'the',
        'most',
        'pressing',
        'nature',
        'from',
        'a',
        'reduction',
        'of',
        'the',
        'debt',
        'and',
        'taxes',
        'will',
        'accrue',
        'a',
        'wider',
        'benefit',
        'to',
        'all',
        'the',
        'people',
        'of',
        'this',
        'country',
        'than',
        'from',
        'embarking',
        'on',
        'any',
        'new',
        'enterprise',
        'when',
        'our',
        'war',
        'debt',
        'is',
        'decreased',
        'we',
        'shall',
        'have',
        'resources',
        'for',
        'expansion',
        'until',
        'that',
        'is',
        'accomplished',
        'we',
        'should',
        'confine',
        'ourselves',
        'to',
        'expenditures',
        'of',
        'the',
        'most',
        'urgent',
        'necessity',
        'the',
        'department',
        'of',
        'commerce',
        'has',
        'performed',
        'a',
        'most',
        'important',
        'function',
        'in',
        'making',
        'plans',
        'and',
        'securing',
        'support',
        'of',
        'all',
        'kinds',
        'of',
        'national',
        'enterprise',
        'for',
        'the',
        'elimination',
        'of',
        'waste',
        'efficiency',
        'has',
        'been',
        'greatly',
        'promoted',
        'through',
        'good',
        'management',
        'and',
        'the',
        'constantly',
        'increasing',
        'cooperation',
        'of',
        'the',
        'wage',
        'earners',
        'throughout',
        'the',
        'whole',
        'realm',
        'of',
        'private',
        'business',
        'it',
        'is',
        'my',
        'opinion',
        'that',
        'this',
        'whole',
        'development',
        'has',
        'been',
        'predicated',
        'on',
        'the',
        'foundation',
        'of',
        'a',
        'protective',
        'tariff',
        'tax',
        'reduction',
        'as',
        'a',
        'result',
        'of',
        'economy',
        'of',
        'administration',
        'by',
        'the',
        'executive',
        'and',
        'of',
        'appropriation',
        'by',
        'the',
        'congress',
        'the',
        'end',
        'of',
        'this',
        'fiscal',
        'year',
        'will',
        'leave',
        'a',
        'surplus',
        'in',
        'the',
        'treasury',
        'estimated',
        'at',
        'unless',
        'otherwise',
        'ordered',
        'such',
        'surplus',
        'is',
        'used',
        'for',
        'the',
        'retirement',
        'of',
        'the',
        'war',
        'debt',
        'a',
        'bond',
        'which',
        'can',
        'be',
        'retired',
        'today',
        'for',
        'cents',
        'will',
        'cost',
        'the',
        'people',
        'cents',
        'to',
        'retire',
        'a',
        'year',
        'from',
        'now',
        'while',
        'i',
        'favor',
        'a',
        'speedy',
        'reduction',
        'of',
        'the',
        'debt',
        'as',
        'already',
        'required',
        'by',
        'law',
        'and',
        'in',
        'accordance',
        'with',
        'the',
        'promises',
        'made',
        'to',
        'the',
        'holders',
        'of',
        'our',
        'liberty',
        'bonds',
        'when',
        'they',
        'were',
        'issued',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'a',
        'balanced',
        'portion',
        'of',
        'surplus',
        'revenue',
        'should',
        'not',
        'be',
        'applied',
        'to',
        'a',
        'reduction',
        'of',
        'taxation',
        'it',
        'can',
        'not',
        'be',
        'repeated',
        'too',
        'often',
        'that',
        'the',
        'enormous',
        'revenues',
        'of',
        'this',
        'nation',
        'could',
        'not',
        'be',
        'collected',
        'without',
        'becoming',
        'a',
        'charge',
        'on',
        'all',
        'the',
        'people',
        'whether',
        'or',
        'not',
        'they',
        'directly',
        'pay',
        'taxes',
        'everyone',
        'who',
        'is',
        'paying',
        'or',
        'the',
        'bare',
        'necessities',
        'of',
        'fool',
        'and',
        'shelter',
        'and',
        'clothing',
        'without',
        'considering',
        'the',
        'better',
        'things',
        'of',
        'life',
        'is',
        'indirectly',
        'paying',
        'a',
        'national',
        'tax',
        'the',
        'nearly',
        'owners',
        'of',
        'securities',
        'the',
        'additional',
        'scores',
        'of',
        'millions',
        'of',
        'holders',
        'of',
        'insurance',
        'policies',
        'and',
        'depositors',
        'in',
        'savings',
        'banks',
        'are',
        'all',
        'paying',
        'a',
        'national',
        'tax',
        'millions',
        'of',
        'individuals',
        'and',
        'corporations',
        'are',
        'making',
        'a',
        'direct',
        'contribution',
        'to',
        'the',
        'national',
        'treasury',
        'which',
        'runs',
        'from',
        'to',
        'per',
        'cent',
        'of',
        'their',
        'income',
        'besides',
        'a',
        'number',
        'of',
        'special',
        'requirements',
        'like',
        'automobile',
        'and',
        'admission',
        'taxes',
        'whenever',
        'the',
        'state',
        'of',
        'the',
        'treasury',
        'will',
        'permit',
        'i',
        'believe',
        'in',
        'a',
        'reduction',
        'of',
        'taxation',
        'i',
        'think',
        'the',
        'taxpayers',
        'are',
        'entitled',
        'to',
        'it',
        'but',
        'i',
        'am',
        'not',
        'advocating',
        'tax',
        'reduction',
        'merely',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'taxpayer',
        'i',
        'am',
        'advocating',
        'it',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'country',
        'if',
        'it',
        'appeared',
        'feasible',
        'i',
        'should',
        'welcome',
        'permanent',
        'tax',
        'reduction',
        'at',
        'this',
        'time',
        'the',
        'estimated',
        'surplus',
        'however',
        'for',
        'june',
        'is',
        'not',
        'much',
        'larger',
        'than',
        'is',
        'required',
        'in',
        'a',
        'going',
        'business',
        'of',
        'nearly',
        'we',
        'have',
        'had',
        'but',
        'a',
        'few',
        "months'",
        'experience',
        'under',
        'the',
        'present',
        'revenue',
        'act',
        'and',
        'shall',
        'need',
        'to',
        'know',
        'what',
        'is',
        'developed',
        'by',
        'the',
        'returns',
        'of',
        'income',
        'produced',
        'under',
        'it',
        'which',
        'are',
        'not',
        'required',
        't',
        'o',
        'be',
        'made',
        'until',
        'about',
        'the',
        'time',
        'this',
        'session',
        'terminates',
        'and',
        'what',
        'the',
        'economic',
        'probabilities',
        'of',
        'the',
        'country',
        'are',
        'in',
        'the',
        'latter',
        'part',
        'of',
        'before',
        'we',
        'can',
        'reach',
        'any',
        'justifiable',
        'conclusion',
        'as',
        'to',
        'permanent',
        'tax',
        'reduction',
        'moreover',
        'the',
        'present',
        'surplus',
        'results',
        'from',
        'many',
        'nonrecurrent',
        'items',
        'meantime',
        'it',
        'is',
        'possible',
        'to',
        'grant',
        'some',
        'real',
        'relief',
        'by',
        'a',
        'simple',
        'measure',
        'making',
        'reductions',
        'in',
        'the',
        'payments',
        'which',
        'accrue',
        'on',
        'the',
        'th',
        'of',
        'march',
        'and',
        'june',
        'am',
        'very',
        'strongly',
        'of',
        'the',
        'conviction',
        'that',
        'this',
        'is',
        'so',
        'much',
        'a',
        'purely',
        'business',
        'matter',
        'that',
        'it',
        'ought',
        'not',
        'to',
        'be',
        'dealt',
        'with',
        'in',
        'a',
        'partisan',
        'spirit',
        'the',
        'congress',
        'has',
        'already',
        'set',
        'the',
        'notable',
        'example',
        'of',
        'treating',
        'tax',
        'problems',
        'without',
        'much',
        'reference',
        'to',
        'party',
        'which',
        'might',
        'well',
        'be',
        'continued',
        'what',
        'i',
        'desire',
        'to',
        'advocate',
        'most',
        'earnestly',
        'is',
        'relief',
        'for',
        'the',
        'country',
        'from',
        'unnecessary',
        'tax',
        'burdens',
        'we',
        'can',
        'not',
        'secure',
        'that',
        'if',
        'we',
        'stop',
        'to',
        'engage',
        'in',
        'a',
        'partisan',
        'controversy',
        'as',
        'i',
        'do',
        'not',
        'think',
        'any',
        'change',
        'in',
        'the',
        'special',
        'taxes',
        'or',
        'tiny',
        'permanent',
        'reduction',
        'is',
        'practical',
        'i',
        'therefore',
        'urge',
        'both',
        'parties',
        'of',
        'the',
        'house',
        'ways',
        'and',
        'means',
        'committee',
        'to',
        'agree',
        'on',
        'a',
        'bill',
        'granting',
        'the',
        'temporary',
        'relief',
        'which',
        'i',
        'have',
        'indicated',
        'such',
        'a',
        'reduction',
        'would',
        'directly',
        'affect',
        'millions',
        'of',
        'taxpayers',
        'release',
        'large',
        'sums',
        'for',
        'investment',
        'in',
        'new',
        'enterprise',
        'stimulating',
        'industrial',
        'production',
        'and',
        'agricultural',
        'consumption',
        'and',
        'indirectly',
        'benefiting',
        'every',
        'family',
        'in',
        'the',
        'whole',
        'country',
        'these',
        'are',
        'my',
        'convictions',
        'stated',
        'with',
        'full',
        'knowledge',
        'that',
        'it',
        'is',
        'for',
        'the',
        'congress',
        'to',
        'decide',
        'whether',
        'they',
        'judge',
        'it',
        'best',
        'to',
        'make',
        'such',
        'a',
        'reduction',
        'or',
        'leave',
        'the',
        'surplus',
        'for',
        'the',
        'present',
        'year',
        'to',
        'be',
        'applied',
        'to',
        'retirement',
        'of',
        'the',
        'war',
        'debt',
        'that',
        'also',
        'is',
        'eventually',
        'tax',
        'reduction',
        'protective',
        'tariff',
        'it',
        'is',
        'estimated',
        'that',
        'customs',
        'receipts',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'will',
        'exceed',
        'the',
        'largest',
        'which',
        'were',
        'ever',
        'secured',
        'from',
        'that',
        'source',
        'the',
        'value',
        'of',
        'our',
        'imports',
        'for',
        'the',
        'last',
        'fiscal',
        'year',
        'was',
        'an',
        'increase',
        'of',
        'more',
        'than',
        'per',
        'cent',
        'since',
        'the',
        'present',
        'tariff',
        'law',
        'went',
        'into',
        'effect',
        'of',
        'these',
        'imports',
        'about',
        'per',
        'cent',
        'or',
        'roughly',
        'came',
        'in',
        'free',
        'of',
        'duty',
        'which',
        'means',
        'that',
        'the',
        'united',
        'states',
        'affords',
        'a',
        'duty',
        'free',
        'market',
        'to',
        'other',
        'countries',
        'almost',
        'equal',
        'in',
        'value',
        'to',
        'the',
        'total',
        'imports',
        'of',
        'germany',
        'and',
        'greatly',
        'exceeding',
        'the',
        'total',
        'imports',
        'of',
        'france',
        'we',
        'have',
        'admitted',
        'a',
        'greater',
        'volume',
        'of',
        'free',
        'imports',
        'than',
        'any',
        'other',
        'country',
        'except',
        'england',
        'we',
        'are',
        'therefore',
        'levying',
        'duties',
        'on',
        'about',
        'of',
        'imports',
        'nearly',
        'half',
        'of',
        'this',
        'or',
        'is',
        'subject',
        'to',
        'duties',
        'for',
        'the',
        'protection',
        'of',
        'agriculture',
        'and',
        'have',
        'their',
        'origin',
        'in',
        'countries',
        'other',
        'than',
        'europe',
        'they',
        'substantially',
        'increased',
        'the',
        'prices',
        'received',
        'by',
        'our',
        'farmers',
        'for',
        'their',
        'produce',
        'about',
        'more',
        'is',
        'represented',
        'by',
        'luxuries',
        'such',
        'as',
        'costly',
        'rugs',
        'furs',
        'precious',
        'stones',
        'etc',
        'this',
        'leaves',
        'only',
        'about',
        'of',
        'our',
        'imports',
        'under',
        'a',
        'schedule',
        'of',
        'duties',
        'which',
        'is',
        'in',
        'general',
        'under',
        'consideration',
        'when',
        'there',
        'is',
        'discussion',
        'of',
        'lowering',
        'the',
        'tariff',
        'while',
        'the',
        'duties',
        'on',
        'this',
        'small',
        'portion',
        'representing',
        'only',
        'about',
        'per',
        'cent',
        'of',
        'our',
        'imports',
        'undoubtedly',
        'represent',
        'the',
        'difference',
        'between',
        'a',
        'fair',
        'degree',
        'of',
        'prosperity',
        'or',
        'marked',
        'depression',
        'to',
        'many',
        'of',
        'our',
        'industries',
        'and',
        'the',
        'difference',
        'between',
        'good',
        'pay',
        'and',
        'steady',
        'work',
        'or',
        'wide',
        'unemployment',
        'to',
        'many',
        'of',
        'our',
        'wage',
        'earners',
        'it',
        'is',
        'impossible',
        'to',
        'conceive',
        'how',
        'other',
        'countries',
        'or',
        'our',
        'own',
        'importers',
        'could',
        'be',
        'greatly',
        'benefited',
        'if',
        'these',
        'duties',
        'are',
        'reduced',
        'those',
        'who',
        'are',
        'starting',
        'an',
        'agitation',
        'for',
        'a',
        'reduction',
        'of',
        'tariff',
        'duties',
        'partly',
        'at',
        'least',
        'for',
        'the',
        'benefit',
        'of',
        'those',
        'to',
        'whom',
        'money',
        'has',
        'been',
        'lent',
        'abroad',
        'ought',
        'to',
        'know',
        'that',
        'there',
        'does',
        'not',
        'seem',
        'to',
        'be',
        'a',
        'very',
        'large',
        'field',
        'within',
        'the',
        'area',
        'of',
        'our',
        'imports',
        'in',
        'which',
        'probable',
        'reductions',
        'would',
        'be',
        'advantageous',
        'to',
        'foreign',
        'goods',
        'those',
        'who',
        'wish',
        'to',
        'benefit',
        'foreign',
        'producers',
        'are',
        'much',
        'more',
        'likely',
        'to',
        'secure',
        'that',
        'result',
        'by',
        'continuing',
        'the',
        'present',
        'enormous',
        'purchasing',
        'power',
        'which',
        'comes',
        'from',
        'our',
        'prosperity',
        'that',
        'hall',
        "'",
        'increased',
        'our',
        'imports',
        'over',
        'per',
        'cent',
        'in',
        'four',
        'years',
        'than',
        'from',
        'any',
        'advantages',
        'that',
        'are',
        'likely',
        'to',
        'accrue',
        'from',
        'a',
        'general',
        'tariff',
        'reduction',
        'agriculture',
        'the',
        'important',
        'place',
        'which',
        'agriculture',
        'holds',
        'in',
        'the',
        'economic',
        'and',
        'social',
        'life',
        'of',
        'the',
        'nation',
        'can',
        'not',
        'be',
        'overestimated',
        'the',
        'national',
        'government',
        'is',
        'justified',
        'in',
        'putting',
        'forth',
        'every',
        'effort',
        'to',
        'make',
        'the',
        'open',
        'country',
        'a',
        'desirable',
        'place',
        'to',
        'live',
        'no',
        'condition',
        'meets',
        'this',
        'requirement',
        'which',
        'fails',
        'to',
        'supply',
        'a',
        'fair',
        'return',
        'on',
        'labor',
        'expended',
        'and',
        'capital',
        'invested',
        'while',
        'some',
        'localities',
        'and',
        'some',
        'particular',
        'crops',
        'furnish',
        'exceptions',
        'in',
        'general',
        'agriculture',
        'is',
        'continuing',
        'to',
        'make',
        'progress',
        'in',
        'recovering',
        'from',
        'the',
        'depression',
        'of',
        'and',
        'animal',
        'products',
        'and',
        'food',
        'products',
        'are',
        'in',
        'a',
        'more',
        'encouraging',
        'position',
        'while',
        'cotton',
        'due',
        'to',
        'the',
        'high',
        'prices',
        'of',
        'past',
        'years',
        'supplemented',
        'by',
        'ideal',
        'weather',
        'conditions',
        'has',
        'been',
        'stimulated',
        'to',
        'a',
        'point',
        'of',
        'temporary',
        'over',
        'production',
        'acting',
        'on',
        'the',
        'request',
        'of',
        'the',
        'cotton',
        'growing',
        'interests',
        'appointed',
        'a',
        'committee',
        'to',
        'assist',
        'in',
        'carrying',
        'out',
        'their',
        'plans',
        'as',
        'it',
        'result',
        'of',
        'this',
        'cooperation',
        'sufficient',
        'funds',
        'have',
        'been',
        'pledged',
        'to',
        'finance',
        'the',
        'storage',
        'and',
        'carrying',
        'of',
        'bales',
        'of',
        'cotton',
        'whether',
        'those',
        'who',
        'own',
        'the',
        'cotton',
        'are',
        'willing',
        'to',
        'put',
        'a',
        'part',
        'of',
        'their',
        'stock',
        'into',
        'this',
        'plan',
        'depends',
        'on',
        'themselves',
        'the',
        'federal',
        'government',
        'has',
        'cooperated',
        'in',
        'providing',
        'ample',
        'facilities',
        'no',
        'method',
        'of',
        'meeting',
        'the',
        'situation',
        'would',
        'be',
        'adequate',
        'which',
        'does',
        'not',
        'contemplate',
        'a',
        'reduction',
        'of',
        'about',
        'one',
        'third',
        'in',
        'the',
        'acreage',
        'for',
        'the',
        'coming',
        'year',
        'the',
        'responsibility',
        'for',
        'making',
        'the',
        'plan',
        'effective',
        'lies',
        'with',
        'those',
        'who',
        'own',
        'and',
        'finance',
        'cotton',
        'and',
        'cotton',
        'lands',
        'the',
        'department',
        'of',
        'agriculture',
        'estimates',
        'the',
        'net',
        'income',
        'of',
        'agriculture',
        'for',
        'the',
        'year',
        'at',
        'only',
        'for',
        'for',
        'this',
        'increase',
        'has',
        'been',
        'brought',
        'about',
        'in',
        'part',
        'by',
        'the',
        'method',
        'already',
        'referred',
        'to',
        'of',
        'federal',
        'tax',
        'reduction',
        'the',
        'elimination',
        'of',
        'waste',
        'and',
        'increased',
        'efficiency',
        'in',
        'industry',
        'the',
        'wide',
        'gap',
        'that',
        'existed',
        'a',
        'few',
        'years',
        'ago',
        'between',
        'the',
        'index',
        'price',
        'of',
        'agricultural',
        'products',
        'and',
        'the',
        'index',
        'price',
        'of',
        'other',
        'products',
        'has',
        'been',
        'gradually',
        'closing',
        'up',
        'though',
        'the',
        'recent',
        'depression',
        'in',
        'cotton',
        'has',
        'somewhat',
        'enlarged',
        'it',
        'agriculture',
        'had',
        'on',
        'the',
        'whole',
        'been',
        'going',
        'higher',
        'while',
        'industry',
        'had',
        'been',
        'growing',
        'lower',
        'industrial',
        'and',
        'commercial',
        'activities',
        'being',
        'carried',
        'on',
        'for',
        'the',
        'most',
        'part',
        'by',
        'corporations',
        'are',
        'taxed',
        'at',
        'a',
        'much',
        'higher',
        'rate',
        'than',
        'farming',
        'which',
        'is',
        'carried',
        'on',
        'by',
        'individuals',
        'this',
        'will',
        'inevitably',
        'make',
        'industrial',
        'commodity',
        'costs',
        'high',
        'while',
        'war',
        'taxation',
        'lasts',
        'it',
        'is',
        'because',
        'of',
        'this',
        'circumstance',
        'that',
        'national',
        'tax',
        'reduction',
        'has',
        'a',
        'very',
        'large',
        'indirect',
        'benefit',
        'upon',
        'the',
        'farmer',
        'though',
        'it',
        'can',
        'not',
        'relieve',
        'him',
        'from',
        'the',
        'very',
        'great',
        'burden',
        'of',
        'the',
        'local',
        'taxes',
        'which',
        'he',
        'pays',
        'directly',
        'we',
        'have',
        'practically',
        'relieved',
        'the',
        'farmer',
        'of',
        'any',
        'federal',
        'income',
        'tax',
        'there',
        'is',
        'agreement',
        'on',
        'all',
        'sides',
        'that',
        'some',
        'portions',
        'of',
        'our',
        'agricultural',
        'industry',
        'have',
        'lagged',
        'behind',
        'other',
        'industries',
        'in',
        'recovery',
        'from',
        'the',
        'war',
        'and',
        'that',
        'further',
        'improvement',
        'in',
        'methods',
        'of',
        'marketing',
        'of',
        'agricultural',
        'products',
        'is',
        'most',
        'desirable',
        'there',
        'is',
        'belief',
        'also',
        'that',
        'the',
        'federal',
        'government',
        'can',
        'further',
        'contribute',
        'to',
        'these',
        'ends',
        'beyond',
        'the',
        'many',
        'helpful',
        'measures',
        'taken',
        'during',
        'the',
        'last',
        'five',
        'years',
        'through',
        'the',
        'different',
        'acts',
        'of',
        'congress',
        'for',
        'advancing',
        'the',
        'interests',
        'of',
        'the',
        'farmers',
        'the',
        'packers',
        'and',
        'stockyards',
        'act',
        'establishing',
        'of',
        'the',
        'intermediate',
        'credit',
        'banks',
        'for',
        'agricultural',
        'purposes',
        'the',
        'purnell',
        'act',
        'for',
        'agricultural',
        'research',
        'the',
        'capper',
        'volstead',
        'cooperative',
        'marketing',
        'act',
        'the',
        'cooperative',
        'marketing',
        'act',
        'of',
        'amendments',
        'to',
        'the',
        'warehousing',
        'act',
        'the',
        'enlargement',
        'of',
        'the',
        'activities',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'enlargement',
        'of',
        'the',
        'scope',
        'of',
        'loans',
        'by',
        'the',
        'farm',
        'loan',
        'board',
        'the',
        'tariff',
        'on',
        'agricultural',
        'products',
        'the',
        'large',
        'federal',
        'expenditure',
        'in',
        'improvement',
        'of',
        'waterways',
        'and',
        'highways',
        'the',
        'reduction',
        'of',
        'federal',
        'taxes',
        'in',
        'all',
        'comprise',
        'a',
        'great',
        'series',
        'of',
        'governmental',
        'actions',
        'in',
        'the',
        'advancement',
        'of',
        'the',
        'special',
        'interest',
        'of',
        'agriculture',
        'in',
        'determination',
        'of',
        'what',
        'further',
        'measures',
        'may',
        'be',
        'undertaken',
        'it',
        'seems',
        'to',
        'me',
        'there',
        'are',
        'certain',
        'pitfalls',
        'which',
        'must',
        'be',
        'avoided',
        'and',
        'our',
        'test',
        'in',
        'avoiding',
        'them',
        'should',
        'be',
        'to',
        'avoid',
        'disaster',
        'to',
        'the',
        'farmer',
        'himself',
        'acting',
        'upon',
        'my',
        'recommendation',
        'the',
        'congress',
        'has',
        'ordered',
        'the',
        'interstate',
        'commerce',
        'commission',
        'to',
        'investigate',
        'the',
        'freight',
        'rate',
        'structure',
        'directing',
        'that',
        'such',
        'changes',
        'shall',
        'be',
        'made',
        'in',
        'freight',
        'rates',
        'as',
        'will',
        'promote',
        'freedom',
        'of',
        'movement',
        'of',
        'agricultural',
        'products',
        'railroad',
        'consolidation',
        'which',
        'i',
        'am',
        'advocating',
        'would',
        'also',
        'result',
        'in',
        'a',
        'situation',
        'where',
        'rates',
        'could',
        'be',
        'made',
        'more',
        'advantageous',
        'for',
        'farm',
        'produce',
        'as',
        'has',
        'recently',
        'been',
        'done',
        'in',
        'the',
        'revision',
        'of',
        'rates',
        'on',
        'fertilizers',
        'in',
        'the',
        'south',
        'additional',
        'benefit',
        'will',
        'accrue',
        'from',
        'the',
        'development',
        'of',
        'our',
        'inland',
        'waterways',
        'the',
        'mississippi',
        'river',
        'system',
        'carries',
        'a',
        'commerce',
        'of',
        'over',
        'tons',
        'at',
        'a',
        'saving',
        'of',
        'nearly',
        'annually',
        'the',
        'inland',
        'waterways',
        'corporation',
        'operates',
        'boats',
        'on',
        'miles',
        'of',
        'navigable',
        'streams',
        'and',
        'through',
        'its',
        'relation',
        'with',
        'railroads',
        'carries',
        'freight',
        'into',
        'and',
        'out',
        'of',
        'states',
        'of',
        'the',
        'union',
        'during',
        'the',
        'past',
        'six',
        'months',
        'it',
        'has',
        'handled',
        'over',
        'bushels',
        'of',
        'grain',
        'monthly',
        'and',
        'by',
        'its',
        'lower',
        'freight',
        'rates',
        'has',
        'raised',
        'the',
        'price',
        'of',
        'such',
        'grain',
        'to',
        'the',
        'farmer',
        'probably',
        'cents',
        'to',
        'cents',
        'a',
        'bushel',
        'the',
        'highway',
        'system',
        'on',
        'which',
        'the',
        'federal',
        'government',
        'expends',
        'about',
        'a',
        'year',
        'is',
        'of',
        'vital',
        'importance',
        'to',
        'the',
        'rural',
        'regions',
        'the',
        'advantages',
        'to',
        'be',
        'derived',
        'from',
        'a',
        'more',
        'comprehensive',
        'and',
        'less',
        'expensive',
        'system',
        'of',
        'transportation',
        'for',
        'agriculture',
        'ought',
        'to',
        'be',
        'supplemented',
        'by',
        'provision',
        'for',
        'an',
        'adequate',
        'supply',
        'of',
        'fertilizer',
        'at',
        'a',
        'lower',
        'cost',
        'than',
        'it',
        'is',
        'at',
        'present',
        'obtainable',
        'this',
        'advantage',
        'we',
        'are',
        'attempting',
        'to',
        'secure',
        'by',
        'the',
        'proposed',
        'development',
        'at',
        'muscle',
        'shoals',
        'and',
        'there',
        'are',
        'promising',
        'experiments',
        'being',
        'made',
        'in',
        'synthetic',
        'chemistry',
        'for',
        'the',
        'production',
        'of',
        'nitrates',
        'a',
        'survey',
        'should',
        'be',
        'made',
        'of',
        'the',
        'relation',
        'of',
        'government',
        'grazing',
        'lands',
        'to',
        'the',
        'livestock',
        'industry',
        'additional',
        'legislation',
        'is',
        'desirable',
        'more',
        'definitely',
        'to',
        'establish',
        'the',
        'place',
        'of',
        'grazing',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'national',
        'forests',
        'properly',
        'subordinated',
        'to',
        'their',
        'functions',
        'of',
        'producing',
        'timber',
        'and',
        'conserving',
        'the',
        'water',
        'supply',
        'over',
        'acres',
        'of',
        'grazing',
        'lands',
        'are',
        'still',
        'pastured',
        'as',
        'commons',
        'in',
        'the',
        'public',
        'domain',
        'with',
        'little',
        'or',
        'no',
        'regulation',
        'this',
        'has',
        'made',
        'their',
        'use',
        'so',
        'uncertain',
        'that',
        'it',
        'has',
        'contributed',
        'greatly',
        'to',
        'the',
        'instability',
        'of',
        'the',
        'livestock',
        'industry',
        'very',
        'little',
        'of',
        'this',
        'land',
        'is',
        'suited',
        'to',
        'settlement',
        'or',
        'private',
        'ownership',
        'some',
        'plan',
        'ought',
        'to',
        'be',
        'adopted',
        'for',
        'its',
        'use',
        'in',
        'grazing',
        'corresponding',
        'broadly',
        'to',
        'that',
        'already',
        'successfully',
        'applied',
        'to',
        'the',
        'national',
        'forests',
        'the',
        'development',
        'of',
        'sound',
        'and',
        'strong',
        'cooperative',
        'associations',
        'is',
        'of',
        'fundamental',
        'importance',
        'to',
        'our',
        'agriculture',
        'it',
        'is',
        'encouraging',
        'to',
        'note',
        'therefore',
        'that',
        'a',
        'vigorous',
        'and',
        'healthy',
        'growth',
        'in',
        'the',
        'cooperative',
        'movement',
        'is',
        'continuing',
        'cooperative',
        'associations',
        'reporting',
        'to',
        'the',
        'department',
        'of',
        'agriculture',
        'at',
        'the',
        'end',
        'of',
        'had',
        'on',
        'their',
        'membership',
        'rolls',
        'a',
        'total',
        'of',
        'producers',
        'their',
        'total',
        'business',
        'in',
        'amounted',
        'to',
        'approximately',
        'compared',
        'with',
        'in',
        'legislative',
        'action',
        'to',
        'assist',
        'cooperative',
        'associations',
        'and',
        'supplement',
        'their',
        'efforts',
        'was',
        'passed',
        'at',
        'the',
        'last',
        'session',
        'of',
        'congress',
        'important',
        'credit',
        'measures',
        'were',
        'also',
        'provided',
        'by',
        'congress',
        'in',
        'which',
        'have',
        'been',
        'of',
        'inestimable',
        'value',
        'to',
        'the',
        'cooperative',
        'associations',
        'although',
        'the',
        'federal',
        'credit',
        'agencies',
        'have',
        'served',
        'agriculture',
        'well',
        'i',
        'think',
        'it',
        'may',
        'be',
        'possible',
        'to',
        'broaden',
        'and',
        'strengthen',
        'the',
        'service',
        'of',
        'these',
        'institutions',
        'attention',
        'is',
        'again',
        'directed',
        'to',
        'the',
        'surplus',
        'problem',
        'of',
        'agriculture',
        'by',
        'the',
        'present',
        'cotton',
        'situation',
        'surpluses',
        'often',
        'affect',
        'prices',
        'of',
        'various',
        'farm',
        'commodities',
        'in',
        'a',
        'disastrous',
        'manner',
        'and',
        'the',
        'problem',
        'urgently',
        'demand',
        'a',
        'solution',
        'discussions',
        'both',
        'in',
        'and',
        'out',
        'of',
        'congress',
        'during',
        'the',
        'past',
        'few',
        'years',
        'have',
        'given',
        'us',
        'a',
        'better',
        'understanding',
        'of',
        'the',
        'subject',
        'and',
        'it',
        'is',
        'my',
        'hope',
        'that',
        'out',
        'of',
        'the',
        'various',
        'proposals',
        'made',
        'the',
        'basis',
        'will',
        'be',
        'found',
        'for',
        'a',
        'sound',
        'and',
        'effective',
        'solution',
        'upon',
        'which',
        'agreement',
        'can',
        'be',
        'reached',
        'in',
        'my',
        'opinion',
        'cooperative',
        'marketing',
        'associations',
        'will',
        'be',
        'important',
        'aids',
        'to',
        'the',
        'ultimate',
        'solution',
        'of',
        'the',
        'problem',
        'it',
        'may',
        'well',
        'be',
        'however',
        'that',
        'additional',
        'measures',
        'will',
        'be',
        'needed',
        'to',
        'supplement',
        'their',
        'efforts',
        'i',
        'believe',
        'all',
        'will',
        'agree',
        'that',
        'such',
        'measures',
        'should',
        'not',
        'conflict',
        'with',
        'the',
        'best',
        'interests',
        'of',
        'the',
        'cooperatives',
        'but',
        'rather',
        'assist',
        'and',
        'strengthen',
        'them',
        'in',
        'working',
        'out',
        'this',
        'problem',
        'to',
        'any',
        'sound',
        'conclusion',
        'it',
        'is',
        'necessary',
        'to',
        'avoid',
        'putting',
        'the',
        'government',
        'into',
        'the',
        'business',
        'of',
        'production',
        'or',
        'marketing',
        'or',
        'attempting',
        'to',
        'enact',
        'legislation',
        'for',
        'the',
        'purpose',
        'of',
        'price',
        'fixing',
        'the',
        'farmer',
        'does',
        'not',
        'favor',
        'any',
        'attempted',
        'remedies',
        'that',
        'partake',
        'of',
        'these',
        'elements',
        'he',
        'has',
        'a',
        'sincere',
        'and',
        'candid',
        'desire',
        'for',
        'assistance',
        'if',
        'matched',
        'by',
        'an',
        'equally',
        'sincere',
        'and',
        'candid',
        'consideration',
        'of',
        'the',
        'different',
        'remedies',
        'proposed',
        "'",
        'a',
        'sound',
        'measure',
        'of',
        'relief',
        'ought',
        'to',
        'result',
        'it',
        'is',
        'unfortunate',
        'that',
        'no',
        'general',
        'agreement',
        'has',
        'been',
        'reached',
        'by',
        'the',
        'various',
        'agricultural',
        'interests',
        'upon',
        'any',
        'of',
        'the',
        'proposed',
        'remedies',
        'out',
        'of',
        'the',
        'discussion',
        'of',
        'various',
        'proposals',
        'which',
        'can',
        'be',
        'had',
        'before',
        'the',
        'committees',
        'of',
        'agriculture',
        'some',
        'measure',
        'ought',
        'to',
        'be',
        'perfected',
        'which',
        'would',
        'be',
        'generally',
        'satisfactory',
        'due',
        'to',
        'the',
        'emergency',
        'arising',
        'from',
        'a',
        'heavy',
        'tropical',
        'storm',
        'in',
        'southern',
        'florida',
        'i',
        'authorized',
        'the',
        'secretary',
        'of',
        'agriculture',
        'to',
        'use',
        'certain',
        'funds',
        'in',
        'anticipation',
        'of',
        'legislation',
        'to',
        'enable',
        'the',
        'farmers',
        'in',
        'that',
        'region',
        'to',
        'plant',
        'their',
        'crops',
        'the',
        'department',
        'will',
        'present',
        'a',
        'bill',
        'ratifying',
        'the',
        'loans',
        'which',
        'were',
        'made',
        'for',
        'this',
        'purpose',
        'federal',
        'legislation',
        'has',
        'been',
        'adopted',
        'authorizing',
        'the',
        'cooperation',
        'of',
        'the',
        'government',
        'with',
        'states',
        'and',
        'private',
        'owners',
        'in',
        'the',
        'protection',
        'of',
        'forest',
        'lands',
        'from',
        'fire',
        'this',
        'preventive',
        'measure',
        'is',
        'of',
        'such',
        'great',
        'importance',
        'that',
        'i',
        'have',
        'recommended',
        'for',
        'it',
        'an',
        'increased',
        'appropriation',
        'another',
        'preventive',
        'measure',
        'of',
        'great',
        'economic',
        'and',
        'sanitary',
        'importance',
        'is',
        'the',
        'eradication',
        'of',
        'tuberculosis',
        'in',
        'cattle',
        'active',
        'work',
        'is',
        'now',
        'in',
        'progress',
        'in',
        'one',
        'fourth',
        'of',
        'the',
        'counties',
        'of',
        'the',
        'united',
        'states',
        'to',
        'secure',
        'this',
        'result',
        'over',
        'cattle',
        'have',
        'been',
        'under',
        'treatment',
        'and',
        'the',
        'average',
        'degree',
        'of',
        'infection',
        'has',
        'fallen',
        'from',
        'per',
        'cent',
        'to',
        'per',
        'cent',
        'he',
        'federal',
        'government',
        'is',
        'making',
        'substantial',
        'expenditures',
        'for',
        'this',
        'purpose',
        'serious',
        'damage',
        'is',
        'threatened',
        'to',
        'the',
        'corn',
        'crop',
        'by',
        'the',
        'european',
        'corn',
        'borer',
        'since',
        'it',
        'has',
        'spread',
        'from',
        'eastern',
        'new',
        'england',
        'westward',
        'into',
        'indiana',
        'and',
        'now',
        'covers',
        'about',
        'square',
        'miles',
        'it',
        'is',
        'one',
        'of',
        'the',
        'most',
        'formidable',
        'pests',
        'because',
        'it',
        'spreads',
        'rapidly',
        'and',
        'is',
        'exceedingly',
        'difficult',
        'of',
        'control',
        'it',
        'has',
        'assumed',
        'a',
        'menace',
        'that',
        'is',
        'of',
        'national',
        'magnitude',
        'and',
        'warrants',
        'the',
        'federal',
        'government',
        'in',
        'extending',
        'its',
        'cooperation',
        'to',
        'the',
        'state',
        'and',
        'local',
        'agencies',
        'which',
        'are',
        'attempting',
        'to',
        'prevent',
        'its',
        'further',
        'spread',
        'and',
        'secure',
        'its',
        'eradication',
        'the',
        'whole',
        'question',
        'of',
        'agriculture',
        'needs',
        'most',
        'careful',
        'consideration',
        'in',
        'the',
        'past',
        'few',
        'years',
        'the',
        'government',
        'has',
        'given',
        'this',
        'subject',
        'more',
        'attention',
        'than',
        'any',
        'other',
        'and',
        'has',
        'held',
        'more',
        'consultations',
        'in',
        'relation',
        'to',
        'it',
        'than',
        'on',
        'any',
        'other',
        'subject',
        'while',
        'the',
        'government',
        'is',
        'not',
        'to',
        'be',
        'blamed',
        'for',
        'failure',
        'to',
        'perform',
        'the',
        'impossible',
        'the',
        'agricultural',
        'regions',
        'are',
        'entitled',
        'to',
        'know',
        'that',
        'they',
        'have',
        'its',
        'constant',
        'solicitude',
        'and',
        'sympathy',
        'many',
        'of',
        'the',
        'farmers',
        'are',
        'burdened',
        'with',
        'debts',
        'and',
        'taxes',
        'which',
        'they',
        'are',
        'unable',
        'to',
        'carry',
        'we',
        'are',
        'expending',
        'in',
        'this',
        'country',
        'many',
        'millions',
        'of',
        'dollars',
        'each',
        'year',
        'to',
        'increase',
        'farm',
        'production',
        'we',
        'ought',
        'now',
        'to',
        'put',
        'more',
        'emphasis',
        'on',
        'the',
        'question',
        'of',
        'farm',
        'marketing',
        'if',
        'a',
        'sound',
        'solution',
        'of',
        'a',
        'permanent',
        'nature',
        'can',
        'be',
        'found',
        'for',
        'this',
        'problem',
        'the',
        'congress',
        'ought',
        'not',
        'to',
        'hesitate',
        'to',
        'adopt',
        'it',
        'development',
        'of',
        'water',
        'resources',
        'in',
        'previous',
        'messages',
        'i',
        'have',
        'referred',
        'to',
        'the',
        'national',
        'importance',
        'of',
        'the',
        'proper',
        'development',
        'of',
        'our',
        'water',
        'resources',
        'the',
        'great',
        'projects',
        'of',
        'extension',
        'of',
        'the',
        'mississippi',
        'system',
        'the',
        'protection',
        'an',
        'development',
        'of',
        'the',
        'lower',
        'colorado',
        'river',
        'are',
        'before',
        'congress',
        'and',
        'i',
        'have',
        'previously',
        'commented',
        'upon',
        'them',
        'i',
        'favor',
        'the',
        'necessary',
        'legislation',
        'to',
        'expedite',
        'these',
        'projects',
        'engineering',
        'studies',
        'are',
        'being',
        'made',
        'for',
        'connecting',
        'the',
        'great',
        'lakes',
        'with',
        'the',
        'north',
        'atlantic',
        'either',
        'through',
        'an',
        'all',
        'american',
        'canal',
        'or',
        'by',
        'way',
        'of',
        'the',
        'st',
        'lawrence',
        'river',
        'these',
        'reports',
        'will',
        'undoubtedly',
        'be',
        'before',
        'the',
        'congress',
        'during',
        'its',
        'present',
        'session',
        'it',
        'is',
        'unnecessary',
        'to',
        'dwell',
        'upon',
        'the',
        'great',
        'importance',
        'of',
        'such',
        'a',
        'waterway',
        'not',
        'only',
        'to',
        'our',
        'mid',
        'continental',
        'basin',
        'but',
        'to',
        'the',
        'commerce',
        'and',
        'development',
        'of',
        'practically',
        'the',
        'whole',
        'nation',
        'our',
        'river',
        'and',
        'harbor',
        'improvement',
        'should',
        'be',
        'continued',
        'in',
        'accordance',
        'with',
        'the',
        'present',
        'policy',
        'expenditure',
        'of',
        'this',
        'character',
        'is',
        'compatible',
        'with',
        'economy',
        'it',
        'is',
        'in',
        'the',
        'nature',
        'of',
        'capital',
        'investment',
        'work',
        'should',
        'proceed',
        'on',
        'the',
        'basic',
        'trunk',
        'lines',
        'if',
        'this',
        'work',
        'is',
        'to',
        'be',
        'a',
        'success',
        'if',
        'the',
        'country',
        'will',
        'be',
        'content',
        'to',
        'be',
        'moderate',
        'and',
        'patient',
        'and',
        'permit',
        'improvements',
        'to',
        'be',
        'made',
        'where',
        'they',
        'will',
        'do',
        'the',
        'greatest',
        'general',
        'good',
        'rather',
        'than',
        'insisting',
        'on',
        'expenditures',
        'at',
        'this',
        'time',
        'on',
        'secondary',
        'projects',
        'our',
        'internal',
        'waterways',
        'can',
        'be',
        'made',
        'a',
        'success',
        'if',
        'proposes',
        'legislation',
        'results',
        'in',
        'a',
        'gross',
        'manifestation',
        'of',
        'local',
        'jealousies',
        'and',
        'selfishness',
        'this',
        'program',
        'can',
        'not',
        'be',
        'carried',
        'out',
        'ultimately',
        'we',
        'can',
        'take',
        'care',
        'of',
        'extensions',
        'but',
        'our',
        'first',
        'effort',
        'should',
        'be',
        'confined',
        'to',
        'the',
        'main',
        'arteries',
        'our',
        'inland',
        'commerce',
        'has',
        'been',
        'put',
        'to',
        'great',
        'inconvenience',
        'and',
        'expense',
        'by',
        'reason',
        'of',
        'the',
        'lowering',
        'of',
        'the',
        'water',
        'level',
        'of',
        'the',
        'great',
        'lakes',
        'this',
        'is',
        'an',
        'international',
        'problem',
        'on',
        'which',
        'competent',
        'engineers',
        'are',
        'making',
        'reports',
        'out',
        'of',
        'their',
        'study',
        'it',
        'is',
        'expected',
        'that',
        'a',
        'feasible',
        'method',
        'will',
        'be',
        'developed',
        'for',
        'raising',
        'the',
        'level',
        'to',
        'provide',
        'relief',
        'for',
        'our',
        'commerce',
        'and',
        'supply',
        'water',
        'for',
        'drainage',
        'whenever',
        'a',
        'practical',
        'plan',
        'is',
        'presented',
        'it',
        'ought',
        'to',
        'be',
        'speedily',
        'adopted',
        'reclamation',
        'it',
        'is',
        'increasingly',
        'evident',
        'that',
        'the',
        'federal',
        'government',
        'must',
        'in',
        'the',
        'future',
        'take',
        'a',
        'leading',
        'part',
        'in',
        'the',
        'impounding',
        'of',
        'water',
        'for',
        'conservation',
        'with',
        'incidental',
        'power',
        'for',
        'the',
        'development',
        'of',
        'the',
        'irrigable',
        'lands',
        'of',
        'the',
        'and',
        'region',
        'the',
        'unused',
        'waters',
        'of',
        'the',
        'west',
        'are',
        'found',
        'mainly',
        'in',
        'large',
        'rivers',
        'works',
        'to',
        'store',
        'and',
        'distribute',
        'these',
        'have',
        'such',
        'magnitude',
        'and',
        'cost',
        'that',
        'they',
        'are',
        'not',
        'attractive',
        'to',
        'private',
        'enterprise',
        'water',
        'is',
        'the',
        'irreplaceable',
        'natural',
        'resource',
        'its',
        'precipitation',
        'can',
        'not',
        'be',
        'increased',
        'its',
        'storage',
        'on',
        'the',
        'higher',
        'reaches',
        'of',
        'streams',
        'to',
        'meet',
        'growing',
        'needs',
        'to',
        'be',
        'used',
        'repeatedly',
        'as',
        'it',
        'flows',
        'toward',
        'the',
        'seas',
        'is',
        'a',
        'practical',
        'and',
        'prudent',
        'business',
        'policy',
        'the',
        'united',
        'states',
        'promises',
        'to',
        'follow',
        'the',
        'course',
        'of',
        'older',
        'irrigation',
        'countries',
        'where',
        'recent',
        'important',
        'irrigation',
        'developments',
        'have',
        'been',
        'carried',
        'out',
        'as',
        'national',
        'undertakings',
        'it',
        'is',
        'gratifying',
        'therefore',
        'that',
        'conditions',
        'on',
        'federal',
        'reclamation',
        'projects',
        'have',
        'become',
        'satisfactory',
        'the',
        'gross',
        'value',
        'of',
        'crop',
        'grown',
        'with',
        'water',
        'from',
        'project',
        'works',
        'increased',
        'from',
        'in',
        'to',
        'in',
        'the',
        'adjustments',
        'made',
        'last',
        'year',
        'by',
        'congress',
        'relieved',
        'irrigators',
        'from',
        'paying',
        'construction',
        'costs',
        'on',
        'unprofitable',
        'land',
        'and',
        'by',
        'so',
        'doing',
        'inspired',
        'new',
        'hope',
        'and',
        'confidence',
        'in',
        'ability',
        'to',
        'meet',
        'the',
        'payments',
        'required',
        'construction',
        'payments',
        'by',
        'water',
        'users',
        'last',
        'year',
        'were',
        'the',
        'largest',
        'in',
        'the',
        'history',
        'of',
        'the',
        'bureau',
        'the',
        'anticipated',
        'reclamation',
        'fund',
        'will',
        'be',
        'fully',
        'absorbed',
        'for',
        'a',
        'number',
        'of',
        'years',
        'in',
        'the',
        'completion',
        'of',
        'old',
        'projects',
        'and',
        'the',
        'construction',
        'of',
        'projects',
        'inaugurated',
        'in',
        'the',
        'past',
        'three',
        'years',
        'we',
        'should',
        'however',
        'continue',
        'to',
        'investigate',
        'and',
        'study',
        'the',
        'possibilities',
        'of',
        'a',
        'carefully',
        'planned',
        'development',
        'of',
        'promising',
        'projects',
        'logically',
        'of',
        'governmental',
        'concern',
        'because',
        'of',
        'their',
        'physical',
        'magnitude',
        'immense',
        'cost',
        'and',
        'the',
        'interstate',
        'and',
        'international',
        'problems',
        'involved',
        'only',
        'in',
        'this',
        'way',
        'may',
        'we',
        'be',
        'fully',
        'prepared',
        'to',
        'meet',
        'intelligently',
        'the',
        'needs',
        'of',
        'our',
        'fast',
        'growing',
        'population',
        'in',
        'the',
        'years',
        'to',
        'come',
        'transportation',
        'it',
        'would',
        'be',
        'difficult',
        'to',
        'conceive',
        'of',
        'any',
        'modern',
        'activity',
        'which',
        'contributes',
        'more',
        'to',
        'the',
        'necessities',
        'and',
        'conveniences',
        'of',
        'life',
        'than',
        'transportation',
        'without',
        'it',
        'our',
        'present',
        'agricultural',
        'production',
        'and',
        'practically',
        'all',
        'of',
        'our',
        'commerce',
        'would',
        'be',
        'completely',
        'prostrated',
        'one',
        'of',
        'the',
        'large',
        'contributing',
        'causes',
        'to',
        'the',
        'present',
        'highly',
        'satisfactory',
        'state',
        'of',
        'our',
        'economic',
        'condition',
        'is',
        'the',
        'prompt',
        'and',
        'dependable',
        'service',
        'surpassing',
        'all',
        'our',
        'previous',
        'records',
        'rendered',
        'by',
        'the',
        'railroads',
        'this',
        'power',
        'has',
        'been',
        'fostered',
        'by',
        'the',
        'spirit',
        'of',
        'cooperation',
        'between',
        'federal',
        'and',
        'state',
        'regulatory',
        'commissions',
        'to',
        'render',
        'this',
        'service',
        'more',
        'efficient',
        'and',
        'effective',
        'and',
        'to',
        'promote',
        'a',
        'more',
        'scientific',
        'regulation',
        'the',
        'process',
        'of',
        'valuing',
        'railroad',
        'properties',
        'should',
        'be',
        'simplified',
        'and',
        'the',
        'primary',
        'valuations',
        'should',
        'be',
        'completed',
        'as',
        'rapidly',
        'as',
        'possible',
        'the',
        'problem',
        'of',
        'rate',
        'reduction',
        'would',
        'be',
        'much',
        'simplified',
        'by',
        'a',
        'process',
        'of',
        'railroad',
        'consolidations',
        'this',
        'principle',
        'has',
        'already',
        'been',
        'adopted',
        'as',
        'federal',
        'law',
        'experience',
        'has',
        'shown',
        'that',
        'a',
        'more',
        'effective',
        'method',
        'must',
        'be',
        'provided',
        'studies',
        'have',
        'already',
        'been',
        'made',
        'and',
        'legislation',
        'introduced',
        'seeking',
        'to',
        'promote',
        'this',
        'end',
        'it',
        'would',
        'be',
        'of',
        'great',
        'advantage',
        'if',
        'it',
        'could',
        'be',
        'taken',
        'up',
        'at',
        'once',
        'and',
        'speedily',
        'enacted',
        'the',
        'railroad',
        'systems',
        'of',
        'the',
        'country',
        'and',
        'the',
        'convenience',
        'of',
        'all',
        'the',
        'people',
        'are',
        'waiting',
        'on',
        'this',
        'important',
        'decision',
        'merchant',
        'marine',
        'it',
        'is',
        'axiomatic',
        'that',
        'no',
        'agricultural',
        'and',
        'industrial',
        'country',
        'can',
        'get',
        'the',
        'full',
        'benefit',
        'of',
        'its',
        'own',
        'advantages',
        'without',
        'a',
        'merchant',
        'marine',
        'we',
        'have',
        'been',
        'proceeding',
        'under',
        'the',
        'act',
        'of',
        'congress',
        'that',
        'contemplates',
        'the',
        'establishment',
        'of',
        'trade',
        'routes',
        'to',
        'be',
        'ultimately',
        'transferred',
        'to',
        'private',
        'ownership',
        'and',
        'operation',
        'due',
        'to',
        'temporary',
        'conditions',
        'abroad',
        'and',
        'at',
        'home',
        'we',
        'have',
        'a',
        'large',
        'demand',
        'just',
        'now',
        'for',
        'certain',
        'types',
        'of',
        'freight',
        'vessels',
        'some',
        'suggestion',
        'has',
        'been',
        'made',
        'for',
        'new',
        'construction',
        'i',
        'do',
        'not',
        'feel',
        'that',
        'we',
        'are',
        'yet',
        'warranted',
        'in',
        'entering',
        'that',
        'field',
        'such',
        'ships',
        'as',
        'we',
        'might',
        'build',
        'could',
        'not',
        'be',
        'sold',
        'after',
        'they',
        'are',
        'launched',
        'for',
        'anywhere',
        'near',
        'what',
        'they',
        'would',
        'cost',
        'we',
        'have',
        'expended',
        'over',
        'out',
        'of',
        'the',
        'public',
        'treasury',
        'in',
        'recent',
        'years',
        'to',
        'make',
        'up',
        'the',
        'losses',
        'of',
        'operation',
        'not',
        'counting',
        'the',
        'depreciation',
        'or',
        'any',
        'cost',
        'whatever',
        'of',
        'our',
        'capital',
        'investment',
        'the',
        'great',
        'need',
        'of',
        'our',
        'merchant',
        'marine',
        'is',
        'not',
        'for',
        'more',
        'ships',
        'but',
        'for',
        'more',
        'freight',
        'our',
        'merchants',
        'are',
        'altogether',
        'too',
        'indifferent',
        'about',
        'using',
        'american',
        'ships',
        'for',
        'the',
        'transportation',
        'of',
        'goods',
        'which',
        'they',
        'send',
        'abroad',
        'or',
        'bring',
        'home',
        'some',
        'of',
        'our',
        'vessels',
        'necessarily',
        'need',
        'repairs',
        'which',
        'should',
        'be',
        'made',
        'i',
        'do',
        'not',
        'believe',
        'that',
        'the',
        'operation',
        'of',
        'our',
        'fleet',
        'is',
        'as',
        'economical',
        'and',
        'efficient',
        'as',
        'it',
        'could',
        'be',
        'made',
        'if',
        'placed',
        'under',
        'a',
        'single',
        'responsible',
        'head',
        'leaving',
        'the',
        'shipping',
        'board',
        'free',
        'to',
        'deal',
        'with',
        'general',
        'matters',
        'of',
        'policy',
        'and',
        'regulation',
        'radio',
        'legislation',
        'the',
        'department',
        'of',
        'commerce',
        'has',
        'for',
        'some',
        'years',
        'urgently',
        'presented',
        'the',
        'necessity',
        'for',
        'further',
        'legislation',
        'in',
        'order',
        'to',
        'protect',
        'radio',
        'listeners',
        'from',
        'interference',
        'between',
        'broadcasting',
        'stations',
        'and',
        'to',
        'carry',
        'out',
        'other',
        'regulatory',
        'functions',
        'both',
        'branches',
        'of',
        'congress',
        'at',
        'the',
        'last',
        'session',
        'passed',
        'enactments',
        'intended',
        'to',
        'effect',
        'such',
        'regulation',
        'but',
        'the',
        'two',
        'bills',
        'yet',
        'remain',
        'to',
        'be',
        'brought',
        'into',
        'agreement',
        'and',
        'final',
        'passage',
        'due',
        'to',
        'decisions',
        'of',
        'the',
        'courts',
        'the',
        'authority',
        'of',
        'the',
        'department',
        'under',
        'the',
        'law',
        'of',
        'has',
        'broken',
        'down',
        'many',
        'more',
        'stations',
        'have',
        'been',
        'operating',
        'than',
        'can',
        'be',
        'accommodated',
        'within',
        'the',
        'limited',
        'number',
        'of',
        'wave',
        'lengths',
        'available',
        'further',
        'stations',
        'are',
        'in',
        'course',
        'of',
        'construction',
        'many',
        'stations',
        'have',
        'departed',
        'from',
        'the',
        'scheme',
        'of',
        'allocation',
        'set',
        'down',
        'by',
        'the',
        'department',
        'and',
        'the',
        'whole',
        'service',
        'of',
        'this',
        'most',
        'important',
        'public',
        'function',
        'has',
        'drifted',
        'into',
        'such',
        'chaos',
        'as',
        'seems',
        'likely',
        'if',
        'not',
        'remedied',
        'to',
        'destroy',
        'its',
        'great',
        'value',
        'i',
        'most',
        'urgently',
        'recommend',
        'that',
        'this',
        'legislation',
        'should',
        'be',
        'speedily',
        'enacted',
        'i',
        'do',
        'not',
        'believe',
        'it',
        'is',
        'desirable',
        'to',
        'set',
        'tip',
        'further',
        'independent',
        'agencies',
        'in',
        'the',
        'government',
        'rather',
        'i',
        'believe',
        'it',
        'advisable',
        'to',
        'entrust',
        'the',
        'important',
        'functions',
        'of',
        'deciding',
        'who',
        'shall',
        'exercise',
        'the',
        'privilege',
        'of',
        'radio',
        'transmission',
        'and',
        'under',
        'what',
        'conditions',
        'the',
        'assigning',
        'of',
        'wave',
        'lengths',
        'and',
        'determination',
        'of',
        'power',
        'to',
        'a',
        'board',
        'to',
        'be',
        'assembled',
        'whenever',
        'action',
        'on',
        'such',
        'questions',
        'becomes',
        'necessary',
        'there',
        'should',
        'be',
        'right',
        'of',
        'appeal',
        'to',
        'the',
        'courts',
        'from',
        'the',
        'decisions',
        'of',
        'such',
        'board',
        'the',
        'administration',
        'of',
        'the',
        'decisions',
        'of',
        'the',
        'board',
        'and',
        'the',
        'other',
        'features',
        'of',
        'regulation',
        'and',
        'promotion',
        'of',
        'radio',
        'in',
        'the',
        'public',
        'interest',
        'together',
        'with',
        'scientific',
        'research',
        'should',
        'remain',
        'in',
        'the',
        'department',
        'of',
        'commerce',
        'such',
        'an',
        'arrangement',
        'makes',
        'for',
        'more',
        'expert',
        'more',
        'efficient',
        'and',
        'more',
        'economical',
        'administration',
        'that',
        'an',
        'independent',
        'agency',
        'or',
        'board',
        'whose',
        'duties',
        'after',
        'initial',
        'stages',
        'require',
        'but',
        'little',
        'attention',
        'in',
        'which',
        'administrative',
        'functions',
        'are',
        'confused',
        'with',
        'semijudicial',
        'functions',
        'and',
        'from',
        'which',
        'of',
        'necessity',
        'there',
        'must',
        'be',
        'greatly',
        'increased',
        'personnel',
        'and',
        'expenditure',
        'the',
        'wage',
        'earner',
        'the',
        'great',
        'body',
        'of',
        'our',
        'people',
        'are',
        'made',
        'up',
        'of',
        'wage',
        'earners',
        'several',
        'hundred',
        'thousands',
        'of',
        'them',
        'are',
        'on',
        'the',
        'pay',
        'rolls',
        'of',
        'the',
        'united',
        'states',
        'government',
        'their',
        'condition',
        'very',
        'largely',
        'is',
        'fixed',
        'by',
        'legislation',
        'we',
        'have',
        'recently',
        'provided',
        'increases',
        'in',
        'compensation',
        'under',
        'a',
        'method',
        'of',
        'reclassification',
        'and',
        'given',
        'them',
        'the',
        'advantage',
        'of',
        'a',
        'liberal',
        'retirement',
        'system',
        'as',
        'a',
        'support',
        'for',
        'their',
        'declining',
        'years',
        'most',
        'of',
        'them',
        'are',
        'under',
        'the',
        'merit',
        'system',
        'which',
        'is',
        'a',
        'guaranty',
        'of',
        'their',
        'intelligence',
        'and',
        'the',
        'efficiency',
        'of',
        'their',
        'service',
        'is',
        'a',
        'demonstration',
        'of',
        'their',
        'loyalty',
        'the',
        'federal',
        'government',
        'should',
        'continue',
        'to',
        'set',
        'a',
        'good',
        'example',
        'for',
        'all',
        'other',
        'employers',
        'in',
        'the',
        'industries',
        'the',
        'condition',
        'of',
        'the',
        'wage',
        'earner',
        'has',
        'steadily',
        'improved',
        'the',
        'hour',
        'day',
        'is',
        'almost',
        'entirely',
        'unknown',
        'skilled',
        'labor',
        'is',
        'well',
        'compensated',
        'but',
        'there',
        'are',
        'unfortunately',
        'a',
        'multitude',
        'of',
        'workers',
        'who',
        'have',
        'not',
        'yet',
        'come',
        'to',
        'share',
        'in',
        'the',
        'general',
        'prosperity',
        'of',
        'the',
        'nation',
        'both',
        'the',
        'public',
        'authorities',
        'and',
        'private',
        'enterprise',
        'should',
        'be',
        'solicitous',
        'to',
        'advance',
        'the',
        'welfare',
        'of',
        'this',
        'class',
        'the',
        'federal',
        'government',
        'has',
        'been',
        'seeking',
        'to',
        'secure',
        'this',
        'end',
        'through',
        'a',
        'protective',
        'tariff',
        'through',
        'restrictive',
        'immigration',
        'through',
        'requiring',
        'safety',
        'devices',
        'for',
        'the',
        'prevention',
        'of',
        'accidents',
        'through',
        'the',
        'granting',
        'of',
        "workman's",
        'compensation',
        'through',
        'civilian',
        'vocational',
        'rehabilitation',
        'and',
        'education',
        'through',
        'employment',
        'information',
        'bureaus',
        'and',
        'through',
        'such',
        'humanitarian',
        'relief',
        'as',
        'was',
        'provided',
        'in',
        'the',
        'maternity',
        'and',
        'infancy',
        'legislation',
        'it',
        'is',
        'a',
        'satisfaction',
        'to',
        'report',
        'that',
        'a',
        'more',
        'general',
        'condition',
        'of',
        'contentment',
        'exists',
        'among',
        'wage',
        'earners',
        'and',
        'the',
        'country',
        'is',
        'more',
        'free',
        'from',
        'labor',
        'disputes',
        'than',
        'it',
        'has',
        'been',
        'for',
        'years',
        'while',
        'restrictive',
        'immigration',
        'has',
        'been',
        'adopted',
        'in',
        'part',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'wage',
        'earner',
        'and',
        'in',
        'its',
        'entirety',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'country',
        'it',
        'ought',
        'not',
        'to',
        'cause',
        'a',
        'needless',
        'separation',
        'of',
        'families',
        'and',
        'dependents',
        'from',
        'their',
        'natural',
        'source',
        'of',
        'support',
        'contrary',
        'to',
        'the',
        'dictates',
        'of',
        'humanity',
        'bituminous',
        'coal',
        'no',
        'progress',
        'appears',
        'to',
        'have',
        'been',
        'made',
        'within',
        'large',
        'areas',
        'of',
        'the',
        'bituminous',
        'coal',
        'industry',
        'toward',
        'creation',
        'of',
        'voluntary',
        'machinery',
        'by',
        'which',
        'greater',
        'assurance',
        'can',
        'be',
        'given',
        'to',
        'the',
        'public',
        'of',
        'peaceful',
        'adjustment',
        'of',
        'wage',
        'difficulties',
        'such',
        'as',
        'has',
        'been',
        'accomplished',
        'in',
        'the',
        'anthracite',
        'industry',
        'this',
        'bituminous',
        'industry',
        'is',
        'one',
        'of',
        'primary',
        'necessity',
        'and',
        'bears',
        'a',
        'great',
        'responsibility',
        'to',
        'the',
        'nation',
        'for',
        'continuity',
        'of',
        'supplies',
        'as',
        'the',
        'wage',
        'agreements',
        'in',
        'the',
        'unionized',
        'section',
        'of',
        'the',
        'industry',
        'expire',
        'on',
        'april',
        'next',
        'and',
        'as',
        'conflicts',
        'may',
        'result',
        'which',
        'may',
        'imperil',
        'public',
        'interest',
        'and',
        'have',
        'for',
        'many',
        'years',
        'often',
        'called',
        'for',
        'action',
        'of',
        'the',
        'executive',
        'in',
        'protection',
        'of',
        'the',
        'public',
        'i',
        'again',
        'recommend',
        'the',
        'passage',
        'of',
        'such',
        'legislation',
        'as',
        'will',
        'assist',
        'the',
        'executive',
        'in',
        'dealing',
        'with',
        'such',
        'emergencies',
        'through',
        'a',
        'special',
        'temporary',
        'board',
        'of',
        'conciliation',
        'and',
        'mediation',
        'and',
        'through',
        'administrative',
        'agencies',
        'for',
        'the',
        'purpose',
        'of',
        'distribution',
        'of',
        'coal',
        'and',
        'protection',
        'of',
        'the',
        'consumers',
        'of',
        'coal',
        'from',
        'profiteering',
        'at',
        'present',
        'the',
        'executive',
        'is',
        'not',
        'only',
        'without',
        'authority',
        'to',
        'act',
        'but',
        'is',
        'actually',
        'prohibited',
        'by',
        'law',
        'from',
        'making',
        'any',
        'expenditure',
        'to',
        'meet',
        'the',
        'emergency',
        'of',
        'a',
        'coal',
        'famine',
        'judiciary',
        'the',
        'federal',
        'courts',
        'hold',
        'a',
        'high',
        'position',
        'in',
        'the',
        'administration',
        'of',
        'justice',
        'in',
        'the',
        'world',
        'while',
        'individual',
        'judicial',
        'officers',
        'have',
        'sometimes',
        'been',
        'subjected',
        'to',
        'just',
        'criticism',
        'the',
        'courts',
        'as',
        'a',
        'whole',
        'have',
        'maintained',
        'an',
        'exceedingly',
        'high',
        'standard',
        'the',
        'congress',
        'may',
        'well',
        'consider',
        'the',
        'question',
        'of',
        'supplying',
        'fair',
        'salaries',
        'and',
        'conferring',
        'upon',
        'the',
        'supreme',
        'court',
        'the',
        'same',
        'rule',
        'making',
        'power',
        'on',
        'the',
        'law',
        'side',
        'of',
        'the',
        'district',
        'courts',
        'that',
        'they',
        'have',
        'always',
        'possessed',
        'on',
        'the',
        'equity',
        'side',
        'a',
        'bill',
        'is',
        'also',
        'pending',
        'providing',
        'for',
        'retirement',
        'after',
        'a',
        'certain',
        'number',
        'of',
        'years',
        'of',
        'service',
        'although',
        'they',
        'have',
        'not',
        'been',
        'consecutive',
        'which',
        'should',
        'have',
        'your',
        'favorable',
        'consideration',
        'these',
        'faithful',
        'servants',
        'of',
        'the',
        'government',
        'are',
        'about',
        'the',
        'last',
        'that',
        'remain',
        'to',
        'be',
        'provided',
        'for',
        'in',
        'the',
        'postwar',
        'readjustments',
        'banking',
        'there',
        'has',
        'been',
        'pending',
        'in',
        'congress',
        'for',
        'nearly',
        'three',
        'years',
        'banking',
        'legislation',
        'to',
        'clarify',
        'the',
        'national',
        'bank',
        'act',
        'and',
        'reasonably',
        'to',
        'increase',
        'the',
        'powers',
        'of',
        'the',
        'national',
        'banks',
        'i',
        'believe',
        'that',
        'within',
        'the',
        'limitation',
        'of',
        'sound',
        'banking',
        'principles',
        'congress',
        'should',
        'now',
        'and',
        'for',
        'the',
        'future',
        'place',
        'the',
        'national',
        'banks',
        'upon',
        'a',
        'fair',
        'equality',
        'with',
        'their',
        'competitors',
        'the',
        'state',
        'banks',
        'and',
        'i',
        'trust',
        'that',
        'means',
        'may',
        'be',
        'found',
        'so',
        'that',
        'the',
        'differences',
        'on',
        'branch',
        'banking',
        'legislation',
        'between',
        'the',
        'senate',
        'and',
        'the',
        'house',
        'of',
        'representatives',
        'may',
        'be',
        'settled',
        'along',
        'sound',
        'lines',
        'and',
        'the',
        'legislation',
        'promptly',
        'enacted',
        'it',
        'would',
        'be',
        'difficult',
        'to',
        'overestimate',
        'the',
        'service',
        'which',
        'the',
        'federal',
        'reserve',
        'system',
        'has',
        'already',
        'rendered',
        'to',
        'the',
        'country',
        'it',
        'is',
        'necessary',
        'only',
        'to',
        'recall',
        'the',
        'chaotic',
        'condition',
        'of',
        'our',
        'banking',
        'organization',
        'at',
        'the',
        'time',
        'the',
        'federal',
        'reserve',
        'system',
        'was',
        'put',
        'into',
        'operation',
        'the',
        'old',
        'system',
        'consisted',
        'of',
        'a',
        'vast',
        'number',
        'of',
        'independent',
        'banking',
        'units',
        'with',
        'scattered',
        'bank',
        'reserves',
        'which',
        'never',
        'could',
        'be',
        'mobilized',
        'in',
        'times',
        'of',
        'greatest',
        'need',
        'in',
        'spite',
        'of',
        'vast',
        'banking',
        'resources',
        'there',
        'was',
        'no',
        'coordination',
        'of',
        'reserves',
        'or',
        'any',
        'credit',
        'elasticity',
        'as',
        'a',
        'consequence',
        'a',
        'strain',
        'was',
        'felt',
        'even',
        'during',
        'crop',
        'moving',
        'periods',
        'and',
        'when',
        'it',
        'was',
        'necessary',
        'to',
        'meet',
        'other',
        'seasonal',
        'and',
        'regularly',
        'recurring',
        'needs',
        'the',
        'federal',
        'reserve',
        'system',
        'is',
        'not',
        'a',
        'panacea',
        'for',
        'all',
        'economic',
        'or',
        'financial',
        'ills',
        'it',
        'can',
        'not',
        'prevent',
        'depression',
        'in',
        'certain',
        'industries',
        'which',
        'are',
        'experiencing',
        'overexpansion',
        'of',
        'production',
        'or',
        'contraction',
        'of',
        'their',
        'markets',
        'its',
        'business',
        'is',
        'to',
        'furnish',
        'adequate',
        'credit',
        'and',
        'currency',
        'facilities',
        'this',
        'it',
        'has',
        'succeeded',
        'in',
        'doing',
        'both',
        'during',
        'the',
        'war',
        'and',
        'in',
        'the',
        'more',
        'difficult',
        'period',
        'of',
        'deflation',
        'and',
        'readjustment',
        'which',
        'followed',
        'it',
        'enables',
        'us',
        'to',
        'look',
        'to',
        'the',
        'future',
        'with',
        'confidence',
        'and',
        'to',
        'make',
        'plans',
        'far',
        'ahead',
        'based',
        'on',
        'the',
        'belief',
        'that',
        'the',
        'federal',
        'reserve',
        'system',
        'will',
        'exercise',
        'a',
        'steadying',
        'influence',
        'on',
        'credit',
        'conditions',
        'and',
        'thereby',
        'prevent',
        'tiny',
        'sudden',
        'or',
        'severe',
        'reactions',
        'from',
        'the',
        'period',
        'of',
        'prosperity',
        'which',
        'we',
        'are',
        'now',
        'enjoying',
        'in',
        'order',
        'that',
        'these',
        'plans',
        'may',
        'go',
        'forward',
        'action',
        'should',
        'be',
        'taken',
        'at',
        'the',
        'present',
        'session',
        'on',
        'the',
        'question',
        'of',
        'renewing',
        'the',
        "banks'",
        'charters',
        'and',
        'thereby',
        'insuring',
        'a',
        'continuation',
        'of',
        'the',
        'policies',
        'and',
        'present',
        'usefulness',
        'of',
        'the',
        'federal',
        'reserve',
        'system',
        'federal',
        'regulation',
        'i',
        'am',
        'in',
        'favor',
        'of',
        'reducing',
        'rather',
        'than',
        'expanding',
        'government',
        'bureaus',
        'which',
        'seek',
        'to',
        'regulate',
        'and',
        'control',
        'the',
        'business',
        'activities',
        'of',
        'the',
        'people',
        'everyone',
        'is',
        'aware',
        'that',
        'abuses',
        'exist',
        'and',
        'will',
        'exist',
        'so',
        'long',
        'as',
        'we',
        'are',
        'limited',
        'by',
        'human',
        'imperfections',
        'unfortunately',
        'human',
        'nature',
        'can',
        'not',
        'be',
        'changed',
        'by',
        'an',
        'act',
        'of',
        'the',
        'legislature',
        'when',
        'practically',
        'the',
        'sole',
        'remedy',
        'for',
        'many',
        'evils',
        'lies',
        'in',
        'the',
        'necessity',
        'of',
        'the',
        'people',
        'looking',
        'out',
        'for',
        'themselves',
        'and',
        'reforming',
        'their',
        'own',
        'abuses',
        'they',
        'will',
        'find',
        'that',
        'they',
        'are',
        'relying',
        'on',
        'a',
        'false',
        'security',
        'if',
        'the',
        'government',
        'assumes',
        'to',
        'hold',
        'out',
        'the',
        'promise',
        'that',
        'it',
        'is',
        'looking',
        'out',
        'for',
        'them',
        'and',
        'providing',
        'reforms',
        'for',
        'them',
        'this',
        'principle',
        'is',
        'preeminently',
        'applicable',
        'to',
        'the',
        'national',
        'government',
        'it',
        'is',
        'too',
        'much',
        'assumed',
        'that',
        'because',
        'an',
        'abuse',
        'exists',
        'it',
        'is',
        'the',
        'business',
        'of',
        'the',
        'national',
        'government',
        'to',
        'provide',
        'a',
        'remedy',
        'the',
        'presumption',
        'should',
        'be',
        'that',
        'it',
        'is',
        'the',
        'business',
        'of',
        'local',
        'and',
        'state',
        'governments',
        'such',
        'national',
        'action',
        'results',
        'in',
        'encroaching',
        'upon',
        'the',
        'salutary',
        'independence',
        'of',
        'the',
        'states',
        'and',
        'by',
        'undertaking',
        'to',
        'supersede',
        'their',
        'natural',
        'authority',
        'fills',
        'the',
        'land',
        'with',
        'bureaus',
        'and',
        'departments',
        'which',
        'are',
        'undertaking',
        'to',
        'do',
        'what',
        'it',
        'is',
        'impossible',
        'for',
        'them',
        'to',
        'accomplish',
        'and',
        'brings',
        'our',
        'whole',
        'system',
        'of',
        'government',
        'into',
        'disrespect',
        'and',
        'disfavor',
        'we',
        'ought',
        'to',
        'maintain',
        'high',
        'standards',
        'we',
        'ought',
        'to',
        'punish',
        'wrongdoing',
        'society',
        'has',
        'not',
        'only',
        'the',
        'privilege',
        'but',
        'the',
        'absolute',
        'duty',
        'of',
        'protecting',
        'itself',
        'and',
        'its',
        'individuals',
        'but',
        'we',
        'can',
        'not',
        'accomplish',
        'this',
        'end',
        'by',
        'adopting',
        'a',
        'wrong',
        'method',
        'permanent',
        'success',
        'lies',
        'in',
        'local',
        'rather',
        'than',
        'national',
        'action',
        'unless',
        'the',
        'locality',
        'rises',
        'to',
        'its',
        'own',
        'requirements',
        'there',
        'is',
        'an',
        'almost',
        'irresistible',
        'impulse',
        'for',
        'the',
        'national',
        'government',
        'to',
        'intervene',
        'the',
        'states',
        'and',
        'the',
        'nation',
        'should',
        'both',
        'realize',
        'that',
        'such',
        'action',
        'is',
        'to',
        'be',
        'adopted',
        'only',
        'as',
        'a',
        'last',
        'resort',
        'the',
        'negro',
        'the',
        'social',
        'well',
        'being',
        'of',
        'our',
        'country',
        'requires',
        'our',
        'constant',
        'effort',
        'for',
        'the',
        'amelioration',
        'of',
        'race',
        'prejudice',
        'and',
        'the',
        'extension',
        'to',
        'all',
        'elements',
        'of',
        'equal',
        'opportunity',
        'and',
        'equal',
        'protection',
        'under',
        'the',
        'laws',
        'which',
        'are',
        'guaranteed',
        'by',
        'the',
        'constitution',
        'the',
        'federal',
        'government',
        'especially',
        'is',
        'charged',
        'with',
        'this',
        'obligation',
        'in',
        'behalf',
        'of',
        'the',
        'colored',
        'people',
        'of',
        'the',
        'nation',
        'not',
        'only',
        'their',
        'remarkable',
        'progress',
        'their',
        'devotion',
        'and',
        'their',
        'loyalty',
        'but',
        'our',
        'duty',
        'to',
        'ourselves',
        'under',
        'our',
        'claim',
        'that',
        'we',
        'are',
        'an',
        'enlightened',
        'people',
        'requires',
        'us',
        'to',
        'use',
        'all',
        'our',
        'power',
        'to',
        'protect',
        'them',
        'from',
        'the',
        'crime',
        'of',
        'lynching',
        'although',
        'violence',
        'of',
        'this',
        'kind',
        'has',
        'very',
        'much',
        'decreased',
        'while',
        'any',
        'of',
        'it',
        'remains',
        'we',
        'can',
        'not',
        'justify',
        'neglecting',
        'to',
        'make',
        'every',
        'effort',
        'to',
        'eradicate',
        'it',
        'by',
        'law',
        'the',
        'education',
        'of',
        'the',
        'colored',
        'race',
        'under',
        'government',
        'encouragement',
        'is',
        'proceeding',
        'successfully',
        'and',
        'ought',
        'to',
        'have',
        'continuing',
        'support',
        'an',
        'increasing',
        'need',
        'exists',
        'for',
        'properly',
        'educated',
        'and',
        'trained',
        'medical',
        'skill',
        'to',
        'be',
        'devoted',
        'to',
        'the',
        'service',
        'of',
        'this',
        'race',
        'insular',
        'possessions',
        'this',
        'government',
        'holds',
        'in',
        'sacred',
        'trusteeship',
        'islands',
        'which',
        'it',
        'has',
        'acquired',
        'in',
        'the',
        'east',
        'and',
        'west',
        'indies',
        'in',
        'all',
        'of',
        'them',
        'the',
        'people',
        'are',
        'more',
        'prosperous',
        'than',
        'at',
        'any',
        'previous',
        'time',
        'a',
        'system',
        'of',
        'good',
        'roads',
        'education',
        'and',
        'general',
        'development',
        'is',
        'in',
        'progress',
        'the',
        'people',
        'are',
        'better',
        'governed',
        'than',
        'ever',
        'before',
        'and',
        'generally',
        'content',
        'in',
        'the',
        'philippine',
        'islands',
        'maj',
        'gen',
        'leonard',
        'wood',
        'has',
        'been',
        'governor',
        'general',
        'for',
        'five',
        'years',
        'and',
        'has',
        'administered',
        'his',
        'office',
        'with',
        'tact',
        'and',
        'ability',
        'greatly',
        'to',
        'the',
        'success',
        'of',
        'the',
        'filipino',
        'people',
        'these',
        'are',
        'a',
        'proud',
        'and',
        'sensitive',
        'race',
        'who',
        'are',
        'making',
        'such',
        'progress',
        'with',
        'our',
        'cooperation',
        'that',
        'we',
        'can',
        'view',
        'the',
        'results',
        'of',
        'this',
        'experiment',
        'with',
        'great',
        'satisfaction',
        'as',
        'we',
        'are',
        'attempting',
        'to',
        'assist',
        'this',
        'race',
        'toward',
        'self',
        'government',
        'we',
        'should',
        'look',
        'upon',
        'their',
        'wishes',
        'with',
        'great',
        'respect',
        'granting',
        'their',
        'requests',
        'immediately',
        'when',
        'they',
        'are',
        'right',
        'yet',
        'maintaining',
        'a',
        'frank',
        'firmness',
        'in',
        'refusing',
        'when',
        'they',
        'are',
        'wrong',
        'we',
        'shall',
        'measure',
        'their',
        'progress',
        'in',
        'no',
        'small',
        'part',
        'by',
        'their',
        'acceptance',
        'of',
        'the',
        'terms',
        'of',
        'the',
        'organic',
        'law',
        'under',
        'which',
        'the',
        'islands',
        'are',
        'governed',
        'and',
        'their',
        'faithful',
        'observance',
        'of',
        'its',
        'provisions',
        'need',
        'exists',
        'for',
        'clarifying',
        'the',
        'duties',
        'of',
        'the',
        'auditor',
        'and',
        'declaring',
        'them',
        'to',
        'be',
        'what',
        'everyone',
        'had',
        'supposed',
        'they',
        'were',
        'we',
        'have',
        'placed',
        'our',
        'own',
        'expenditures',
        'under',
        'the',
        'supervision',
        'of',
        'the',
        'comptroller',
        'general',
        'it',
        'is',
        'not',
        'likely',
        'that',
        'the',
        'expenditures',
        'in',
        'the',
        'philippine',
        'islands',
        'need',
        'less',
        'supervision',
        'than',
        'our',
        'own',
        'the',
        'governor',
        'general',
        'is',
        'hampered',
        'in',
        'his',
        'selection',
        'of',
        'subordinates',
        'by',
        'the',
        'necessity',
        'of',
        'securing',
        'a',
        'confirmation',
        'which',
        'has',
        'oftentimes',
        'driven',
        'him',
        'to',
        'the',
        'expediency',
        'of',
        'using',
        'army',
        'officers',
        'in',
        'work',
        'for',
        'which',
        'civilian',
        'experts',
        'would',
        'be',
        'much',
        'better',
        'fitted',
        'means',
        'should',
        'be',
        'provided',
        'for',
        'this',
        'and',
        'such',
        'other',
        'purposes',
        'as',
        'he',
        'may',
        'require',
        'out',
        'of',
        'the',
        'revenue',
        'which',
        'this',
        'government',
        'now',
        'turns',
        'back',
        'to',
        'the',
        'philippine',
        'treasury',
        'in',
        'order',
        'that',
        'these',
        'possessions',
        'might',
        'stiffer',
        'no',
        'seeming',
        'neglect',
        'i',
        'have',
        'recently',
        'sent',
        'col',
        'carmi',
        'a',
        'thompson',
        'to',
        'the',
        'islands',
        'to',
        'make',
        'a',
        'survey',
        'in',
        'cooperation',
        'with',
        'the',
        'governor',
        'general',
        'to',
        'suggest',
        'what',
        'might',
        'be',
        'done',
        'to',
        'improve',
        'conditions',
        'later',
        'i',
        'may',
        'make',
        'a',
        'more',
        'extended',
        'report',
        'including',
        'recommendations',
        'the',
        'economic',
        'development',
        'of',
        'the',
        'islands',
        'is',
        'very',
        'important',
        'they',
        'ought',
        'not',
        'to',
        'be',
        'turned',
        'back',
        'to',
        'the',
        'people',
        'until',
        'they',
        'are',
        'both',
        'politically',
        'fitted',
        'for',
        'self',
        'government',
        'and',
        'economically',
        'independent',
        'large',
        'areas',
        'are',
        'adaptable',
        'to',
        'the',
        'production',
        'of',
        'rubber',
        'no',
        'one',
        'contemplates',
        'any',
        'time',
        'in',
        'the',
        'future',
        'either',
        'under',
        'the',
        'present',
        'or',
        'a',
        'more',
        'independent',
        'form',
        'of',
        'government',
        'when',
        'we',
        'should',
        'not',
        'assume',
        'some',
        'responsibility',
        'for',
        'their',
        'defense',
        'for',
        'their',
        'economic',
        'advantage',
        'for',
        'the',
        'employment',
        'of',
        'their',
        'people',
        'and',
        'as',
        'a',
        'contribution',
        'to',
        'our',
        'power',
        'of',
        'defense',
        'which',
        'could',
        'not',
        'be',
        'carried',
        'on',
        'without',
        'rubber',
        'i',
        'believe',
        'this',
        'industry',
        'should',
        'be',
        'encouraged',
        'it',
        'is',
        'especially',
        'adapted',
        'to',
        'the',
        'filipino',
        'people',
        'themselves',
        'who',
        'might',
        'cultivate',
        'it',
        'individually',
        'on',
        'a',
        'small',
        'acreage',
        'it',
        'could',
        'be',
        'carried',
        'on',
        'extensively',
        'by',
        'american',
        'capital',
        'in',
        'a',
        'way',
        'to',
        'furnish',
        'employment',
        'at',
        'good',
        'wages',
        'i',
        'am',
        'opposed',
        'to',
        'the',
        'promotion',
        'of',
        'any',
        'policy',
        'that',
        'does',
        'not',
        'provide',
        'for',
        'absolute',
        'freedom',
        'on',
        'the',
        'part',
        'of',
        'the',
        'wage',
        'earners',
        'and',
        'do',
        'not',
        'think',
        'we',
        'should',
        'undertake',
        'to',
        'give',
        'power',
        'for',
        'large',
        'holdings',
        'of',
        'land',
        'in',
        'the',
        'islands',
        'against',
        'the',
        'opposition',
        'of',
        'the',
        'people',
        'of',
        'the',
        'locality',
        'any',
        'development',
        'of',
        'the',
        'islands',
        'must',
        'be',
        'solely',
        'with',
        'the',
        'first',
        'object',
        'of',
        'benefiting',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'at',
        'an',
        'early',
        'day',
        'these',
        'possessions',
        'should',
        'be',
        'taken',
        'out',
        'from',
        'under',
        'all',
        'military',
        'control',
        'and',
        'administered',
        'entirely',
        'on',
        'the',
        'civil',
        'side',
        'of',
        'government',
        'national',
        'defense',
        'our',
        'policy',
        'of',
        'national',
        'defense',
        'is',
        'not',
        'one',
        'of',
        'making',
        'war',
        'but',
        'of',
        'insuring',
        'peace',
        'the',
        'land',
        'and',
        'sea',
        'force',
        'of',
        'america',
        'both',
        'in',
        'its',
        'domestic',
        'and',
        'foreign',
        'implications',
        'is',
        'distinctly',
        'a',
        'peace',
        'force',
        'it',
        'is',
        'an',
        'arm',
        'of',
        'the',
        'police',
        'power',
        'to',
        'guarantee',
        'order',
        'and',
        'the',
        'execution',
        'of',
        'the',
        'law',
        'at',
        'home',
        'and',
        'security',
        'to',
        'our',
        'citizens',
        'abroad',
        'no',
        'self',
        'respecting',
        'nation',
        'would',
        'neglect',
        'to',
        'provide',
        'an',
        'army',
        'and',
        'navy',
        'proportionate',
        'to',
        'its',
        'population',
        'the',
        'extent',
        'of',
        'its',
        'territory',
        'and',
        'the',
        'dignity',
        'of',
        'the',
        'place',
        'which',
        'it',
        'occupies',
        'in',
        'the',
        'world',
        'when',
        'it',
        'is',
        'considered',
        'that',
        'no',
        'navy',
        'in',
        'the',
        'world',
        'with',
        'one',
        'exception',
        'approaches',
        'ours',
        'and',
        'none',
        'surpasses',
        'it',
        'that',
        'our',
        'regular',
        'army',
        'of',
        'about',
        'men',
        'is',
        'the',
        'equal',
        'of',
        'any',
        'other',
        'like',
        'number',
        'of',
        'troops',
        'that',
        'our',
        'entire',
        'permanent',
        'and',
        'reserve',
        'land',
        'and',
        'sea',
        'force',
        'trained',
        'and',
        'training',
        'consists',
        'of',
        'a',
        'personnel',
        'of',
        'about',
        'and',
        'that',
        'our',
        'annual',
        'appropriations',
        'are',
        'about',
        'a',
        'year',
        'expended',
        'under',
        'the',
        'direction',
        'of',
        'an',
        'exceedingly',
        'competent',
        'staff',
        'it',
        'can',
        'not',
        'be',
        'said',
        'that',
        'our',
        'country',
        'is',
        'neglecting',
        'its',
        'national',
        'defense',
        'it',
        'is',
        'true',
        'that',
        'a',
        'cult',
        'of',
        'disparagement',
        'exists',
        'but',
        'that',
        'candid',
        'examination',
        'made',
        'by',
        'the',
        'congress',
        'through',
        'its',
        'various',
        'committees',
        'has',
        'always',
        'reassured',
        'the',
        'country',
        'and',
        'demonstrated',
        'that',
        'it',
        'is',
        'maintaining',
        'the',
        'most',
        'adequate',
        'defensive',
        'forces',
        'in',
        'these',
        'present',
        'years',
        'that',
        'it',
        'has',
        'ever',
        'supported',
        'in',
        'time',
        'of',
        'peace',
        'this',
        'general',
        'policy',
        'should',
        'be',
        'kept',
        'in',
        'effect',
        'here',
        'and',
        'there',
        'temporary',
        'changes',
        'may',
        'be',
        'made',
        'in',
        'personnel',
        'to',
        'meet',
        'requirements',
        'in',
        'other',
        'directions',
        'attention',
        'should',
        'be',
        'given',
        'to',
        'submarines',
        'cruisers',
        'and',
        'air',
        'forces',
        'particular',
        'points',
        'may',
        'need',
        'strengthening',
        'but',
        'as',
        'a',
        'whole',
        'our',
        'military',
        'power',
        'is',
        'sufficient',
        'the',
        'one',
        'weak',
        'place',
        'in',
        'the',
        'whole',
        'line',
        'is',
        'our',
        'still',
        'stupendous',
        'war',
        'debt',
        'in',
        'any',
        'modern',
        'campaign',
        'the',
        'dollars',
        'are',
        'the',
        'shock',
        'troops',
        'with',
        'a',
        'depleted',
        'treasury',
        'in',
        'the',
        'rear',
        'no',
        'army',
        'can',
        'maintain',
        'itself',
        'in',
        'the',
        'field',
        'a',
        'country',
        'loaded',
        'with',
        'debt',
        'is',
        'a',
        'country',
        'devoid',
        'of',
        'the',
        'first',
        'line',
        'of',
        'defense',
        'economy',
        'is',
        'the',
        'handmaid',
        'of',
        'preparedness',
        'if',
        'we',
        'wish',
        'to',
        'be',
        'able',
        'to',
        'defend',
        'ourselves',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'our',
        'power',
        'in',
        'the',
        'future',
        'we',
        'shall',
        'discharge',
        'as',
        'soon',
        'as',
        'possible',
        'the',
        'financial',
        'burden',
        'of',
        'the',
        'last',
        'war',
        'otherwise',
        'we',
        'would',
        'face',
        'a',
        'crisis',
        'with',
        'a',
        'part',
        'of',
        'our',
        'capital',
        'resources',
        'already',
        'expended',
        'the',
        'amount',
        'and',
        'kind',
        'of',
        'our',
        'military',
        'equipment',
        'is',
        'preeminently',
        'a',
        'question',
        'for',
        'the',
        'decision',
        'of',
        'the',
        'congress',
        'after',
        'giving',
        'due',
        'consideration',
        'to',
        'the',
        'advice',
        'of',
        'military',
        'experts',
        'and',
        'the',
        'available',
        'public',
        'revenue',
        'nothing',
        'is',
        'more',
        'laudable',
        'than',
        'the',
        'cooperation',
        'of',
        'the',
        'agricultural',
        'and',
        'industrial',
        'resources',
        'of',
        'the',
        'country',
        'for',
        'the',
        'purpose',
        'of',
        'supplying',
        'the',
        'needs',
        'of',
        'national',
        'defense',
        'in',
        'time',
        'of',
        'peril',
        'the',
        'people',
        'employed',
        'in',
        'these',
        'interests',
        'volunteered',
        'in',
        'a',
        'most',
        'self',
        'sacrificing',
        'way',
        'often',
        'at',
        'the',
        'nominal',
        'charge',
        'of',
        'a',
        'dollar',
        'a',
        'year',
        'but',
        'the',
        'army',
        'and',
        'navy',
        'are',
        'not',
        'supported',
        'for',
        'the',
        'benefit',
        'of',
        'supply',
        'concerns',
        'supply',
        'concerns',
        'are',
        'supported',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'army',
        'and',
        'navy',
        'the',
        'distribution',
        'of',
        'orders',
        'on',
        'what',
        'is',
        'needed',
        'from',
        'different',
        'concerns',
        'for',
        'the',
        'purpose',
        'of',
        'keeping',
        'up',
        'equipment',
        'and',
        'organization',
        'is',
        'perfectly',
        'justified',
        'but',
        'any',
        'attempt',
        'to',
        'prevail',
        'upon',
        'the',
        'government',
        'to',
        'purchase',
        'beyond',
        'its',
        'needs',
        'ought',
        'not',
        'to',
        'be',
        'tolerated',
        'it',
        'is',
        'eminently',
        'fair',
        'that',
        'those',
        'who',
        'deal',
        'with',
        'the',
        'government',
        'should',
        'do',
        'so',
        'at',
        'a',
        'reasonable',
        'profit',
        'however',
        'public',
        'money',
        'is',
        'expended',
        'not',
        'that',
        'some',
        'one',
        'may',
        'profit',
        'by',
        'it',
        'but',
        'in',
        'order',
        'to',
        'serve',
        'a',
        'public',
        'purpose',
        'while',
        'our',
        'policy',
        'of',
        'national',
        'defense',
        'will',
        'proceed',
        'in',
        'order',
        'that',
        'we',
        'may',
        'be',
        'independent',
        'and',
        'self',
        'sufficient',
        'i',
        'am',
        'opposed',
        'to',
        'engaging',
        'in',
        'any',
        'attempt',
        'at',
        'competitive',
        'armaments',
        'no',
        'matter',
        'how',
        'much',
        'or',
        'how',
        'little',
        'some',
        'other',
        'country',
        'may',
        'feel',
        'constrained',
        'to',
        'provide',
        'we',
        'can',
        'well',
        'afford',
        'to',
        'set',
        'the',
        'example',
        'not',
        'of',
        'being',
        'dictated',
        'to',
        'by',
        'others',
        'but',
        'of',
        'adopting',
        'our',
        'own',
        'standards',
        'we',
        'are',
        'strong',
        'enough',
        'to',
        'pursue',
        'that',
        'method',
        'which',
        'will',
        'be',
        'a',
        'most',
        'wholesome',
        'model',
        'for',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'we',
        'are',
        'eminently',
        'peaceful',
        'but',
        'we',
        'are',
        'by',
        'no',
        'means',
        'weak',
        'while',
        'we',
        'submit',
        'our',
        'differences',
        'with',
        'others',
        'not',
        'to',
        'the',
        'adjudication',
        'of',
        'force',
        'but',
        'of',
        'reason',
        'it',
        'is',
        'not',
        'because',
        'we',
        'are',
        'unable',
        'to',
        'defend',
        'our',
        'rights',
        'while',
        'we',
        'are',
        'doing',
        'our',
        'best',
        'to',
        'eliminate',
        'all',
        'resort',
        'to',
        'war',
        'for',
        'the',
        'purpose',
        'of',
        'settling',
        'disputes',
        'we',
        'can',
        'not',
        'but',
        'remember',
        'that',
        'the',
        'peace',
        'we',
        'now',
        'enjoy',
        'had',
        'to',
        'be',
        'won',
        'by',
        'the',
        'sword',
        'and',
        'that',
        'if',
        'the',
        'rights',
        'of',
        'our',
        'country',
        'are',
        'to',
        'be',
        'defended',
        'we',
        'can',
        'not',
        'rely',
        'for',
        'that',
        'purpose',
        'upon',
        'anyone',
        'but',
        'ourselves',
        'we',
        'can',
        'not',
        'shirk',
        'the',
        'responsibility',
        'which',
        'is',
        'the',
        'first',
        'requisite',
        'of',
        'all',
        'government',
        'of',
        'preserving',
        'its',
        'own',
        'integrity',
        'and',
        'maintaining',
        'the',
        'rights',
        'of',
        'its',
        'own',
        'citizens',
        'it',
        'is',
        'only',
        'in',
        'accordance',
        'with',
        'these',
        'principles',
        'that',
        'we',
        'can',
        'establish',
        'any',
        'lasting',
        'foundations',
        'for',
        'an',
        'honorable',
        'and',
        'permanent',
        'peace',
        'it',
        'is',
        'for',
        'these',
        'reasons',
        'that',
        'our',
        'country',
        'like',
        'any',
        'other',
        'country',
        'proposes',
        'to',
        'provide',
        'itself',
        'with',
        'an',
        'army',
        'and',
        'navy',
        'supported',
        'by',
        'a',
        'merchant',
        'marine',
        'yet',
        'these',
        'are',
        'not',
        'for',
        'competition',
        'with',
        'any',
        'other',
        'power',
        'for',
        'years',
        'we',
        'have',
        'besought',
        'nations',
        'to',
        'disarm',
        'we',
        'have',
        'recently',
        'expressed',
        'our',
        'willingness',
        'at',
        'geneva',
        'to',
        'enter',
        'into',
        'treaties',
        'for',
        'the',
        'limitation',
        'of',
        'all',
        'types',
        'of',
        'warships',
        'according',
        'to',
        'the',
        'ratio',
        'adopted',
        'at',
        'the',
        'washington',
        'conference',
        'this',
        'offer',
        'is',
        'still',
        'pending',
        'while',
        'we',
        'are',
        'and',
        'shall',
        'continue',
        'to',
        'be',
        'armed',
        'it',
        'is',
        'not',
        'as',
        'a',
        'menace',
        'but',
        'rather',
        'a',
        'common',
        'assurance',
        'of',
        'tranquility',
        'to',
        'all',
        'the',
        'peaceloving',
        'people',
        'of',
        'the',
        'world',
        'for',
        'us',
        'to',
        'do',
        'any',
        'less',
        'would',
        'be',
        'to',
        'disregard',
        'our',
        'obligations',
        'evade',
        'our',
        'responsibilities',
        'and',
        'jeopardize',
        'our',
        'national',
        'honor',
        'veterans',
        'this',
        'country',
        'not',
        'only',
        'because',
        'it',
        'is',
        'bound',
        'by',
        'honor',
        'but',
        'because',
        'of',
        'the',
        'satisfaction',
        'derived',
        'from',
        'it',
        'has',
        'always',
        'lavished',
        'its',
        'bounty',
        'upon',
        'its',
        'veterans',
        'for',
        'years',
        'a',
        'service',
        'pension',
        'has',
        'been',
        'bestowed',
        'upon',
        'the',
        'grand',
        'army',
        'on',
        'reaching',
        'a',
        'certain',
        'age',
        'like',
        'provision',
        'has',
        'been',
        'made',
        'for',
        'the',
        'survivors',
        'of',
        'the',
        'spanish',
        'war',
        'a',
        'liberal',
        'future',
        'compensation',
        'has',
        'been',
        'granted',
        'to',
        'all',
        'the',
        'veterans',
        'of',
        'the',
        'world',
        'war',
        'but',
        'it',
        'is',
        'in',
        'the',
        'case',
        'of',
        'the',
        'disabled',
        'and',
        'the',
        'dependents',
        'that',
        'the',
        'government',
        'exhibits',
        'its',
        'greatest',
        'solicitude',
        'this',
        'work',
        'is',
        'being',
        'well',
        'administered',
        'by',
        'the',
        "veterans'",
        'bureau',
        'the',
        'main',
        'unfinished',
        'feature',
        'is',
        'that',
        'of',
        'hospitalization',
        'this',
        'requirement',
        'is',
        'being',
        'rapidly',
        'met',
        'various',
        'veteran',
        'bodies',
        'will',
        'present',
        'to',
        'you',
        'recommendations',
        'which',
        'should',
        'have',
        'your',
        'careful',
        'consideration',
        'at',
        'the',
        'last',
        'session',
        'we',
        'increased',
        'our',
        'annual',
        'expenditure',
        'for',
        'pensions',
        'and',
        'relief',
        'on',
        'account',
        'of',
        'the',
        'veterans',
        'of',
        'three',
        'wars',
        'while',
        'i',
        'approve',
        'of',
        'proper',
        'relief',
        'for',
        'all',
        'suffering',
        'i',
        'do',
        'not',
        'favor',
        'any',
        'further',
        'extension',
        'of',
        'our',
        'pension',
        'system',
        'at',
        'this',
        'time',
        'alien',
        'property',
        'we',
        'still',
        'have',
        'in',
        'the',
        'possession',
        'of',
        'the',
        'government',
        'the',
        'alien',
        'property',
        'it',
        'has',
        'always',
        'been',
        'the',
        'policy',
        'of',
        'america',
        'to',
        'hold',
        'that',
        'private',
        'enemy',
        'property',
        'should',
        'not',
        'be',
        'confiscated',
        'in',
        'time',
        'of',
        'war',
        'this',
        'principle',
        'we',
        'have',
        'scrupulously',
        'observed',
        'as',
        'this',
        'property',
        'is',
        'security',
        'for',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'and',
        'our',
        'government',
        'we',
        'can',
        'not',
        'relinquish',
        'it',
        'without',
        'adequate',
        'provision',
        'for',
        'their',
        'reimbursement',
        'legislation',
        'for',
        'the',
        'return',
        'of',
        'this',
        'property',
        'accompanied',
        'by',
        'suitable',
        'provisions',
        'for',
        'the',
        'liquidation',
        'of',
        'the',
        'claims',
        'of',
        'our',
        'citizens',
        'and',
        'our',
        'treasury',
        'should',
        'be',
        'adopted',
        'if',
        'our',
        'government',
        'releases',
        'to',
        'foreigners',
        'the',
        'security',
        'which',
        'it',
        'holds',
        'for',
        'americans',
        'it',
        'must',
        'at',
        'the',
        'same',
        'time',
        'provide',
        'satisfactory',
        'safeguards',
        'for',
        'meeting',
        'american',
        'claims',
        'prohibition',
        'the',
        'duly',
        'authorized',
        'public',
        'authorities',
        'of',
        'this',
        'country',
        'have',
        'made',
        'prohibition',
        'the',
        'law',
        'of',
        'the',
        'land',
        'acting',
        'under',
        'the',
        'constitution',
        'the',
        'congress',
        'and',
        'the',
        'legislatures',
        'of',
        'practically',
        'all',
        'the',
        'states',
        'have',
        'adopted',
        'legislation',
        'for',
        'its',
        'enforcement',
        'some',
        'abuses',
        'have',
        'arisen',
        'which',
        'require',
        'reform',
        'under',
        'the',
        'law',
        'the',
        'national',
        'government',
        'has',
        'entrusted',
        'to',
        'the',
        'treasury',
        'department',
        'the',
        'especial',
        'duty',
        'of',
        'regulation',
        'and',
        'enforcement',
        'such',
        'supplementary',
        'legislation',
        'as',
        'it',
        'requires',
        'to',
        'meet',
        'existing',
        'conditions',
        'should',
        'be',
        'carefully',
        'and',
        'speedily',
        'enacted',
        'failure',
        'to',
        'support',
        'the',
        'constitution',
        'and',
        'observe',
        'the',
        'law',
        'ought',
        'not',
        'to',
        'be',
        'tolerated',
        'by',
        'public',
        'opinion',
        'especially',
        'those',
        'in',
        'public',
        'places',
        'who',
        'have',
        'taken',
        'their',
        'oath',
        'to',
        'support',
        'the',
        'constitution',
        'ought',
        'to',
        'be',
        'most',
        'scrupulous',
        'in',
        'its',
        'observance',
        'officers',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'throughout',
        'the',
        'country',
        'should',
        'be',
        'vigilant',
        'in',
        'enforcing',
        'the',
        'law',
        'but',
        'local',
        'authorities',
        'which',
        'had',
        'always',
        'been',
        'mainly',
        'responsible',
        'for',
        'the',
        'enforcement',
        'of',
        'law',
        'in',
        'relation',
        'to',
        'intoxicating',
        'liquor',
        'ought',
        'not',
        'to',
        'seek',
        'evasion',
        'by',
        'attempting',
        'to',
        'shift',
        'the',
        'burden',
        'wholly',
        'upon',
        'the',
        'federal',
        'agencies',
        'under',
        'the',
        'constitution',
        'the',
        'states',
        'are',
        'jointly',
        'charged',
        'with',
        'the',
        'nation',
        'in',
        'providing',
        'for',
        'the',
        'enforcement',
        'of',
        'the',
        'prohibition',
        'amendment',
        'some',
        'people',
        'do',
        'not',
        'like',
        'the',
        'amendment',
        'some',
        'do',
        'not',
        'like',
        'other',
        'parts',
        'of',
        'the',
        'constitution',
        'some',
        'do',
        'not',
        'like',
        'any',
        'of',
        'it',
        'those',
        'who',
        'entertain',
        'such',
        'sentiments',
        'have',
        'a',
        'perfect',
        'right',
        'to',
        'seek',
        'through',
        'legal',
        'methods',
        'for',
        'a',
        'change',
        'but',
        'for',
        'any',
        'of',
        'our',
        'inhabitants',
        'to',
        'observe',
        'such',
        'parts',
        'of',
        'the',
        'constitution',
        'as',
        'they',
        'like',
        'while',
        'disregarding',
        'others',
        'is',
        'a',
        'doctrine',
        'that',
        'would',
        'break',
        'down',
        'all',
        'protection',
        'of',
        'life',
        'and',
        'property',
        'and',
        'destroy',
        'the',
        'american',
        'system',
        'of',
        'ordered',
        'liberty',
        'foreign',
        'relations',
        'the',
        'foreign',
        'policy',
        'of',
        'this',
        'government',
        'is',
        'well',
        'known',
        'it',
        'is',
        'one',
        'of',
        'peace',
        'based',
        'on',
        'that',
        'mutual',
        'respect',
        'that',
        'arises',
        'from',
        'mutual',
        'regard',
        'for',
        'international',
        'rights',
        'arid',
        'the',
        'discharge',
        'of',
        'international',
        'obligations',
        'it',
        'is',
        'our',
        'purpose',
        'to',
        'promote',
        'understanding',
        'and',
        'good',
        'will',
        'between',
        'ourselves',
        'and',
        'all',
        'other',
        'people',
        'the',
        'american',
        'people',
        'are',
        'altogether',
        'lacking',
        'in',
        'an',
        'appreciation',
        'of',
        'the',
        'tremendous',
        'good',
        'fortune',
        'that',
        'surrounds',
        'their',
        'international',
        'position',
        'we',
        'have',
        'no',
        'traditional',
        'enemies',
        'we',
        'are',
        'not',
        'embarrassed',
        'over',
        'any',
        'disputed',
        'territory',
        'we',
        'have',
        'no',
        'possessions',
        'that',
        'are',
        'coveted',
        'by',
        'others',
        'they',
        'have',
        'none',
        'that',
        'are',
        'coveted',
        'by',
        'us',
        'our',
        'borders',
        'are',
        'unfortified',
        'we',
        'fear',
        'no',
        'one',
        'no',
        'one',
        'fears',
        'us',
        'all',
        'the',
        'world',
        'knows',
        'that',
        'the',
        'whole',
        'extent',
        'of',
        'our',
        'influence',
        'is',
        'against',
        'war',
        'and',
        'in',
        'favor',
        'of',
        'peace',
        'against',
        'the',
        'use',
        'of',
        'force',
        'and',
        'in',
        'favor',
        'of',
        'negotiation',
        'arbitration',
        'and',
        'adjudication',
        'as',
        'a',
        'method',
        'of',
        'adjusting',
        'international',
        'differences',
        'we',
        'look',
        'with',
        'disfavor',
        'upon',
        'all',
        'aggressive',
        'warfare',
        'we',
        'are',
        'strong',
        'enough',
        'so',
        'that',
        'no',
        'one',
        'can',
        'charge',
        'us',
        'with',
        'weakness',
        'if',
        'we',
        'are',
        'slow',
        'to',
        'anger',
        'our',
        'place',
        'is',
        'sufficiently',
        'established',
        'so',
        'that',
        'we',
        'need',
        'not',
        'be',
        'sensitive',
        'over',
        'trifles',
        'our',
        'resources',
        'are',
        'large',
        'enough',
        'so',
        'that',
        'we',
        'can',
        'afford',
        'to',
        'be',
        'generous',
        'at',
        'the',
        'same',
        'time',
        'we',
        'are',
        'a',
        'nation',
        'among',
        'nations',
        'and',
        'recognize',
        'a',
        'responsibility',
        'not',
        'only',
        'to',
        'ourselves',
        'but',
        'in',
        'the',
        'interests',
        'of',
        'a',
        'stable',
        'and',
        'enlightened',
        'civilization',
        'to',
        'protect',
        'and',
        'defend',
        'the',
        'international',
        'rights',
        'of',
        'our',
        'government',
        'and',
        'our',
        'citizens',
        'it',
        'is',
        'because',
        'of',
        'our',
        'historical',
        'detachment',
        'and',
        'the',
        'generations',
        'of',
        'comparative',
        'indifference',
        'toward',
        'it',
        'by',
        'other',
        'nations',
        'that',
        'our',
        'public',
        'is',
        'inclined',
        'to',
        'consider',
        'altogether',
        'too',
        'seriously',
        'the',
        'reports',
        'that',
        'we',
        'are',
        'criticized',
        'abroad',
        'we',
        'never',
        'had',
        'a',
        'larger',
        'foreign',
        'trade',
        'than',
        'at',
        'the',
        'present',
        'time',
        'our',
        'good',
        'offices',
        'were',
        'never',
        'more',
        'sought',
        'and',
        'the',
        'necessity',
        'for',
        'our',
        'assistance',
        'and',
        'cooperation',
        'was',
        'never',
        'more',
        'universally',
        'declared',
        'in',
        'any',
        'time',
        'of',
        'peace',
        'we',
        'know',
        'that',
        'the',
        'sentiments',
        'which',
        'we',
        'entertain',
        'toward',
        'all',
        'other',
        'nations',
        'are',
        'those',
        'of',
        'the',
        'most',
        'sincere',
        'friendship',
        'and',
        'good',
        'will',
        'and',
        'of',
        'all',
        'unbounded',
        'desire',
        'to',
        'help',
        'which',
        'we',
        'are',
        'perfectly',
        'willing',
        'to',
        'have',
        'judged',
        'by',
        'their',
        'fruits',
        'in',
        'our',
        'efforts',
        'to',
        'adjust',
        'our',
        'international',
        'obligations',
        'we',
        'have',
        'met',
        'with',
        'a',
        'response',
        'which',
        'when',
        'everything',
        'is',
        'considered',
        'i',
        'believe',
        'history',
        'will',
        'record',
        'as',
        'a',
        'most',
        'remarkable',
        'and',
        'gratifying',
        'demonstration',
        'of',
        'the',
        'sanctity',
        'with',
        'which',
        'civilized',
        'nations',
        'undertake',
        'to',
        'discharge',
        'their',
        'mutual',
        'obligations',
        'debt',
        'settlements',
        'have',
        'been',
        'negotiated',
        'with',
        'practically',
        'all',
        'of',
        'those',
        'who',
        'owed',
        'us',
        'and',
        'all',
        'finally',
        'adjusted',
        'but',
        'two',
        'which',
        'are',
        'in',
        'process',
        'of',
        'ratification',
        'when',
        'we',
        'consider',
        'the',
        'real',
        'sacrifice',
        'that',
        'will',
        'be',
        'necessary',
        'on',
        'the',
        'part',
        'of',
        'other',
        'nations',
        'considering',
        'all',
        'their',
        'circumstances',
        'to',
        'meet',
        'their',
        'agreed',
        'payments',
        'we',
        'ought',
        'to',
        'hold',
        'them',
        'in',
        'increased',
        'admiration',
        'and',
        'respect',
        'it',
        'is',
        'true',
        'that',
        'we',
        'have',
        'extended',
        'to',
        'them',
        'very',
        'generous',
        'treatment',
        'but',
        'it',
        'is',
        'also',
        'true',
        'that',
        'they',
        'have',
        'agreed',
        'to',
        'repay',
        'its',
        'all',
        'that',
        'we',
        'loaned',
        'to',
        'them',
        'and',
        'some',
        'interest',
        'a',
        'special',
        'conference',
        'on',
        'the',
        'chinese',
        'customs',
        'tariff',
        'provided',
        'for',
        'by',
        'the',
        'treaty',
        'between',
        'the',
        'nine',
        'powers',
        'relating',
        'to',
        'the',
        'chinese',
        'customs',
        'tariff',
        'signed',
        'at',
        'washington',
        'on',
        'february',
        'was',
        'called',
        'by',
        'the',
        'chinese',
        'government',
        'to',
        'meet',
        'at',
        'peking',
        'on',
        'october',
        'we',
        'participated',
        'in',
        'this',
        'conference',
        'through',
        'fully',
        'empowered',
        'delegates',
        'and',
        'with',
        'good',
        'will',
        'endeavored',
        'to',
        'cooperate',
        'with',
        'the',
        'other',
        'participating',
        'powers',
        'with',
        'a',
        'view',
        'to',
        'putting',
        'into',
        'effect',
        'promises',
        'made',
        'to',
        'china',
        'at',
        'the',
        'washington',
        'conference',
        'and',
        'considering',
        'any',
        'reasonable',
        'proposal',
        'that',
        'might',
        'be',
        'made',
        'by',
        'the',
        'chinese',
        'government',
        'for',
        'the',
        'revision',
        'of',
        'the',
        'treaties',
        'on',
        'the',
        'subject',
        'of',
        "china's",
        'tariff',
        'with',
        'these',
        'aims',
        'in',
        'view',
        'the',
        'american',
        'delegation',
        'at',
        'the',
        'outset',
        'of',
        'the',
        'conference',
        'proposed',
        'to',
        'put',
        'into',
        'effect',
        'the',
        'surtaxes',
        'provided',
        'for',
        'by',
        'the',
        'washington',
        'treaty',
        'and',
        'to',
        'proceed',
        'immediately',
        'to',
        'the',
        'negotiation',
        'of',
        'a',
        'treaty',
        'which',
        'among',
        'other',
        'things',
        'was',
        'to',
        'make',
        'provision',
        'for',
        'the',
        'abolition',
        'of',
        'taxes',
        'collected',
        'on',
        'goods',
        'in',
        'transit',
        'remove',
        'the',
        'tariff',
        'restrictions',
        'in',
        'existing',
        'treaties',
        'and',
        'put',
        'into',
        'effect',
        'the',
        'national',
        'tariff',
        'law',
        'of',
        'china',
        'early',
        'in',
        'april',
        'of',
        'the',
        'present',
        'year',
        'the',
        'central',
        'chinese',
        'government',
        'was',
        'ousted',
        'from',
        'power',
        'by',
        'opposing',
        'warring',
        'factions',
        'it',
        'became',
        'impossible',
        'under',
        'the',
        'circumstances',
        'to',
        'continue',
        'the',
        'negotiations',
        'finally',
        'on',
        'july',
        'the',
        'delegates',
        'of',
        'the',
        'foreign',
        'powers',
        'including',
        'those',
        'of',
        'the',
        'united',
        'states',
        'issued',
        'a',
        'statement',
        'expressing',
        'their',
        'unanimous',
        'and',
        'earnest',
        'desire',
        'to',
        'proceed',
        'with',
        'the',
        'work',
        'of',
        'the',
        'conference',
        'at',
        'the',
        'earliest',
        'possible',
        'moment',
        'when',
        'the',
        'delegates',
        'of',
        'the',
        'chinese',
        'government',
        'are',
        'in',
        'a',
        'position',
        'to',
        'resume',
        'discussions',
        'with',
        'the',
        'foreign',
        'delegates',
        'of',
        'the',
        'problems',
        'before',
        'the',
        'conference',
        'we',
        'are',
        'prepared',
        'to',
        'resume',
        'the',
        'negotiations',
        'thus',
        'interrupted',
        'whenever',
        'a',
        'government',
        'representing',
        'the',
        'chinese',
        'people',
        'and',
        'acting',
        'on',
        'their',
        'behalf',
        'presents',
        'itself',
        'the',
        'fact',
        'that',
        'constant',
        'warfare',
        'between',
        'contending',
        'chinese',
        'factions',
        'has',
        'rendered',
        'it',
        'impossible',
        'to',
        'bring',
        'these',
        'negotiations',
        'to',
        'a',
        'successful',
        'conclusion',
        'is',
        'a',
        'matter',
        'of',
        'deep',
        'regret',
        'throughout',
        'these',
        'conflicts',
        'we',
        'have',
        'maintained',
        'a',
        'position',
        'of',
        'the',
        'most',
        'careful',
        'neutrality',
        'our',
        'naval',
        'vessels',
        'in',
        'asiatic',
        'waters',
        'pursuant',
        'to',
        'treaty',
        'rights',
        'have',
        'been',
        'used',
        'only',
        'for',
        'the',
        'protection',
        'of',
        'american',
        'citizens',
        'silas',
        'h',
        'strawn',
        'esq',
        'was',
        'sent',
        'to',
        'china',
        'as',
        'american',
        'commissioner',
        'to',
        'cooperate',
        'with',
        'commissioners',
        'of',
        'the',
        'other',
        'powers',
        'in',
        'the',
        'establishment',
        'of',
        'a',
        'commission',
        'to',
        'inquire',
        'into',
        'the',
        'present',
        'practice',
        'of',
        'extraterritorial',
        'jurisdiction',
        'in',
        'china',
        'with',
        'a',
        'view',
        'to',
        'reporting',
        'to',
        'the',
        'governments',
        'of',
        'the',
        'several',
        'powers',
        'their',
        'findings',
        'of',
        'fact',
        'in',
        'regard',
        'to',
        'these',
        'matters',
        'the',
        'commission',
        'commenced',
        'its',
        'work',
        'in',
        'january',
        'and',
        'agreed',
        'upon',
        'a',
        'joint',
        'report',
        'which',
        'was',
        'signed',
        'on',
        'september',
        'the',
        "commission's",
        'report',
        'has',
        'been',
        'received',
        'and',
        'is',
        'being',
        'studied',
        'with',
        'a',
        'view',
        'to',
        'determining',
        'our',
        'future',
        'policy',
        'in',
        'regard',
        'to',
        'the',
        'question',
        'of',
        'extraterritorial',
        'privileges',
        'under',
        'treaties',
        'between',
        'the',
        'united',
        'states',
        'and',
        'china',
        'the',
        'preparatory',
        'commission',
        'for',
        'the',
        'disarmament',
        'conference',
        'met',
        'at',
        'geneva',
        'on',
        'may',
        'and',
        'its',
        'work',
        'has',
        'been',
        'proceeding',
        'almost',
        'continuously',
        'since',
        'that',
        'date',
        'it',
        'would',
        'be',
        'premature',
        'to',
        'attempt',
        'to',
        'form',
        'a',
        'judgment',
        'as',
        'to',
        'the',
        'progress',
        'that',
        'has',
        'been',
        'made',
        'the',
        'commission',
        'has',
        'had',
        'before',
        'it',
        'a',
        'comprehensive',
        'list',
        'of',
        'questions',
        'touching',
        'upon',
        'all',
        'aspects',
        'of',
        'the',
        'question',
        'of',
        'the',
        'limitation',
        'of',
        'armament',
        'in',
        'the',
        "commission's",
        'discussions',
        'many',
        'differences',
        'of',
        'opinion',
        'have',
        'developed',
        'however',
        'i',
        'am',
        'hopeful',
        'that',
        'at',
        'least',
        'some',
        'measure',
        'of',
        'agreement',
        'will',
        'be',
        'reached',
        'as',
        'the',
        'discussions',
        'continue',
        'the',
        'american',
        'representation',
        'on',
        'the',
        'commission',
        'has',
        'consistently',
        'tried',
        'to',
        'be',
        'helpful',
        'and',
        'has',
        'kept',
        'before',
        'it',
        'the',
        'practical',
        'objective',
        'to',
        'which',
        'the',
        'commission',
        'is',
        'working',
        'namely',
        'actual',
        'agreements',
        'for',
        'the',
        'limitation',
        'of',
        'armaments',
        'our',
        'representatives',
        'will',
        'continue',
        'their',
        'work',
        'in',
        'that',
        'direction',
        'one',
        'of',
        'the',
        'most',
        'encouraging',
        'features',
        'of',
        'the',
        "commission's",
        'work',
        'thus',
        'far',
        'has',
        'been',
        'the',
        'agreement',
        'in',
        'principle',
        'among',
        'the',
        'naval',
        'experts',
        'of',
        'a',
        'majority',
        'of',
        'the',
        'powers',
        'parties',
        'to',
        'the',
        'washington',
        'treaty',
        'limiting',
        'naval',
        'armament',
        'upon',
        'methods',
        'and',
        'standards',
        'for',
        'the',
        'comparison',
        'and',
        'further',
        'limitation',
        'of',
        'naval',
        'armament',
        'it',
        'is',
        'needless',
        'to',
        'say',
        'that',
        'at',
        'the',
        'proper',
        'time',
        'i',
        'shall',
        'be',
        'prepared',
        'to',
        'proceed',
        'along',
        'practical',
        'lines',
        'to',
        'the',
        'conclusion',
        'of',
        'agreements',
        'carrying',
        'further',
        'the',
        'work',
        'begun',
        'at',
        'the',
        'washington',
        'conference',
        'in',
        'department',
        'reports',
        'many',
        'important',
        'subjects',
        'which',
        'it',
        'is',
        'impossible',
        'even',
        'to',
        'mention',
        'in',
        'the',
        'short',
        'space',
        'of',
        'an',
        'annual',
        'message',
        'you',
        'will',
        'find',
        'fully',
        'discussed',
        'in',
        'the',
        'departmental',
        'reports',
        'a',
        'failure',
        'to',
        'include',
        'them',
        'here',
        'is',
        'not',
        'to',
        'be',
        'taken',
        'as',
        'indicating',
        'any',
        'lack',
        'of',
        'interest',
        'but',
        'only',
        'a',
        'disinclination',
        'to',
        'state',
        'inadequately',
        'what',
        'has',
        'been',
        'much',
        'better',
        'done',
        'in',
        'other',
        'documents',
        'the',
        'capital',
        'city',
        'we',
        'are',
        'embarking',
        'on',
        'an',
        'ambitious',
        'building',
        'program',
        'for',
        'the',
        'city',
        'of',
        'washington',
        'the',
        'memorial',
        'bridge',
        'is',
        'under',
        'way',
        'with',
        'all',
        'that',
        'it',
        'holds',
        'for',
        'use',
        'and',
        'beauty',
        'new',
        'buildings',
        'are',
        'soon',
        'contemplated',
        'this',
        'program',
        'should',
        'represent',
        'the',
        'best',
        'that',
        'exists',
        'in',
        'the',
        'art',
        'and',
        'science',
        'of',
        'architecture',
        'into',
        'these',
        'structures',
        'which',
        'must',
        'be',
        'considered',
        'as',
        'of',
        'a',
        'permanent',
        'nature',
        'ought',
        'to',
        'go',
        'the',
        'aspirations',
        'of',
        'the',
        'nation',
        'its',
        'ideals',
        'expressed',
        'in',
        'forms',
        'of',
        'beauty',
        'if',
        'our',
        'country',
        'wishes',
        'to',
        'compete',
        'with',
        'others',
        'let',
        'it',
        'not',
        'be',
        'in',
        'the',
        'support',
        'of',
        'armaments',
        'but',
        'in',
        'the',
        'making',
        'of',
        'a',
        'beautiful',
        'capital',
        'city',
        'let',
        'it',
        'express',
        'the',
        'soul',
        'of',
        'america',
        'whenever',
        'an',
        'american',
        'is',
        'at',
        'the',
        'seat',
        'of',
        'his',
        'government',
        'however',
        'traveled',
        'and',
        'cultured',
        'he',
        'may',
        'be',
        'he',
        'ought',
        'to',
        'find',
        'a',
        'city',
        'of',
        'stately',
        'proportion',
        'symmetrically',
        'laid',
        'out',
        'and',
        'adorned',
        'with',
        'the',
        'best',
        'that',
        'there',
        'is',
        'in',
        'architecture',
        'which',
        'would',
        'arouse',
        'his',
        'imagination',
        'and',
        'stir',
        'his',
        'patriotic',
        'pride',
        'in',
        'the',
        'coming',
        'years',
        'washington',
        'should',
        'be',
        'not',
        'only',
        'the',
        'art',
        'center',
        'of',
        'our',
        'own',
        'country',
        'but',
        'the',
        'art',
        'center',
        'of',
        'the',
        'world',
        'around',
        'it',
        'should',
        'center',
        'all',
        'that',
        'is',
        'best',
        'in',
        'science',
        'in',
        'learning',
        'in',
        'letters',
        'and',
        'in',
        'art',
        'these',
        'are',
        'the',
        'results',
        'that',
        'justify',
        'the',
        'creation',
        'of',
        'those',
        'national',
        'resources',
        'with',
        'which',
        'we',
        'have',
        'been',
        'favored',
        'american',
        'ideals',
        'america',
        'is',
        'not',
        'and',
        'must',
        'not',
        'be',
        'a',
        'country',
        'without',
        'ideals',
        'they',
        'are',
        'useless',
        'if',
        'they',
        'are',
        'only',
        'visionary',
        'they',
        'are',
        'only',
        'valuable',
        'if',
        'they',
        'are',
        'practical',
        'a',
        'nation',
        'can',
        'not',
        'dwell',
        'constantly',
        'on',
        'the',
        'mountain',
        'tops',
        'it',
        'has',
        'to',
        'be',
        'replenished',
        'and',
        'sustained',
        'through',
        'the',
        'ceaseless',
        'toil',
        'of',
        'the',
        'less',
        'inspiring',
        'valleys',
        'but',
        'its',
        'face',
        'ought',
        'always',
        'to',
        'be',
        'turned',
        'upward',
        'its',
        'vision',
        'ought',
        'always',
        'to',
        'be',
        'fixed',
        'on',
        'high',
        'we',
        'need',
        'ideals',
        'that',
        'can',
        'be',
        'followed',
        'in',
        'daily',
        'life',
        'that',
        'can',
        'be',
        'translated',
        'into',
        'terms',
        'of',
        'the',
        'home',
        'we',
        'can',
        'not',
        'expect',
        'to',
        'be',
        'relieved',
        'from',
        'toil',
        'but',
        'we',
        'do',
        'expect',
        'to',
        'divest',
        'it',
        'of',
        'degrading',
        'conditions',
        'work',
        'is',
        'honorable',
        'it',
        'is',
        'entitled',
        'to',
        'an',
        'honorable',
        'recompense',
        'we',
        'must',
        'strive',
        'mightily',
        'but',
        'having',
        'striven',
        'there',
        'is',
        'a',
        'defect',
        'in',
        'our',
        'political',
        'and',
        'social',
        'system',
        'if',
        'we',
        'are',
        'not',
        'in',
        'general',
        'rewarded',
        'with',
        'success',
        'to',
        'relieve',
        'the',
        'land',
        'of',
        'the',
        'burdens',
        'that',
        'came',
        'from',
        'the',
        'war',
        'to',
        'release',
        'to',
        'the',
        'individual',
        'more',
        'of',
        'the',
        'fruits',
        'of',
        'his',
        'own',
        'industry',
        'to',
        'increase',
        'his',
        'earning',
        'capacity',
        'and',
        'decrease',
        'his',
        'hours',
        'of',
        'labor',
        'to',
        'enlarge',
        'the',
        'circle',
        'of',
        'his',
        'vision',
        'through',
        'good',
        'roads',
        'and',
        'better',
        'transportation',
        'to',
        'lace',
        'before',
        'him',
        'the',
        'opportunity',
        'for',
        'education',
        'both',
        'in',
        'science',
        'and',
        'in',
        'art',
        'to',
        'leave',
        'him',
        'free',
        'to',
        'receive',
        'the',
        'inspiration',
        'of',
        'religion',
        'all',
        'these',
        'are',
        'ideals',
        'which',
        'deliver',
        'him',
        'from',
        'the',
        'servitude',
        'of',
        'the',
        'body',
        'and',
        'exalt',
        'him',
        'to',
        'the',
        'service',
        'of',
        'the',
        'soul',
        'through',
        'this',
        'emancipation',
        'from',
        'the',
        'things',
        'that',
        'are',
        'material',
        'we',
        'broaden',
        'our',
        'dominion',
        'over',
        'the',
        'things',
        'that',
        'are',
        'spiritual'],
 1927: ['members',
        'of',
        'the',
        'congress',
        'it',
        'is',
        'gratifying',
        'to',
        'report',
        'that',
        'for',
        'the',
        'fourth',
        'consecutive',
        'year',
        'the',
        'state',
        'of',
        'the',
        'union',
        'in',
        'general',
        'is',
        'good',
        'we',
        'are',
        'at',
        'peace',
        'the',
        'country',
        'as',
        'a',
        'whole',
        'has',
        'had',
        'a',
        'prosperity',
        'never',
        'exceeded',
        'wages',
        'are',
        'at',
        'their',
        'highest',
        'range',
        'employment',
        'is',
        'plentiful',
        'some',
        'parts',
        'of',
        'agriculture',
        'and',
        'industry',
        'have',
        'lagged',
        'some',
        'localities',
        'have',
        'suffered',
        'from',
        'storm',
        'and',
        'flood',
        'but',
        'such',
        'losses',
        'have',
        'been',
        'absorbed',
        'without',
        'serious',
        'detriment',
        'to',
        'our',
        'great',
        'economic',
        'structure',
        'stocks',
        'of',
        'goods',
        'are',
        'moderate',
        'and',
        'a',
        'wholesome',
        'caution',
        'is',
        'prevalent',
        'rates',
        'of',
        'interest',
        'for',
        'industry',
        'agriculture',
        'and',
        'government',
        'have',
        'been',
        'reduced',
        'savers',
        'and',
        'investors',
        'are',
        'providing',
        'capital',
        'for',
        'new',
        'construction',
        'in',
        'industry',
        'and',
        'public',
        'works',
        'the',
        'purchasing',
        'power',
        'of',
        'agriculture',
        'has',
        'increased',
        'if',
        'the',
        'people',
        'maintain',
        'that',
        'confidence',
        'which',
        'they',
        'are',
        'entitled',
        'to',
        'have',
        'in',
        'themselves',
        'in',
        'each',
        'other',
        'and',
        'in',
        'america',
        'a',
        'comfortable',
        'prosperity',
        'will',
        'continue',
        'constructive',
        'economy',
        'without',
        'constructive',
        'economy',
        'in',
        'government',
        'expenditures',
        'we',
        'should',
        'not',
        'now',
        'be',
        'enjoying',
        'these',
        'results',
        'or',
        'these',
        'prospects',
        'because',
        'we',
        'are',
        'not',
        'now',
        'physically',
        'at',
        'war',
        'some',
        'people',
        'are',
        'disposed',
        'to',
        'forget',
        'that',
        'our',
        'war',
        'debt',
        'still',
        'remains',
        'the',
        'nation',
        'must',
        'make',
        'financial',
        'sacrifices',
        'accompanied',
        'by',
        'a',
        'stern',
        'self',
        'denial',
        'in',
        'public',
        'expenditures',
        'until',
        'we',
        'have',
        'conquered',
        'the',
        'disabilities',
        'of',
        'our',
        'public',
        'finance',
        'while',
        'our',
        'obligation',
        'to',
        'veterans',
        'and',
        'dependents',
        'is',
        'large',
        'and',
        'continuing',
        'the',
        'heavier',
        'burden',
        'of',
        'the',
        'national',
        'debt',
        'is',
        'being',
        'steadily',
        'eliminated',
        'at',
        'the',
        'end',
        'of',
        'this',
        'fiscal',
        'year',
        'it',
        'will',
        'be',
        'reduced',
        'from',
        'about',
        'to',
        'about',
        'annual',
        'interest',
        'including',
        'war',
        'savings',
        'will',
        'have',
        'been',
        'reduced',
        'from',
        'to',
        'the',
        'sacrifices',
        'of',
        'the',
        'people',
        'the',
        'economy',
        'of',
        'the',
        'government',
        'are',
        'showing',
        'remarkable',
        'results',
        'they',
        'should',
        'be',
        'continued',
        'for',
        'the',
        'purpose',
        'of',
        'relieving',
        'the',
        'nation',
        'of',
        'the',
        'burden',
        'of',
        'interest',
        'and',
        'debt',
        'and',
        'releasing',
        'revenue',
        'for',
        'internal',
        'improvements',
        'and',
        'national',
        'development',
        'not',
        'only',
        'the',
        'amount',
        'but',
        'the',
        'rate',
        'of',
        'government',
        'interest',
        'has',
        'been',
        'reduced',
        'callable',
        'bonds',
        'have',
        'been',
        'refunded',
        'and',
        'paid',
        'so',
        'that',
        'during',
        'this',
        'year',
        'the',
        'average',
        'rate',
        'of',
        'interest',
        'on',
        'the',
        'present',
        'public',
        'debt',
        'for',
        'the',
        'first',
        'time',
        'fell',
        'below',
        'per',
        'cent',
        'keeping',
        'the',
        'credit',
        'of',
        'the',
        'nation',
        'high',
        'is',
        'a',
        'tremendously',
        'profitable',
        'operation',
        'tax',
        'reduction',
        'the',
        'immediate',
        'fruit',
        'of',
        'economy',
        'and',
        'the',
        'retirement',
        'of',
        'the',
        'public',
        'debt',
        'is',
        'tax',
        'reduction',
        'the',
        'annual',
        'saving',
        'in',
        'interest',
        'between',
        'and',
        'is',
        'without',
        'this',
        'no',
        'bill',
        'to',
        'relieve',
        'the',
        'taxpayers',
        'would',
        'be',
        'worth',
        'proposing',
        'the',
        'three',
        'measures',
        'already',
        'enacted',
        'leave',
        'our',
        'government',
        'revenues',
        'where',
        'they',
        'are',
        'not',
        'oppressive',
        'exemptions',
        'have',
        'been',
        'increased',
        'until',
        'people',
        'make',
        'but',
        'individual',
        'taxable',
        'returns',
        'so',
        'that',
        'further',
        'reduction',
        'should',
        'be',
        'mainly',
        'for',
        'the',
        'purpose',
        'of',
        'removing',
        'inequalities',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'has',
        'recommended',
        'a',
        'measure',
        'which',
        'would',
        'give',
        'us',
        'a',
        'much',
        'better',
        'balanced',
        'system',
        'of',
        'taxation',
        'and',
        'without',
        'oppression',
        'produce',
        'sufficient',
        'revenue',
        'it',
        'has',
        'my',
        'complete',
        'support',
        'unforeseen',
        'contingencies',
        'requiring',
        'money',
        'are',
        'always',
        'arising',
        'our',
        'probable',
        'surplus',
        'for',
        'june',
        'is',
        'small',
        'a',
        'slight',
        'depression',
        'in',
        'business',
        'would',
        'greatly',
        'reduce',
        'our',
        'revenue',
        'because',
        'of',
        'our',
        'present',
        'method',
        'of',
        'taxation',
        'the',
        'people',
        'ought',
        'to',
        'take',
        'no',
        'selfish',
        'attitude',
        'of',
        'pressing',
        'for',
        'removing',
        'moderate',
        'and',
        'fair',
        'taxes',
        'which',
        'might',
        'produce',
        'a',
        'deficit',
        'we',
        'must',
        'keep',
        'our',
        'budget',
        'balanced',
        'for',
        'each',
        'year',
        'that',
        'is',
        'the',
        'corner',
        'stone',
        'of',
        'our',
        'national',
        'credit',
        'the',
        'trifling',
        'price',
        'we',
        'pay',
        'to',
        'command',
        'the',
        'lowest',
        'rate',
        'of',
        'interest',
        'of',
        'any',
        'great',
        'power',
        'in',
        'the',
        'world',
        'any',
        'surplus',
        'can',
        'be',
        'applied',
        'to',
        'debt',
        'reduction',
        'and',
        'debt',
        'reduction',
        'is',
        'tax',
        'reduction',
        'under',
        'the',
        'present',
        'circumstances',
        'it',
        'would',
        'be',
        'far',
        'better',
        'to',
        'leave',
        'the',
        'rates',
        'as',
        'they',
        'are',
        'than',
        'to',
        'enact',
        'a',
        'bill',
        'carrying',
        'the',
        'peril',
        'of',
        'a',
        'deficit',
        'this',
        'is',
        'not',
        'a',
        'problem',
        'to',
        'be',
        'approached',
        'in',
        'a',
        'narrow',
        'or',
        'partisan',
        'spirit',
        'all',
        'of',
        'those',
        'who',
        'participate',
        'in',
        'finding',
        'a',
        'reasonable',
        'solution',
        'will',
        'be',
        'entitled',
        'to',
        'participate',
        'in',
        'any',
        'credit',
        'that',
        'accrues',
        'from',
        'it',
        'without',
        'regard',
        'to',
        'party',
        'the',
        'congress',
        'has',
        'already',
        'demonstrated',
        'that',
        'tax',
        'legislation',
        'can',
        'be',
        'removed',
        'from',
        'purely',
        'political',
        'consideration',
        'into',
        'the',
        'realm',
        'of',
        'patriotic',
        'business',
        'principles',
        'any',
        'bill',
        'for',
        'tax',
        'reduction',
        'should',
        'be',
        'written',
        'by',
        'those',
        'who',
        'are',
        'responsible',
        'for',
        'raising',
        'managing',
        'and',
        'expending',
        'the',
        'finances',
        'of',
        'the',
        'government',
        'if',
        'special',
        'interests',
        'too',
        'often',
        'selfish',
        'always',
        'uninformed',
        'of',
        'the',
        'national',
        'needs',
        'as',
        'a',
        'whole',
        'with',
        'hired',
        'agents',
        'using',
        'their',
        'proposed',
        'beneficiaries',
        'as',
        'engines',
        'of',
        'propaganda',
        'are',
        'permitted',
        'to',
        'influence',
        'the',
        'withdrawal',
        'of',
        'their',
        'property',
        'from',
        'taxation',
        'we',
        'shall',
        'have',
        'a',
        'law',
        'that',
        'is',
        'unbalanced',
        'and',
        'unjust',
        'bad',
        'for',
        'business',
        'bad',
        'for',
        'the',
        'country',
        'probably',
        'resulting',
        'in',
        'a',
        'deficit',
        'with',
        'disastrous',
        'financial',
        'consequences',
        'the',
        'constitution',
        'has',
        'given',
        'the',
        'members',
        'of',
        'the',
        'congress',
        'sole',
        'authority',
        'to',
        'decide',
        'what',
        'tax',
        'measures',
        'shall',
        'be',
        'presented',
        'for',
        'approval',
        'while',
        'welcoming',
        'information',
        'from',
        'any',
        'quarter',
        'the',
        'congress',
        'should',
        'continue',
        'to',
        'exercise',
        'its',
        'own',
        'judgment',
        'in',
        'a',
        'matter',
        'so',
        'vital',
        'and',
        'important',
        'to',
        'all',
        'the',
        'interests',
        'of',
        'the',
        'country',
        'as',
        'taxation',
        'national',
        'defense',
        'being',
        'a',
        'nation',
        'relying',
        'not',
        'on',
        'force',
        'but',
        'on',
        'fair',
        'dealing',
        'and',
        'good',
        'will',
        'to',
        'maintain',
        'peace',
        'with',
        'others',
        'we',
        'have',
        'provided',
        'a',
        'moderate',
        'military',
        'force',
        'in',
        'a',
        'form',
        'adapted',
        'solely',
        'to',
        'defense',
        'it',
        'should',
        'be',
        'continued',
        'with',
        'a',
        'very',
        'generous',
        'supply',
        'of',
        'officers',
        'and',
        'with',
        'the',
        'present',
        'base',
        'of',
        'personnel',
        'subject',
        'to',
        'fluctuations',
        'which',
        'may',
        'be',
        'temporarily',
        'desirable',
        'the',
        'five',
        'year',
        'program',
        'for',
        'our',
        'air',
        'forces',
        'is',
        'in',
        'keeping',
        'with',
        'this',
        'same',
        'policy',
        'and',
        'commensurate',
        'with',
        'the',
        'notable',
        'contributions',
        'of',
        'america',
        'to',
        'the',
        'science',
        'of',
        'aeronautics',
        'the',
        'provisions',
        'of',
        'the',
        'law',
        'lately',
        'enacted',
        'are',
        'being',
        'executed',
        'as',
        'fast',
        'as',
        'the',
        'practical',
        'difficulties',
        'of',
        'an',
        'orderly',
        'and',
        'stable',
        'development',
        'permit',
        'while',
        'our',
        'army',
        'is',
        'small',
        'prudence',
        'requires',
        'that',
        'it',
        'should',
        'be',
        'kept',
        'in',
        'a',
        'high',
        'state',
        'of',
        'efficiency',
        'and',
        'provided',
        'with',
        'such',
        'supplies',
        'as',
        'would',
        'permit',
        'of',
        'its',
        'immediate',
        'expansion',
        'the',
        'garrison',
        'ration',
        'has',
        'lately',
        'been',
        'increased',
        'recommendations',
        'for',
        'an',
        'appropriation',
        'of',
        'for',
        'new',
        'housing',
        'made',
        'to',
        'the',
        'previous',
        'congress',
        'failed',
        'to',
        'pass',
        'while',
        'most',
        'of',
        'the',
        'army',
        'is',
        'well',
        'housed',
        'some',
        'of',
        'it',
        'which',
        'is',
        'quartered',
        'in',
        'wartime',
        'training',
        'camps',
        'is',
        'becoming',
        'poorly',
        'housed',
        'in',
        'the',
        'past',
        'three',
        'years',
        'have',
        'been',
        'appropriated',
        'for',
        'reconstruction',
        'and',
        'repairs',
        'and',
        'an',
        'authorization',
        'has',
        'been',
        'approved',
        'of',
        'for',
        'new',
        'housing',
        'under',
        'which',
        'has',
        'already',
        'been',
        'appropriated',
        'a',
        'law',
        'has',
        'also',
        'been',
        'passed',
        'complying',
        'with',
        'the',
        'request',
        'of',
        'the',
        'war',
        'department',
        'allocating',
        'funds',
        'received',
        'from',
        'the',
        'sale',
        'of',
        'buildings',
        'and',
        'land',
        'for',
        'housing',
        'purposes',
        'the',
        'work',
        'however',
        'is',
        'not',
        'completed',
        'so',
        'that',
        'other',
        'appropriations',
        'are',
        'being',
        'recommended',
        'our',
        'navy',
        'is',
        'likewise',
        'a',
        'weapon',
        'of',
        'defense',
        'we',
        'have',
        'a',
        'foreign',
        'commerce',
        'and',
        'ocean',
        'lines',
        'of',
        'trade',
        'unsurpassed',
        'by',
        'any',
        'other',
        'country',
        'we',
        'have',
        'outlying',
        'territory',
        'in',
        'the',
        'two',
        'great',
        'oceans',
        'and',
        'long',
        'stretches',
        'of',
        'seacoast',
        'studded',
        'with',
        'the',
        'richest',
        'cities',
        'in',
        'the',
        'world',
        'we',
        'are',
        'responsible',
        'for',
        'the',
        'protection',
        'of',
        'a',
        'large',
        'population',
        'and',
        'the',
        'greatest',
        'treasure',
        'ever',
        'bestowed',
        'upon',
        'any',
        'people',
        'we',
        'are',
        'charged',
        'with',
        'an',
        'international',
        'duty',
        'of',
        'defending',
        'the',
        'panama',
        'canal',
        'to',
        'meet',
        'these',
        'responsibilities',
        'we',
        'need',
        'a',
        'very',
        'substantial',
        'sea',
        'armament',
        'it',
        'needs',
        'aircraft',
        'development',
        'which',
        'is',
        'being',
        'provided',
        'under',
        'the',
        'five',
        'year',
        'program',
        'it',
        'needs',
        'submarines',
        'as',
        'soon',
        'as',
        'the',
        'department',
        'decides',
        'upon',
        'the',
        'best',
        'type',
        'of',
        'construction',
        'it',
        'needs',
        'airplane',
        'carriers',
        'and',
        'a',
        'material',
        'addition',
        'to',
        'its',
        'force',
        'of',
        'cruisers',
        'we',
        'can',
        'plan',
        'for',
        'the',
        'future',
        'and',
        'begin',
        'a',
        'moderate',
        'building',
        'program',
        'this',
        'country',
        'has',
        'put',
        'away',
        'the',
        'old',
        'world',
        'policy',
        'of',
        'competitive',
        'armaments',
        'it',
        'can',
        'never',
        'be',
        'relieved',
        'of',
        'the',
        'responsibility',
        'of',
        'adequate',
        'national',
        'defense',
        'we',
        'have',
        'one',
        'treaty',
        'secured',
        'by',
        'an',
        'unprecedented',
        'attitude',
        'of',
        'generosity',
        'on',
        'our',
        'part',
        'for',
        'a',
        'limitation',
        'in',
        'naval',
        'armament',
        'after',
        'most',
        'careful',
        'preparation',
        'extending',
        'over',
        'months',
        'we',
        'recently',
        'made',
        'every',
        'effort',
        'to',
        'secure',
        'a',
        'three',
        'power',
        'treaty',
        'to',
        'the',
        'same',
        'end',
        'we',
        'were',
        'granted',
        'much',
        'cooperation',
        'by',
        'japan',
        'but',
        'we',
        'were',
        'unable',
        'to',
        'come',
        'to',
        'an',
        'agreement',
        'with',
        'great',
        'britain',
        'while',
        'the',
        'results',
        'of',
        'the',
        'conference',
        'were',
        'of',
        'considerable',
        'value',
        'they',
        'were',
        'mostly',
        'of',
        'a',
        'negative',
        'character',
        'we',
        'know',
        'now',
        'that',
        'no',
        'agreement',
        'can',
        'be',
        'reached',
        'which',
        'will',
        'be',
        'inconsistent',
        'with',
        'a',
        'considerable',
        'building',
        'program',
        'on',
        'our',
        'part',
        'we',
        'are',
        'ready',
        'and',
        'willing',
        'to',
        'continue',
        'the',
        'preparatory',
        'investigations',
        'on',
        'the',
        'general',
        'subject',
        'of',
        'limitation',
        'of',
        'armaments',
        'which',
        'have',
        'been',
        'started',
        'under',
        'the',
        'auspices',
        'of',
        'the',
        'league',
        'of',
        'nations',
        'we',
        'have',
        'a',
        'considerable',
        'cruiser',
        'tonnage',
        'but',
        'a',
        'part',
        'of',
        'it',
        'is',
        'obsolete',
        'everyone',
        'knew',
        'that',
        'had',
        'a',
        'three',
        'power',
        'agreement',
        'been',
        'reached',
        'it',
        'would',
        'have',
        'left',
        'us',
        'with',
        'the',
        'necessity',
        'of',
        'continuing',
        'our',
        'building',
        'program',
        'the',
        'failure',
        'to',
        'agree',
        'should',
        'not',
        'cause',
        'us',
        'to',
        'build',
        'either',
        'more',
        'or',
        'less',
        'than',
        'we',
        'otherwise',
        'should',
        'any',
        'future',
        'treaty',
        'of',
        'limitation',
        'will',
        'call',
        'on',
        'us',
        'for',
        'more',
        'ships',
        'we',
        'should',
        'enter',
        'on',
        'no',
        'competition',
        'we',
        'should',
        'refrain',
        'from',
        'no',
        'needful',
        'program',
        'it',
        'should',
        'be',
        'made',
        'clear',
        'to',
        'all',
        'the',
        'world',
        'that',
        'lacking',
        'a',
        'definite',
        'agreement',
        'the',
        'attitude',
        'of',
        'any',
        'other',
        'country',
        'is',
        'not',
        'to',
        'be',
        'permitted',
        'to',
        'alter',
        'our',
        'own',
        'policy',
        'it',
        'should',
        'especially',
        'be',
        'demonstrated',
        'that',
        'propaganda',
        'will',
        'not',
        'cause',
        'us',
        'to',
        'change',
        'our',
        'course',
        'where',
        'there',
        'is',
        'no',
        'treaty',
        'limitation',
        'the',
        'size',
        'of',
        'the',
        'navy',
        'which',
        'america',
        'is',
        'to',
        'have',
        'will',
        'be',
        'solely',
        'for',
        'america',
        'to',
        'determine',
        'no',
        'outside',
        'influence',
        'should',
        'enlarge',
        'it',
        'or',
        'diminish',
        'it',
        'but',
        'it',
        'should',
        'be',
        'known',
        'to',
        'all',
        'that',
        'our',
        'military',
        'power',
        'holds',
        'no',
        'threat',
        'of',
        'aggrandizement',
        'it',
        'is',
        'a',
        'guaranty',
        'of',
        'peace',
        'and',
        'security',
        'at',
        'home',
        'and',
        'when',
        'it',
        'goes',
        'abroad',
        'it',
        'is',
        'an',
        'instrument',
        'for',
        'the',
        'protection',
        'of',
        'the',
        'legal',
        'rights',
        'of',
        'our',
        'citizens',
        'under',
        'international',
        'law',
        'a',
        'refuge',
        'in',
        'time',
        'of',
        'disorder',
        'and',
        'always',
        'the',
        'servant',
        'of',
        'world',
        'peace',
        'wherever',
        'our',
        'flag',
        'goes',
        'the',
        'rights',
        'of',
        'humanity',
        'increase',
        'merchant',
        'marine',
        'the',
        'united',
        'states',
        'government',
        'fleet',
        'is',
        'transporting',
        'a',
        'large',
        'amount',
        'of',
        'freight',
        'and',
        'reducing',
        'its',
        'drain',
        'on',
        'the',
        'treasury',
        'the',
        'shipping',
        'board',
        'is',
        'constantly',
        'under',
        'pressure',
        'to',
        'which',
        'it',
        'too',
        'often',
        'yields',
        'to',
        'protect',
        'private',
        'interests',
        'rather',
        'than',
        'serve',
        'the',
        'public',
        'welfare',
        'more',
        'attention',
        'should',
        'be',
        'given',
        'to',
        'merchant',
        'ships',
        'as',
        'an',
        'auxiliary',
        'of',
        'the',
        'navy',
        'the',
        'possibility',
        'of',
        'including',
        'their',
        'masters',
        'and',
        'crews',
        'in',
        'the',
        'naval',
        'reserve',
        'with',
        'some',
        'reasonable',
        'compensation',
        'should',
        'be',
        'thoroughly',
        'explored',
        'as',
        'a',
        'method',
        'of',
        'encouraging',
        'private',
        'operation',
        'of',
        'shipping',
        'public',
        'operation',
        'is',
        'not',
        'a',
        'success',
        'no',
        'investigation',
        'of',
        'which',
        'i',
        'have',
        'caused',
        'several',
        'to',
        'be',
        'made',
        'has',
        'failed',
        'to',
        'report',
        'that',
        'it',
        'could',
        'not',
        'succeed',
        'or',
        'to',
        'recommend',
        'speedy',
        'transfer',
        'to',
        'private',
        'ownership',
        'our',
        'exporters',
        'and',
        'importers',
        'are',
        'both',
        'indifferent',
        'about',
        'using',
        'american',
        'ships',
        'it',
        'should',
        'be',
        'our',
        'policy',
        'to',
        'keep',
        'our',
        'present',
        'vessels',
        'in',
        'repair',
        'and',
        'dispose',
        'of',
        'them',
        'as',
        'rapidly',
        'as',
        'possible',
        'rather',
        'than',
        'undertake',
        'any',
        'new',
        'construction',
        'their',
        'operation',
        'is',
        'a',
        'burden',
        'on',
        'the',
        'national',
        'treasury',
        'for',
        'which',
        'we',
        'are',
        'not',
        'receiving',
        'sufficient',
        'benefits',
        'commercial',
        'aviation',
        'a',
        'rapid',
        'growth',
        'is',
        'taking',
        'place',
        'in',
        'aeronautics',
        'the',
        'department',
        'of',
        'commerce',
        'has',
        'charge',
        'of',
        'the',
        'inspection',
        'and',
        'licensing',
        'system',
        'and',
        'the',
        'construction',
        'of',
        'national',
        'airways',
        'almost',
        'miles',
        'are',
        'already',
        'completed',
        'and',
        'about',
        'miles',
        'more',
        'contemplated',
        'nearly',
        'miles',
        'are',
        'now',
        'equipped',
        'and',
        'over',
        'miles',
        'more',
        'will',
        'have',
        'lighting',
        'and',
        'emergency',
        'landing',
        'fields',
        'by',
        'next',
        'july',
        'air',
        'mail',
        'contracts',
        'are',
        'expected',
        'to',
        'cover',
        'of',
        'these',
        'lines',
        'daily',
        'airway',
        'flying',
        'is',
        'nearly',
        'miles',
        'and',
        'is',
        'expected',
        'to',
        'reach',
        'miles',
        'early',
        'next',
        'year',
        'flights',
        'for',
        'other',
        'purposes',
        'exceed',
        'miles',
        'each',
        'day',
        'over',
        'airports',
        'completed',
        'and',
        'uncompleted',
        'have',
        'been',
        'laid',
        'out',
        'the',
        'demand',
        'for',
        'aircraft',
        'has',
        'greatly',
        'increased',
        'the',
        'policy',
        'already',
        'adopted',
        'by',
        'the',
        'congress',
        'is',
        'producing',
        'the',
        'sound',
        'development',
        'of',
        'this',
        'coming',
        'industry',
        'western',
        'hemisphere',
        'air',
        'mail',
        'private',
        'enterprise',
        'is',
        'showing',
        'much',
        'interest',
        'in',
        'opening',
        'up',
        'aviation',
        'service',
        'to',
        'mexico',
        'and',
        'central',
        'and',
        'south',
        'america',
        'we',
        'are',
        'particularly',
        'solicitous',
        'to',
        'have',
        'the',
        'united',
        'states',
        'take',
        'a',
        'leading',
        'part',
        'in',
        'this',
        'development',
        'it',
        'is',
        'understood',
        'that',
        'the',
        'governments',
        'of',
        'our',
        'sister',
        'countries',
        'would',
        'be',
        'willing',
        'to',
        'cooperate',
        'their',
        'physical',
        'features',
        'the',
        'undeveloped',
        'state',
        'of',
        'their',
        'transportation',
        'make',
        'an',
        'air',
        'service',
        'especially',
        'adaptable',
        'to',
        'their',
        'usage',
        'the',
        'post',
        'office',
        'department',
        'should',
        'be',
        'granted',
        'power',
        'to',
        'make',
        'liberal',
        'long',
        'term',
        'contracts',
        'for',
        'carrying',
        'our',
        'mail',
        'and',
        'authority',
        'should',
        'be',
        'given',
        'to',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'to',
        'detail',
        'aviators',
        'and',
        'planes',
        'to',
        'cooperate',
        'with',
        'private',
        'enterprise',
        'in',
        'establishing',
        'such',
        'mail',
        'service',
        'with',
        'the',
        'consent',
        'of',
        'the',
        'countries',
        'concerned',
        'a',
        'committee',
        'of',
        'the',
        'cabinet',
        'will',
        'later',
        'present',
        'a',
        'report',
        'on',
        'this',
        'subject',
        'good',
        'roads',
        'the',
        'importance',
        'and',
        'benefit',
        'of',
        'good',
        'roads',
        'is',
        'more',
        'and',
        'more',
        'coming',
        'to',
        'be',
        'appreciated',
        'the',
        'national',
        'government',
        'has',
        'been',
        'making',
        'liberal',
        'contributions',
        'to',
        'encourage',
        'their',
        'construction',
        'the',
        'results',
        'and',
        'benefits',
        'have',
        'been',
        'very',
        'gratifying',
        'national',
        'participation',
        'however',
        'should',
        'be',
        'confined',
        'to',
        'trunk',
        'line',
        'systems',
        'the',
        'national',
        'tax',
        'on',
        'automobiles',
        'is',
        'now',
        'nearly',
        'sufficient',
        'to',
        'meet',
        'this',
        'outlay',
        'this',
        'tax',
        'is',
        'very',
        'small',
        'and',
        'on',
        'low',
        'priced',
        'cars',
        'is',
        'not',
        'more',
        'than',
        'or',
        'each',
        'year',
        'while',
        'the',
        'advantage',
        'of',
        'having',
        'good',
        'roads',
        'is',
        'very',
        'large',
        'the',
        'desire',
        'for',
        'improved',
        'highways',
        'is',
        'not',
        'limited',
        'to',
        'our',
        'own',
        'country',
        'it',
        'should',
        'and',
        'does',
        'include',
        'all',
        'the',
        'western',
        'hemisphere',
        'the',
        'principal',
        'points',
        'in',
        'canada',
        'are',
        'already',
        'accessible',
        'we',
        'ought',
        'to',
        'lend',
        'our',
        'encouragement',
        'in',
        'any',
        'way',
        'we',
        'can',
        'for',
        'more',
        'good',
        'roads',
        'to',
        'all',
        'the',
        'principal',
        'points',
        'in',
        'this',
        'hemisphere',
        'south',
        'of',
        'the',
        'rio',
        'grande',
        'it',
        'has',
        'been',
        'our',
        'practice',
        'to',
        'supply',
        'these',
        'countries',
        'with',
        'military',
        'and',
        'naval',
        'advisers',
        'when',
        'they',
        'have',
        'requested',
        'it',
        'to',
        'assist',
        'them',
        'in',
        'national',
        'defense',
        'the',
        'arts',
        'of',
        'peace',
        'are',
        'even',
        'more',
        'important',
        'to',
        'them',
        'and',
        'to',
        'us',
        'authority',
        'should',
        'be',
        'given',
        'by',
        'law',
        'to',
        'provide',
        'them',
        'at',
        'their',
        'request',
        'with',
        'engineering',
        'advisers',
        'for',
        'the',
        'construction',
        'of',
        'roads',
        'and',
        'bridges',
        'in',
        'some',
        'of',
        'these',
        'countries',
        'already',
        'wonderful',
        'progress',
        'is',
        'being',
        'made',
        'in',
        'road',
        'building',
        'but',
        'the',
        'engineering',
        'features',
        'are',
        'often',
        'very',
        'exacting',
        'and',
        'the',
        'financing',
        'difficult',
        'private',
        'interests',
        'should',
        'look',
        'with',
        'favor',
        'on',
        'all',
        'reasonable',
        'loans',
        'sought',
        'by',
        'these',
        'countries',
        'to',
        'open',
        'such',
        'main',
        'lines',
        'of',
        'travel',
        'this',
        'general',
        'subject',
        'has',
        'been',
        'promoted',
        'by',
        'the',
        'pan',
        'american',
        'congress',
        'of',
        'highways',
        'which',
        'will',
        'convene',
        'again',
        'at',
        'rio',
        'de',
        'janeiro',
        'in',
        'july',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'congress',
        'should',
        'provide',
        'for',
        'the',
        'appointment',
        'of',
        'delegates',
        'to',
        'represent',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'cuban',
        'parcel',
        'post',
        'we',
        'have',
        'a',
        'temporary',
        'parcel',
        'post',
        'convention',
        'with',
        'cuba',
        'the',
        'advantage',
        'of',
        'it',
        'is',
        'all',
        'on',
        'our',
        'side',
        'during',
        'we',
        'shipped',
        'twelve',
        'times',
        'as',
        'many',
        'parcels',
        'weighing',
        'twenty',
        'four',
        'times',
        'as',
        'much',
        'as',
        'we',
        'received',
        'this',
        'convention',
        'was',
        'made',
        'on',
        'the',
        'understanding',
        'that',
        'we',
        'would',
        'repeal',
        'an',
        'old',
        'law',
        'prohibiting',
        'the',
        'importation',
        'of',
        'cigars',
        'and',
        'cigarettes',
        'in',
        'quantities',
        'less',
        'than',
        'enacted',
        'in',
        'to',
        'discourage',
        'smuggling',
        'for',
        'which',
        'it',
        'has',
        'long',
        'been',
        'unnecessary',
        'this',
        'law',
        'unjustly',
        'discriminates',
        'against',
        'an',
        'important',
        'industry',
        'of',
        'cuba',
        'its',
        'repeal',
        'has',
        'been',
        'recommended',
        'by',
        'the',
        'treasury',
        'and',
        'post',
        'office',
        'departments',
        'unless',
        'this',
        'is',
        'done',
        'our',
        'merchants',
        'and',
        'railroads',
        'will',
        'find',
        'themselves',
        'deprived',
        'of',
        'this',
        'large',
        'parcel',
        'post',
        'business',
        'after',
        'the',
        'st',
        'of',
        'next',
        'march',
        'the',
        'date',
        'of',
        'the',
        'expiration',
        'of',
        'the',
        'convention',
        'which',
        'has',
        'been',
        'extended',
        'upon',
        'the',
        'specific',
        'understanding',
        'that',
        'it',
        'would',
        'expire',
        'at',
        'that',
        'time',
        'unless',
        'this',
        'legislation',
        'was',
        'enacted',
        'we',
        'purchase',
        'large',
        'quantities',
        'of',
        'tobacco',
        'made',
        'in',
        'cuba',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'our',
        'purchases',
        'would',
        'be',
        'any',
        'larger',
        'if',
        'this',
        'law',
        'was',
        'repealed',
        'while',
        'it',
        'would',
        'be',
        'an',
        'advantage',
        'to',
        'many',
        'other',
        'industries',
        'in',
        'the',
        'united',
        'states',
        'insular',
        'possessions',
        'conditions',
        'in',
        'the',
        'philippine',
        'islands',
        'have',
        'been',
        'steadily',
        'improved',
        'contentment',
        'and',
        'good',
        'order',
        'prevail',
        'roads',
        'irrigation',
        'works',
        'harbor',
        'improvements',
        'and',
        'public',
        'buildings',
        'are',
        'being',
        'constructed',
        'public',
        'education',
        'and',
        'sanitation',
        'have',
        'been',
        'advanced',
        'the',
        'government',
        'is',
        'in',
        'a',
        'sound',
        'financial',
        'condition',
        'these',
        'immediate',
        'results',
        'were',
        'especially',
        'due',
        'to',
        'the',
        'administration',
        'of',
        'gov',
        'gen',
        'leonard',
        'wood',
        'the',
        'six',
        'years',
        'of',
        'his',
        'governorship',
        'marked',
        'a',
        'distinct',
        'improvement',
        'in',
        'the',
        'islands',
        'and',
        'rank',
        'as',
        'one',
        'of',
        'the',
        'outstanding',
        'accomplishments',
        'of',
        'this',
        'distinguished',
        'man',
        'his',
        'death',
        'is',
        'a',
        'loss',
        'to',
        'the',
        'nation',
        'and',
        'the',
        'islands',
        'greater',
        'progress',
        'could',
        'be',
        'made',
        'more',
        'efficiency',
        'could',
        'be',
        'put',
        'into',
        'administration',
        'if',
        'the',
        'congress',
        'would',
        'undertake',
        'to',
        'expend',
        'through',
        'its',
        'appropriating',
        'power',
        'all',
        'or',
        'a',
        'part',
        'of',
        'the',
        'customs',
        'revenues',
        'which',
        'are',
        'now',
        'turned',
        'over',
        'to',
        'the',
        'philippine',
        'treasury',
        'the',
        'powers',
        'of',
        'the',
        'auditor',
        'of',
        'the',
        'islands',
        'also',
        'need',
        'revision',
        'and',
        'clarification',
        'the',
        'government',
        'of',
        'the',
        'islands',
        'is',
        'about',
        'per',
        'cent',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'filipinos',
        'an',
        'extension',
        'of',
        'the',
        'policy',
        'of',
        'self',
        'government',
        'will',
        'be',
        'hastened',
        'by',
        'the',
        'demonstration',
        'on',
        'their',
        'part',
        'of',
        'their',
        'desire',
        'and',
        'their',
        'ability',
        'to',
        'carry',
        'out',
        'cordially',
        'and',
        'efficiently',
        'the',
        'provisions',
        'of',
        'the',
        'organic',
        'law',
        'enacted',
        'by',
        'the',
        'congress',
        'for',
        'the',
        'government',
        'of',
        'the',
        'islands',
        'it',
        'would',
        'be',
        'well',
        'for',
        'a',
        'committee',
        'of',
        'the',
        'congress',
        'to',
        'visit',
        'the',
        'islands',
        'every',
        'two',
        'years',
        'a',
        'fair',
        'degree',
        'of',
        'progress',
        'is',
        'being',
        'made',
        'in',
        'porto',
        'rico',
        'its',
        'agricultural',
        'products',
        'are',
        'increasing',
        'its',
        'treasury',
        'position',
        'which',
        'has',
        'given',
        'much',
        'concern',
        'shows',
        'improvement',
        'i',
        'am',
        'advised',
        'by',
        'the',
        'governor',
        'that',
        'educational',
        'facilities',
        'are',
        'still',
        'lacking',
        'roads',
        'are',
        'being',
        'constructed',
        'which',
        'he',
        'represents',
        'are',
        'the',
        'first',
        'requisite',
        'for',
        'building',
        'schoolhouses',
        'the',
        'loyalty',
        'of',
        'the',
        'island',
        'to',
        'the',
        'united',
        'states',
        'is',
        'exceedingly',
        'gratifying',
        'a',
        'memorial',
        'will',
        'be',
        'presented',
        'to',
        'you',
        'requesting',
        'authority',
        'to',
        'have',
        'the',
        'governor',
        'elected',
        'by',
        'the',
        'people',
        'of',
        'porto',
        'rico',
        'this',
        'was',
        'never',
        'done',
        'in',
        'the',
        'case',
        'of',
        'our',
        'own',
        'territories',
        'it',
        'is',
        'admitted',
        'that',
        'education',
        'outside',
        'of',
        'the',
        'towns',
        'is',
        'as',
        'yet',
        'very',
        'deficient',
        'until',
        'it',
        'has',
        'progressed',
        'further',
        'the',
        'efficiency',
        'of',
        'the',
        'government',
        'and',
        'the',
        'happiness',
        'of',
        'the',
        'people',
        'may',
        'need',
        'the',
        'guiding',
        'hand',
        'of',
        'an',
        'appointed',
        'governor',
        'as',
        'it',
        'is',
        'not',
        'contemplated',
        'that',
        'any',
        'change',
        'should',
        'be',
        'made',
        'immediately',
        'the',
        'general',
        'subject',
        'may',
        'well',
        'have',
        'the',
        'thoughtful',
        'study',
        'of',
        'the',
        'congress',
        'panama',
        'canal',
        'the',
        'number',
        'of',
        'commercial',
        'ships',
        'passing',
        'through',
        'the',
        'panama',
        'canal',
        'has',
        'increased',
        'from',
        'in',
        'to',
        'in',
        'the',
        'total',
        'amount',
        'of',
        'tolls',
        'turned',
        'into',
        'the',
        'treasury',
        'is',
        'over',
        'while',
        'all',
        'the',
        'operations',
        'of',
        'the',
        'canal',
        'have',
        'yielded',
        'a',
        'surplus',
        'of',
        'about',
        'in',
        'order',
        'to',
        'provide',
        'additional',
        'storage',
        'of',
        'water',
        'and',
        'give',
        'some',
        'control',
        'over',
        'the',
        'floods',
        'of',
        'the',
        'chagres',
        'river',
        'it',
        'is',
        'proposed',
        'to',
        'erect',
        'a',
        'dam',
        'to',
        'cost',
        'about',
        'at',
        'alhajuela',
        'it',
        'will',
        'take',
        'some',
        'five',
        'years',
        'to',
        'complete',
        'this',
        'work',
        'agriculture',
        'the',
        'past',
        'year',
        'has',
        'seen',
        'a',
        'marked',
        'improvement',
        'in',
        'the',
        'general',
        'condition',
        'of',
        'agriculture',
        'production',
        'is',
        'better',
        'balanced',
        'and',
        'without',
        'acute',
        'shortage',
        'or',
        'heavy',
        'surplus',
        'costs',
        'have',
        'been',
        'reduced',
        'and',
        'the',
        'average',
        'output',
        'of',
        'the',
        'worker',
        'increased',
        'the',
        'level',
        'of',
        'farm',
        'prices',
        'has',
        'risen',
        'while',
        'others',
        'have',
        'fallen',
        'so',
        'that',
        'the',
        'purchasing',
        'power',
        'of',
        'the',
        'farmer',
        'is',
        'approaching',
        'a',
        'normal',
        'figure',
        'the',
        'individual',
        'farmer',
        'is',
        'entitled',
        'to',
        'great',
        'credit',
        'for',
        'the',
        'progress',
        'made',
        'since',
        'he',
        'has',
        'adjusted',
        'his',
        'production',
        'and',
        'through',
        'cooperative',
        'organizations',
        'and',
        'other',
        'methods',
        'improved',
        'his',
        'marketing',
        'he',
        'is',
        'using',
        'authenticated',
        'facts',
        'and',
        'employing',
        'sound',
        'methods',
        'which',
        'other',
        'industries',
        'are',
        'obliged',
        'to',
        'use',
        'to',
        'secure',
        'stability',
        'and',
        'prosperity',
        'the',
        'old',
        'fashioned',
        'haphazard',
        'system',
        'is',
        'being',
        'abandoned',
        'economics',
        'are',
        'being',
        'applied',
        'to',
        'ascertain',
        'the',
        'best',
        'adapted',
        'unit',
        'of',
        'land',
        'diversification',
        'is',
        'being',
        'promoted',
        'and',
        'scientific',
        'methods',
        'are',
        'being',
        'used',
        'in',
        'production',
        'and',
        'business',
        'principles',
        'in',
        'marketing',
        'agriculture',
        'has',
        'not',
        'fully',
        'recovered',
        'from',
        'postwar',
        'depression',
        'the',
        'fact',
        'is',
        'that',
        'economic',
        'progress',
        'never',
        'marches',
        'forward',
        'in',
        'a',
        'straight',
        'line',
        'it',
        'goes',
        'in',
        'waves',
        'one',
        'part',
        'goes',
        'ahead',
        'while',
        'another',
        'halts',
        'and',
        'another',
        'recedes',
        'everybody',
        'wishes',
        'agriculture',
        'to',
        'prosper',
        'any',
        'sound',
        'and',
        'workable',
        'proposal',
        'to',
        'help',
        'the',
        'farmer',
        'will',
        'have',
        'the',
        'earnest',
        'support',
        'of',
        'the',
        'government',
        'their',
        'interests',
        'are',
        'not',
        'all',
        'identical',
        'legislation',
        'should',
        'assist',
        'as',
        'many',
        'producers',
        'in',
        'as',
        'many',
        'regions',
        'as',
        'possible',
        'it',
        'should',
        'be',
        'the',
        'aim',
        'to',
        'assist',
        'the',
        'farmer',
        'to',
        'work',
        'out',
        'his',
        'own',
        'salvation',
        'socially',
        'and',
        'economically',
        'no',
        'plan',
        'will',
        'be',
        'of',
        'any',
        'permanent',
        'value',
        'to',
        'him',
        'which',
        'does',
        'not',
        'leave',
        'him',
        'standing',
        'on',
        'his',
        'own',
        'foundation',
        'in',
        'the',
        'past',
        'the',
        'government',
        'has',
        'spent',
        'vast',
        'sums',
        'to',
        'bring',
        'land',
        'under',
        'cultivation',
        'lt',
        'is',
        'apparent',
        'that',
        'this',
        'has',
        'reached',
        'temporarily',
        'the',
        'saturation',
        'point',
        'we',
        'have',
        'had',
        'a',
        'surplus',
        'of',
        'production',
        'and',
        'a',
        'poor',
        'market',
        'for',
        'land',
        'which',
        'has',
        'only',
        'lately',
        'shown',
        'signs',
        'of',
        'improvement',
        'the',
        'main',
        'problem',
        'which',
        'is',
        'presented',
        'for',
        'solution',
        'is',
        'one',
        'of',
        'dealing',
        'with',
        'a',
        'surplus',
        'of',
        'production',
        'it',
        'is',
        'useless',
        'to',
        'propose',
        'a',
        'temporary',
        'expedient',
        'what',
        'is',
        'needed',
        'is',
        'permanency',
        'and',
        'stability',
        'government',
        'price',
        'fixing',
        'is',
        'known',
        'to',
        'be',
        'unsound',
        'and',
        'bound',
        'to',
        'result',
        'in',
        'disaster',
        'a',
        'government',
        'subsidy',
        'would',
        'work',
        'out',
        'in',
        'the',
        'same',
        'way',
        'it',
        'can',
        'not',
        'be',
        'sound',
        'for',
        'all',
        'of',
        'the',
        'people',
        'to',
        'hire',
        'some',
        'of',
        'the',
        'people',
        'to',
        'produce',
        'a',
        'crop',
        'which',
        'neither',
        'the',
        'producers',
        'nor',
        'the',
        'rest',
        'of',
        'the',
        'people',
        'want',
        'price',
        'fixing',
        'and',
        'subsidy',
        'will',
        'both',
        'increase',
        'the',
        'surplus',
        'instead',
        'of',
        'diminishing',
        'it',
        'putting',
        'the',
        'government',
        'directly',
        'into',
        'business',
        'is',
        'merely',
        'a',
        'combination',
        'of',
        'subsidy',
        'and',
        'price',
        'fixing',
        'aggravated',
        'by',
        'political',
        'pressure',
        'these',
        'expedients',
        'would',
        'lead',
        'logically',
        'to',
        'telling',
        'the',
        'farmer',
        'by',
        'law',
        'what',
        'and',
        'how',
        'much',
        'he',
        'should',
        'plant',
        'and',
        'where',
        'he',
        'should',
        'plant',
        'it',
        'and',
        'what',
        'and',
        'how',
        'much',
        'he',
        'should',
        'sell',
        'and',
        'where',
        'he',
        'should',
        'sell',
        'it',
        'the',
        'most',
        'effective',
        'means',
        'of',
        'dealing',
        'with',
        'surplus',
        'crops',
        'is',
        'to',
        'reduce',
        'the',
        'surplus',
        'acreage',
        'while',
        'this',
        'can',
        'not',
        'be',
        'done',
        'by',
        'the',
        'individual',
        'farmer',
        'it',
        'can',
        'be',
        'done',
        'through',
        'the',
        'organizations',
        'already',
        'in',
        'existence',
        'through',
        'the',
        'information',
        'published',
        'by',
        'the',
        'department',
        'of',
        'agriculture',
        'and',
        'especially',
        'through',
        'banks',
        'and',
        'others',
        'who',
        'supply',
        'credit',
        'refusing',
        'to',
        'finance',
        'an',
        'acreage',
        'manifestly',
        'too',
        'large',
        'it',
        'is',
        'impossible',
        'to',
        'provide',
        'by',
        'law',
        'for',
        'an',
        'assured',
        'success',
        'and',
        'prosperity',
        'for',
        'all',
        'those',
        'who',
        'engage',
        'in',
        'farming',
        'if',
        'acreage',
        'becomes',
        'overextended',
        'the',
        'government',
        'can',
        'not',
        'assume',
        'responsibility',
        'for',
        'it',
        'the',
        'government',
        'can',
        'however',
        'assist',
        'cooperative',
        'associations',
        'and',
        'other',
        'organizations',
        'in',
        'orderly',
        'marketing',
        'and',
        'handling',
        'a',
        'surplus',
        'clearly',
        'due',
        'to',
        'weather',
        'and',
        'seasonal',
        'conditions',
        'in',
        'order',
        'to',
        'save',
        'the',
        'producer',
        'from',
        'preventable',
        'loss',
        'while',
        'it',
        'is',
        'probably',
        'impossible',
        'to',
        'secure',
        'this',
        'result',
        'at',
        'a',
        'single',
        'step',
        'and',
        'much',
        'will',
        'have',
        'to',
        'be',
        'worked',
        'out',
        'by',
        'trial',
        'and',
        'rejection',
        'a',
        'beginning',
        'could',
        'be',
        'made',
        'by',
        'setting',
        'up',
        'a',
        'federal',
        'board',
        'or',
        'commission',
        'of',
        'able',
        'and',
        'experienced',
        'men',
        'in',
        'marketing',
        'granting',
        'equal',
        'advantages',
        'under',
        'this',
        'board',
        'to',
        'the',
        'various',
        'agricultural',
        'commodities',
        'and',
        'sections',
        'of',
        'the',
        'country',
        'giving',
        'encouragement',
        'to',
        'the',
        'cooperative',
        'movement',
        'in',
        'agriculture',
        'and',
        'providing',
        'a',
        'revolving',
        'loan',
        'fund',
        'at',
        'a',
        'moderate',
        'rate',
        'of',
        'interest',
        'for',
        'the',
        'necessary',
        'financing',
        'such',
        'legislation',
        'would',
        'lay',
        'the',
        'foundation',
        'for',
        'a',
        'permanent',
        'solution',
        'of',
        'the',
        'surplus',
        'problem',
        'this',
        'is',
        'not',
        'a',
        'proposal',
        'to',
        'lend',
        'more',
        'money',
        'to',
        'the',
        'farmer',
        'who',
        'is',
        'already',
        'fairly',
        'well',
        'financed',
        'but',
        'to',
        'lend',
        'money',
        'temporarily',
        'to',
        'experimental',
        'marketing',
        'associations',
        'which',
        'will',
        'no',
        'doubt',
        'ultimately',
        'be',
        'financed',
        'by',
        'the',
        'regularly',
        'established',
        'banks',
        'as',
        'were',
        'the',
        'temporary',
        'operations',
        'of',
        'the',
        'war',
        'finance',
        'corporation',
        'cooperative',
        'marketing',
        'especially',
        'would',
        'be',
        'provided',
        'with',
        'means',
        'of',
        'buying',
        'or',
        'building',
        'physical',
        'properties',
        'the',
        'national',
        'government',
        'has',
        'almost',
        'entirely',
        'relieved',
        'the',
        'farmer',
        'from',
        'income',
        'taxes',
        'by',
        'successive',
        'tax',
        'reductions',
        'but',
        'state',
        'and',
        'local',
        'taxes',
        'have',
        'increased',
        'putting',
        'on',
        'him',
        'a',
        'grievous',
        'burden',
        'a',
        'policy',
        'of',
        'rigid',
        'economy',
        'should',
        'be',
        'applied',
        'to',
        'state',
        'and',
        'local',
        'expenditures',
        'this',
        'is',
        'clearly',
        'within',
        'the',
        'legislative',
        'domain',
        'of',
        'the',
        'states',
        'the',
        'federal',
        'government',
        'has',
        'also',
        'improved',
        'our',
        'banking',
        'structure',
        'and',
        'system',
        'of',
        'agricultural',
        'credits',
        'the',
        'farmer',
        'will',
        'be',
        'greatly',
        'benefited',
        'by',
        'similar',
        'action',
        'in',
        'many',
        'states',
        'the',
        'department',
        'of',
        'agriculture',
        'is',
        'undergoing',
        'changes',
        'in',
        'organization',
        'in',
        'order',
        'more',
        'completely',
        'to',
        'separate',
        'the',
        'research',
        'and',
        'regulatory',
        'divisions',
        'that',
        'each',
        'may',
        'be',
        'better',
        'administered',
        'more',
        'emphasis',
        'is',
        'being',
        'placed',
        'on',
        'the',
        'research',
        'program',
        'not',
        'only',
        'by',
        'enlarging',
        'the',
        'appropriations',
        'for',
        'state',
        'experiment',
        'stations',
        'but',
        'by',
        'providing',
        'funds',
        'for',
        'expanding',
        'the',
        'research',
        'work',
        'of',
        'the',
        'department',
        'it',
        'is',
        'in',
        'this',
        'direction',
        'that',
        'much',
        'future',
        'progress',
        'can',
        'be',
        'expected',
        'the',
        'protective',
        'tariff',
        'the',
        'present',
        'tariff',
        'rates',
        'supply',
        'the',
        'national',
        'treasury',
        'with',
        'well',
        'over',
        'of',
        'annual',
        'revenue',
        'yet',
        'about',
        'per',
        'cent',
        'of',
        'our',
        'imports',
        'come',
        'in',
        'duty',
        'free',
        'of',
        'the',
        'remaining',
        'per',
        'cent',
        'of',
        'imports',
        'on',
        'which',
        'duties',
        'are',
        'laid',
        'about',
        'per',
        'cent',
        'consists',
        'of',
        'luxuries',
        'and',
        'agricultural',
        'products',
        'and',
        'the',
        'balance',
        'of',
        'about',
        'per',
        'cent',
        'amounting',
        'to',
        'around',
        'is',
        'made',
        'up',
        'of',
        'manufactures',
        'and',
        'merchandise',
        'as',
        'no',
        'one',
        'is',
        'advocating',
        'any',
        'material',
        'reduction',
        'in',
        'the',
        'rates',
        'on',
        'agriculture',
        'or',
        'luxuries',
        'it',
        'is',
        'only',
        'the',
        'comparatively',
        'small',
        'amount',
        'of',
        'about',
        'of',
        'other',
        'imports',
        'that',
        'are',
        'really',
        'considered',
        'in',
        'any',
        'discussion',
        'of',
        'reducing',
        'tariff',
        'rates',
        'while',
        'this',
        'amount',
        'duty',
        'free',
        'would',
        'be',
        'large',
        'enough',
        'seriously',
        'to',
        'depress',
        'many',
        'lines',
        'of',
        'business',
        'in',
        'our',
        'own',
        'country',
        'it',
        'is',
        'of',
        'small',
        'importance',
        'when',
        'spread',
        'over',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'it',
        'is',
        'often',
        'stated',
        'that',
        'a',
        'reduction',
        'of',
        'tariff',
        'rates',
        'on',
        'industry',
        'would',
        'benefit',
        'agriculture',
        'it',
        'would',
        'be',
        'interesting',
        'to',
        'know',
        'to',
        'what',
        'commodities',
        'it',
        'is',
        'thought',
        'this',
        'could',
        'be',
        'applied',
        'everything',
        'the',
        'farmer',
        'uses',
        'in',
        'farming',
        'is',
        'already',
        'on',
        'the',
        'free',
        'list',
        'nearly',
        'everything',
        'he',
        'sells',
        'is',
        'protected',
        'it',
        'would',
        'seem',
        'to',
        'be',
        'obvious',
        'that',
        'it',
        'is',
        'better',
        'for',
        'tile',
        'country',
        'to',
        'have',
        'the',
        'farmer',
        'raise',
        'food',
        'to',
        'supply',
        'the',
        'domestic',
        'manufacturer',
        'than',
        'the',
        'foreign',
        'manufacturer',
        'in',
        'one',
        'case',
        'our',
        'country',
        'would',
        'have',
        'only',
        'the',
        'farmer',
        'in',
        'the',
        'other',
        'it',
        'would',
        'have',
        'the',
        'farmer',
        'and',
        'the',
        'manufacturer',
        'assuming',
        'that',
        'europe',
        'would',
        'have',
        'more',
        'money',
        'if',
        'it',
        'sold',
        'us',
        'larger',
        'amounts',
        'of',
        'merchandise',
        'it',
        'is',
        'not',
        'certain',
        'it',
        'would',
        'consume',
        'more',
        'food',
        'or',
        'if',
        'it',
        'did',
        'that',
        'its',
        'purchases',
        'would',
        'be',
        'made',
        'in',
        'this',
        'country',
        'undoubtedly',
        'it',
        'would',
        'resort',
        'to',
        'the',
        'cheapest',
        'market',
        'which',
        'is',
        'by',
        'no',
        'means',
        'ours',
        'the',
        'largest',
        'and',
        'best',
        'and',
        'most',
        'profitable',
        'market',
        'for',
        'the',
        'farmer',
        'in',
        'the',
        'world',
        'is',
        'our',
        'own',
        'domestic',
        'market',
        'any',
        'great',
        'increase',
        'in',
        'manufactured',
        'imports',
        'means',
        'the',
        'closing',
        'of',
        'our',
        'own',
        'plants',
        'nothing',
        'would',
        'be',
        'worse',
        'for',
        'agriculture',
        'probably',
        'no',
        'one',
        'expects',
        'a',
        'material',
        'reduction',
        'in',
        'the',
        'rates',
        'on',
        'manufactures',
        'while',
        'maintaining',
        'the',
        'rates',
        'on',
        'agriculture',
        'a',
        'material',
        'reduction',
        'in',
        'either',
        'would',
        'be',
        'disastrous',
        'to',
        'tile',
        'farmer',
        'it',
        'would',
        'mean',
        'a',
        'general',
        'shrinkage',
        'of',
        'values',
        'a',
        'deflation',
        'of',
        'prices',
        'a',
        'reduction',
        'of',
        'wages',
        'a',
        'general',
        'depression',
        'carrying',
        'our',
        'people',
        'down',
        'to',
        'the',
        'low',
        'standard',
        'of',
        'living',
        'in',
        'our',
        'competing',
        'countries',
        'it',
        'is',
        'obvious',
        'that',
        'this',
        'would',
        'not',
        'improve',
        'but',
        'destroy',
        'our',
        'market',
        'for',
        'imports',
        'which',
        'is',
        'best',
        'served',
        'by',
        'maintaining',
        'our',
        'present',
        'high',
        'purchasing',
        'power',
        'under',
        'which',
        'in',
        'the',
        'past',
        'five',
        'years',
        'imports',
        'have',
        'increased',
        'per',
        'cent',
        'farm',
        'loan',
        'system',
        'it',
        'is',
        'exceedingly',
        'important',
        'that',
        'the',
        'federal',
        'land',
        'and',
        'joint',
        'stock',
        'land',
        'banks',
        'should',
        'furnish',
        'the',
        'best',
        'possible',
        'service',
        'for',
        'agriculture',
        'certain',
        'joint',
        'stock',
        'banks',
        'have',
        'fallen',
        'into',
        'improper',
        'and',
        'unsound',
        'practices',
        'resulting',
        'in',
        'the',
        'indictment',
        'of',
        'the',
        'officials',
        'of',
        'three',
        'of',
        'them',
        'more',
        'money',
        'has',
        'been',
        'provided',
        'for',
        'examinations',
        'and',
        'at',
        'the',
        'instance',
        'of',
        'the',
        'treasury',
        'rules',
        'and',
        'regulations',
        'of',
        'the',
        'federal',
        'farm',
        'board',
        'have',
        'been',
        'revised',
        'early',
        'last',
        'may',
        'three',
        'of',
        'its',
        'members',
        'resigned',
        'their',
        'places',
        'were',
        'filled',
        'with',
        'men',
        'connected',
        'with',
        'the',
        'war',
        'finance',
        'corporation',
        'eugene',
        'meyer',
        'being',
        'designated',
        'as',
        'farm',
        'loan',
        'commissioner',
        'the',
        'new',
        'members',
        'have',
        'demonstrated',
        'their',
        'ability',
        'in',
        'the',
        'field',
        'of',
        'agricultural',
        'finance',
        'in',
        'the',
        'extensive',
        'operations',
        'of',
        'he',
        'war',
        'finance',
        'corporation',
        'three',
        'joint',
        'stock',
        'banks',
        'have',
        'gone',
        'into',
        'receivership',
        'it',
        'is',
        'necessary',
        'to',
        'preserve',
        'the',
        'public',
        'confidence',
        'in',
        'this',
        'system',
        'in',
        'order',
        'to',
        'find',
        'a',
        'market',
        'for',
        'their',
        'bonds',
        'a',
        'recent',
        'flotation',
        'was',
        'made',
        'at',
        'a',
        'record',
        'low',
        'rate',
        'of',
        'per',
        'cent',
        'careful',
        'supervision',
        'is',
        'absolutely',
        'necessary',
        'to',
        'protect',
        'the',
        'investor',
        'and',
        'enable',
        'these',
        'banks',
        'to',
        'exercise',
        'their',
        'chief',
        'function',
        'in',
        'serving',
        'agriculture',
        'muscle',
        'shoals',
        'the',
        'last',
        'year',
        'has',
        'seen',
        'considerable',
        'changes',
        'in',
        'the',
        'problem',
        'of',
        'muscle',
        'shoals',
        'development',
        'of',
        'other',
        'methods',
        'show',
        'that',
        'nitrates',
        'can',
        'probably',
        'be',
        'produced',
        'at',
        'less',
        'cost',
        'than',
        'by',
        'the',
        'use',
        'of',
        'hydroelectric',
        'power',
        'extensive',
        'investigation',
        'made',
        'by',
        'the',
        'department',
        'of',
        'war',
        'indicates',
        'that',
        'the',
        'nitrate',
        'plants',
        'on',
        'this',
        'project',
        'are',
        'of',
        'little',
        'value',
        'for',
        'national',
        'defense',
        'and',
        'can',
        'probably',
        'be',
        'disposed',
        'of',
        'within',
        'two',
        'years',
        'the',
        'oxidation',
        'part',
        'of',
        'the',
        'plants',
        'however',
        'should',
        'be',
        'retained',
        'indefinitely',
        'this',
        'leaves',
        'this',
        'project',
        'mostly',
        'concerned',
        'with',
        'power',
        'it',
        'should',
        'nevertheless',
        'continue',
        'to',
        'be',
        'dedicated',
        'to',
        'agriculture',
        'it',
        'is',
        'probable',
        'that',
        'this',
        'desire',
        'can',
        'be',
        'best',
        'served',
        'by',
        'disposing',
        'of',
        'the',
        'plant',
        'and',
        'applying',
        'the',
        'revenues',
        'received',
        'from',
        'it',
        'to',
        'research',
        'for',
        'methods',
        'of',
        'more',
        'economical',
        'production',
        'of',
        'concentrated',
        'fertilizer',
        'and',
        'to',
        'demonstrations',
        'and',
        'other',
        'methods',
        'of',
        'stimulating',
        'its',
        'use',
        'on',
        'the',
        'farm',
        'but',
        'in',
        'disposing',
        'of',
        'the',
        'property',
        'preference',
        'should',
        'be',
        'given',
        'to',
        'proposals',
        'to',
        'use',
        'all',
        'or',
        'part',
        'of',
        'it',
        'for',
        'nitrate',
        'production',
        'and',
        'fertilizer',
        'manufacturing',
        'flood',
        'control',
        'for',
        'many',
        'years',
        'the',
        'federal',
        'government',
        'has',
        'been',
        'building',
        'a',
        'system',
        'of',
        'dikes',
        'along',
        'the',
        'mississippi',
        'river',
        'for',
        'protection',
        'against',
        'high',
        'water',
        'during',
        'the',
        'past',
        'season',
        'the',
        'lower',
        'states',
        'were',
        'overcome',
        'by',
        'a',
        'most',
        'disastrous',
        'flood',
        'many',
        'thousands',
        'of',
        'square',
        'miles',
        'were',
        'inundated',
        'a',
        'great',
        'many',
        'lives',
        'were',
        'lost',
        'much',
        'livestock',
        'was',
        'drowned',
        'and',
        'a',
        'very',
        'heavy',
        'destruction',
        'of',
        'property',
        'was',
        'inflicted',
        'upon',
        'the',
        'inhabitants',
        'the',
        'american',
        'red',
        'cross',
        'at',
        'once',
        'went',
        'to',
        'the',
        'relief',
        'of',
        'the',
        'stricken',
        'communities',
        'appeals',
        'for',
        'contributions',
        'have',
        'brought',
        'in',
        'over',
        'the',
        'federal',
        'government',
        'has',
        'provided',
        'services',
        'equipment',
        'and',
        'supplies',
        'probably',
        'amounting',
        'to',
        'about',
        'more',
        'between',
        'and',
        'in',
        'addition',
        'have',
        'been',
        'provided',
        'by',
        'local',
        'railroads',
        'the',
        'states',
        'and',
        'their',
        'political',
        'units',
        'credits',
        'have',
        'been',
        'arranged',
        'by',
        'the',
        'farm',
        'loan',
        'board',
        'and',
        'three',
        'emergency',
        'finance',
        'corporations',
        'with',
        'a',
        'total',
        'capital',
        'of',
        'have',
        'insured',
        'additional',
        'resources',
        'to',
        'the',
        'extent',
        'of',
        'through',
        'these',
        'means',
        'the',
        'people',
        'in',
        'the',
        'flooded',
        'areas',
        'have',
        'been',
        'adequately',
        'supported',
        'provision',
        'has',
        'been',
        'made',
        'to',
        'care',
        'for',
        'those',
        'in',
        'need',
        'until',
        'after',
        'the',
        'st',
        'of',
        'january',
        'the',
        'engineering',
        'corps',
        'of',
        'the',
        'army',
        'has',
        'contracted',
        'to',
        'close',
        'all',
        'breaks',
        'in',
        'the',
        'dike',
        'system',
        'before',
        'the',
        'next',
        'season',
        'of',
        'high',
        'water',
        'a',
        'most',
        'thorough',
        'and',
        'elaborate',
        'survey',
        'of',
        'the',
        'whole',
        'situation',
        'has',
        'been',
        'made',
        'and',
        'embodied',
        'in',
        'a',
        'report',
        'with',
        'recommendations',
        'for',
        'future',
        'flood',
        'control',
        'which',
        'will',
        'be',
        'presented',
        'to',
        'the',
        'congress',
        'the',
        'carrying',
        'out',
        'of',
        'their',
        'plans',
        'will',
        'necessarily',
        'extend',
        'over',
        'a',
        'series',
        'of',
        'years',
        'they',
        'will',
        'call',
        'for',
        'a',
        'raising',
        'and',
        'strengthening',
        'of',
        'the',
        'dike',
        'system',
        'with',
        'provision',
        'for',
        'emergency',
        "spillway's",
        'and',
        'improvements',
        'for',
        'the',
        'benefit',
        'of',
        'navigation',
        'under',
        'the',
        'present',
        'law',
        'the',
        'land',
        'adjacent',
        'to',
        'the',
        'dikes',
        'has',
        'paid',
        'one',
        'third',
        'of',
        'the',
        'cost',
        'of',
        'their',
        'construction',
        'this',
        'has',
        'been',
        'a',
        'most',
        'extraordinary',
        'concession',
        'from',
        'the',
        'plan',
        'adopted',
        'in',
        'relation',
        'to',
        'irrigation',
        'where',
        'the',
        'general',
        'rule',
        'has',
        'been',
        'that',
        'the',
        'land',
        'benefited',
        'should',
        'bear',
        'the',
        'entire',
        'expense',
        'it',
        'is',
        'true',
        'of',
        'course',
        'that',
        'the',
        'troublesome',
        'waters',
        'do',
        'not',
        'originate',
        'on',
        'the',
        'land',
        'to',
        'be',
        'reclaimed',
        'but',
        'it',
        'is',
        'also',
        'true',
        'that',
        'such',
        'waters',
        'have',
        'a',
        'right',
        'of',
        'way',
        'through',
        'that',
        'section',
        'of',
        'the',
        'country',
        'and',
        'the',
        'land',
        'there',
        'is',
        'charged',
        'with',
        'that',
        'easement',
        'it',
        'is',
        'the',
        'land',
        'of',
        'this',
        'region',
        'that',
        'is',
        'to',
        'be',
        'benefited',
        'to',
        'say',
        'that',
        'it',
        'is',
        'unable',
        'to',
        'bear',
        'any',
        'expense',
        'of',
        'reclamation',
        'is',
        'the',
        'same',
        'thing',
        'as',
        'saying',
        'that',
        'it',
        'is',
        'not',
        'worth',
        'reclaiming',
        'because',
        'of',
        'expenses',
        'incurred',
        'and',
        'charges',
        'already',
        'held',
        'against',
        'this',
        'land',
        'it',
        'seems',
        'probable',
        'that',
        'some',
        'revision',
        'will',
        'have',
        'to',
        'be',
        'made',
        'concerning',
        'the',
        'proportion',
        'of',
        'cost',
        'which',
        'it',
        'should',
        'bear',
        'but',
        'it',
        'is',
        'extremely',
        'important',
        'that',
        'it',
        'should',
        'pay',
        'enough',
        'so',
        'that',
        'those',
        'requesting',
        'improvements',
        'will',
        'be',
        'charged',
        'with',
        'some',
        'responsibility',
        'for',
        'their',
        'cost',
        'and',
        'the',
        'neighborhood',
        'where',
        'works',
        'are',
        'constructed',
        'have',
        'a',
        'pecuniary',
        'interest',
        'in',
        'preventing',
        'waste',
        'and',
        'extravagance',
        'and',
        'securing',
        'a',
        'wise',
        'and',
        'economical',
        'expenditure',
        'of',
        'public',
        'funds',
        'it',
        'is',
        'necessary',
        'to',
        'look',
        'upon',
        'this',
        'emergency',
        'as',
        'a',
        'national',
        'disaster',
        'it',
        'has',
        'been',
        'so',
        'treated',
        'from',
        'its',
        'inception',
        'our',
        'whole',
        'people',
        'have',
        'provided',
        'with',
        'great',
        'generosity',
        'for',
        'its',
        'relief',
        'most',
        'of',
        'the',
        'departments',
        'of',
        'the',
        'federal',
        'government',
        'have',
        'been',
        'engaged',
        'in',
        'the',
        'same',
        'effort',
        'the',
        'governments',
        'of',
        'the',
        'afflicted',
        'areas',
        'both',
        'state',
        'and',
        'municipal',
        'can',
        'not',
        'be',
        'given',
        'too',
        'high',
        'praise',
        'for',
        'the',
        'courageous',
        'and',
        'helpful',
        'way',
        'in',
        'which',
        'they',
        'have',
        'come',
        'to',
        'the',
        'rescue',
        'of',
        'the',
        'people',
        'if',
        'the',
        'sources',
        'directly',
        'chargeable',
        'can',
        'not',
        'meet',
        'the',
        'demand',
        'the',
        'national',
        'government',
        'should',
        'not',
        'fail',
        'to',
        'provide',
        'generous',
        'relief',
        'this',
        'however',
        'does',
        'not',
        'mean',
        'restoration',
        'the',
        'government',
        'is',
        'not',
        'an',
        'insurer',
        'of',
        'its',
        'citizens',
        'against',
        'the',
        'hazard',
        'of',
        'the',
        'elements',
        'we',
        'shall',
        'always',
        'have',
        'flood',
        'and',
        'drought',
        'heat',
        'and',
        'cold',
        'earthquake',
        'and',
        'wind',
        'lightning',
        'and',
        'tidal',
        'wave',
        'which',
        'are',
        'all',
        'too',
        'constant',
        'in',
        'their',
        'afflictions',
        'the',
        'government',
        'does',
        'not',
        'undertake',
        'to',
        'reimburse',
        'its',
        'citizens',
        'for',
        'loss',
        'and',
        'damage',
        'incurred',
        'under',
        'such',
        'circumstances',
        'it',
        'is',
        'chargeable',
        'however',
        'with',
        'the',
        'rebuilding',
        'of',
        'public',
        'works',
        'and',
        'the',
        'humanitarian',
        'duty',
        'of',
        'relieving',
        'its',
        'citizens',
        'from',
        'distress',
        'the',
        'people',
        'in',
        'the',
        'flooded',
        'area',
        'and',
        'their',
        'representatives',
        'have',
        'approached',
        'this',
        'problem',
        'in',
        'the',
        'most',
        'generous',
        'and',
        'broad',
        'minded',
        'way',
        'they',
        'should',
        'be',
        'met',
        'with',
        'a',
        'like',
        'spirit',
        'on',
        'the',
        'part',
        'of',
        'the',
        'national',
        'government',
        'this',
        'is',
        'all',
        'one',
        'country',
        'the',
        'public',
        'needs',
        'of',
        'each',
        'part',
        'must',
        'be',
        'provided',
        'for',
        'by',
        'the',
        'public',
        'at',
        'large',
        'no',
        'required',
        'relief',
        'should',
        'be',
        'refused',
        'an',
        'adequate',
        'plan',
        'should',
        'be',
        'adopted',
        'to',
        'prevent',
        'a',
        'recurrence',
        'of',
        'this',
        'disaster',
        'in',
        'order',
        'that',
        'the',
        'people',
        'may',
        'restore',
        'to',
        'productivity',
        'and',
        'comfort',
        'their',
        'fields',
        'and',
        'their',
        'towns',
        'legislation',
        'by',
        'this',
        'congress',
        'should',
        'be',
        'confined',
        'to',
        'our',
        'principal',
        'and',
        'most',
        'pressing',
        'problem',
        'the',
        'lower',
        'mississippi',
        'considering',
        'tributaries',
        'only',
        'so',
        'far',
        'as',
        'they',
        'materially',
        'affect',
        'the',
        'main',
        'flood',
        'problem',
        'a',
        'definite',
        'federal',
        'program',
        'relating',
        'to',
        'our',
        'waterways',
        'was',
        'proposed',
        'when',
        'the',
        'last',
        'congress',
        'authorized',
        'a',
        'comprehensive',
        'survey',
        'of',
        'all',
        'the',
        'important',
        'streams',
        'of',
        'the',
        'country',
        'in',
        'order',
        'to',
        'provide',
        'for',
        'their',
        'improvement',
        'including',
        'flood',
        'control',
        'navigation',
        'power',
        'and',
        'irrigation',
        'other',
        'legislation',
        'should',
        'wait',
        'pending',
        'a',
        'report',
        'on',
        'this',
        'survey',
        'the',
        'recognized',
        'needs',
        'of',
        'the',
        'mississippi',
        'should',
        'not',
        'be',
        'made',
        'a',
        'vehicle',
        'for',
        'carrying',
        'other',
        'projects',
        'all',
        'proposals',
        'for',
        'development',
        'should',
        'stand',
        'on',
        'their',
        'own',
        'merits',
        'any',
        'other',
        'method',
        'would',
        'result',
        'in',
        'ill',
        'advised',
        'conclusions',
        'great',
        'waste',
        'of',
        'money',
        'and',
        'instead',
        'of',
        'promoting',
        'would',
        'delay',
        'the',
        'orderly',
        'and',
        'certain',
        'utilization',
        'of',
        'our',
        'water',
        'resources',
        'very',
        'recently',
        'several',
        'of',
        'the',
        'new',
        'england',
        'states',
        'have',
        'suffered',
        'somewhat',
        'similarly',
        'from',
        'heavy',
        'rainfall',
        'and',
        'high',
        'water',
        'no',
        'reliable',
        'estimate',
        'of',
        'damage',
        'has',
        'yet',
        'been',
        'computed',
        'but',
        'it',
        'is',
        'very',
        'large',
        'to',
        'private',
        'and',
        'public',
        'property',
        'the',
        'red',
        'cross',
        'is',
        'generously',
        'undertaking',
        'what',
        'is',
        'needed',
        'for',
        'immediate',
        'relief',
        'repair',
        'and',
        'reconstruction',
        'of',
        'houses',
        'restocking',
        'of',
        'domestic',
        'animals',
        'and',
        'food',
        'clothing',
        'and',
        'shelter',
        'a',
        'considerable',
        'sum',
        'of',
        'money',
        'will',
        'be',
        'available',
        'through',
        'the',
        'regular',
        'channels',
        'in',
        'the',
        'department',
        'of',
        'agriculture',
        'for',
        'reconstruction',
        'of',
        'highways',
        'it',
        'may',
        'be',
        'necessary',
        'to',
        'grant',
        'special',
        'aid',
        'for',
        'this',
        'purpose',
        'complete',
        'reports',
        'of',
        'what',
        'is',
        'required',
        'will',
        'undoubtedly',
        'be',
        'available',
        'early',
        'in',
        'the',
        'session',
        'inland',
        'navigation',
        'the',
        'congress',
        'in',
        'its',
        'last',
        'session',
        'authorized',
        'the',
        'general',
        'improvements',
        'necessary',
        'to',
        'provide',
        'the',
        'mississippi',
        'waterway',
        'system',
        'with',
        'better',
        'transportation',
        'stabilization',
        'of',
        'the',
        'levels',
        'of',
        'the',
        'great',
        'lakes',
        'and',
        'their',
        'opening',
        'to',
        'the',
        'sea',
        'by',
        'an',
        'effective',
        'shipway',
        'remain',
        'to',
        'be',
        'considered',
        'since',
        'the',
        'last',
        'session',
        'the',
        'board',
        'of',
        'engineers',
        'of',
        'the',
        'war',
        'department',
        'has',
        'made',
        'a',
        'report',
        'on',
        'the',
        'proposal',
        'for',
        'a',
        'canal',
        'through',
        'the',
        'state',
        'of',
        'new',
        'york',
        'and',
        'the',
        'joint',
        'board',
        'of',
        'engineers',
        'representing',
        'canada',
        'and',
        'the',
        'united',
        'states',
        'has',
        'finished',
        'a',
        'report',
        'on',
        'the',
        'st',
        'lawrence',
        'river',
        'both',
        'of',
        'these',
        'boards',
        'conclude',
        'that',
        'the',
        'st',
        'lawrence',
        'project',
        'is',
        'cheaper',
        'affords',
        'a',
        'more',
        'expeditious',
        'method',
        'of',
        'placing',
        'western',
        'products',
        'in',
        'european',
        'markets',
        'and',
        'will',
        'cost',
        'less',
        'to',
        'operate',
        'the',
        'state',
        'department',
        'has',
        'requested',
        'the',
        'canadian',
        'government',
        'to',
        'negotiate',
        'treaties',
        'necessary',
        'to',
        'provide',
        'for',
        'this',
        'improvement',
        'it',
        'will',
        'also',
        'be',
        'necessary',
        'to',
        'secure',
        'an',
        'agreement',
        'with',
        'canada',
        'to',
        'put',
        'in',
        'works',
        'necessary',
        'to',
        'prevent',
        'fluctuation',
        'in',
        'the',
        'levels',
        'of',
        'the',
        'great',
        'lakes',
        'legislation',
        'is',
        'desirable',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'dam',
        'at',
        'boulder',
        'canyon',
        'on',
        'the',
        'colorado',
        'river',
        'primarily',
        'as',
        'a',
        'method',
        'of',
        'flood',
        'control',
        'and',
        'irrigation',
        'a',
        'secondary',
        'result',
        'would',
        'be',
        'a',
        'considerable',
        'power',
        'development',
        'and',
        'a',
        'source',
        'of',
        'domestic',
        'water',
        'supply',
        'for',
        'southern',
        'california',
        'flood',
        'control',
        'is',
        'clearly',
        'a',
        'national',
        'problem',
        'and',
        'water',
        'supply',
        'is',
        'a',
        'government',
        'problem',
        'but',
        'every',
        'other',
        'possibility',
        'should',
        'be',
        'exhausted',
        'before',
        'the',
        'federal',
        'government',
        'becomes',
        'engaged',
        'in',
        'the',
        'power',
        'business',
        'the',
        'states',
        'which',
        'are',
        'interested',
        'ought',
        'to',
        'reach',
        'mutual',
        'agreement',
        'this',
        'project',
        'is',
        'in',
        'reality',
        'their',
        'work',
        'if',
        'they',
        'wish',
        'the',
        'federal',
        'government',
        'to',
        'undertake',
        'it',
        'they',
        'should',
        'not',
        'hesitate',
        'to',
        'make',
        'the',
        'necessary',
        'concessions',
        'to',
        'each',
        'other',
        'this',
        'subject',
        'is',
        'fully',
        'discussed',
        'in',
        'the',
        'annual',
        'report',
        'of',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'the',
        'columbia',
        'river',
        'basin',
        'project',
        'is',
        'being',
        'studied',
        'and',
        'will',
        'be',
        'one',
        'to',
        'be',
        'considered',
        'at',
        'some',
        'future',
        'time',
        'the',
        'inland',
        'waterways',
        'corporation',
        'is',
        'proving',
        'successful',
        'and',
        'especially',
        'beneficial',
        'to',
        'agriculture',
        'a',
        'survey',
        'is',
        'being',
        'made',
        'to',
        'determine',
        'its',
        'future',
        'needs',
        'it',
        'has',
        'never',
        'been',
        'contemplated',
        'that',
        'if',
        'inland',
        'rivers',
        'were',
        'opened',
        'to',
        'navigation',
        'it',
        'would',
        'then',
        'be',
        'necessary',
        'for',
        'the',
        'federal',
        'government',
        'to',
        'provide',
        'the',
        'navigation',
        'such',
        'a',
        'request',
        'is',
        'very',
        'nearly',
        'the',
        'equivalent',
        'of',
        'a',
        'declaration',
        'that',
        'their',
        'navigation',
        'is',
        'not',
        'profitable',
        'that',
        'the',
        'commodities',
        'which',
        'they',
        'are',
        'to',
        'carry',
        'can',
        'be',
        'taken',
        'at',
        'a',
        'cheaper',
        'rate',
        'by',
        'some',
        'other',
        'method',
        'in',
        'which',
        'case',
        'the',
        'hundreds',
        'of',
        'millions',
        'of',
        'dollars',
        'proposed',
        'to',
        'be',
        'expended',
        'for',
        'opening',
        'rivers',
        'to',
        'navigation',
        'would',
        'be',
        'not',
        'only',
        'wasted',
        'but',
        'would',
        'entail',
        'further',
        'constant',
        'expenditures',
        'to',
        'carry',
        'the',
        'commodities',
        'of',
        'private',
        'persons',
        'for',
        'less',
        'than',
        'cost',
        'the',
        'policy',
        'is',
        'well',
        'established',
        'that',
        'the',
        'government',
        'should',
        'open',
        'public',
        'highways',
        'on',
        'land',
        'and',
        'on',
        'water',
        'but',
        'for',
        'use',
        'of',
        'the',
        'public',
        'in',
        'their',
        'private',
        'capacity',
        'it',
        'has',
        'put',
        'on',
        'some',
        'demonstration',
        'barge',
        'lines',
        'but',
        'always',
        'with',
        'the',
        'expectation',
        'that',
        'if',
        'they',
        'prove',
        'profitable',
        'they',
        'would',
        'pass',
        'into',
        'private',
        'hands',
        'and',
        'if',
        'they',
        'do',
        'not',
        'prove',
        'profitable',
        'they',
        'will',
        'be',
        'withdrawn',
        'the',
        'problems',
        'of',
        'transportation',
        'over',
        'inland',
        'waterways',
        'should',
        'be',
        'taken',
        'up',
        'by',
        'private',
        'enterprise',
        'so',
        'that',
        'the',
        'public',
        'will',
        'have',
        'the',
        'advantage',
        'of',
        'competition',
        'in',
        'service',
        'it',
        'is',
        'expected',
        'that',
        'some',
        'of',
        'our',
        'lines',
        'can',
        'be',
        'sold',
        'some',
        'more',
        'demonstration',
        'work',
        'done',
        'and',
        'that',
        'with',
        'the',
        'completion',
        'of',
        'the',
        'ohio',
        'project',
        'a',
        'policy',
        'of',
        'private',
        'operation',
        'can',
        'be',
        'fully',
        'developed',
        'prohibition',
        'after',
        'more',
        'than',
        'two',
        'generations',
        'of',
        'constant',
        'debate',
        'our',
        'country',
        'adopted',
        'a',
        'system',
        'of',
        'national',
        'prohibition',
        'under',
        'all',
        'the',
        'solemnities',
        'involved',
        'in',
        'an',
        'amendment',
        'to',
        'the',
        'federal',
        'constitution',
        'in',
        'obedience',
        'to',
        'this',
        'mandate',
        'the',
        'congress',
        'and',
        'the',
        'states',
        'with',
        'one',
        'or',
        'two',
        'notable',
        'exceptions',
        'have',
        'passed',
        'required',
        'laws',
        'for',
        'its',
        'administration',
        'and',
        'enforcement',
        'this',
        'imposes',
        'upon',
        'the',
        'citizenship',
        'of',
        'the',
        'country',
        'and',
        'especially',
        'on',
        'all',
        'public',
        'officers',
        'not',
        'only',
        'the',
        'duty',
        'to',
        'enforce',
        'but',
        'the',
        'obligation',
        'to',
        'observe',
        'the',
        'sanctions',
        'of',
        'this',
        'constitutional',
        'provision',
        'and',
        'its',
        'resulting',
        'laws',
        'if',
        'this',
        'condition',
        'could',
        'be',
        'secured',
        'all',
        'question',
        'concerning',
        'prohibition',
        'would',
        'cease',
        'the',
        'federal',
        'government',
        'is',
        'making',
        'every',
        'effort',
        'to',
        'accomplish',
        'these',
        'results',
        'through',
        'careful',
        'organization',
        'large',
        'appropriations',
        'and',
        'administrative',
        'effort',
        'smuggling',
        'has',
        'been',
        'greatly',
        'cut',
        'down',
        'the',
        'larger',
        'sources',
        'of',
        'supply',
        'for',
        'illegal',
        'sale',
        'have',
        'been',
        'checked',
        'and',
        'by',
        'means',
        'of',
        'injunction',
        'and',
        'criminal',
        'prosecution',
        'the',
        'process',
        'of',
        'enforcement',
        'is',
        'being',
        'applied',
        'the',
        'same',
        'vigilance',
        'on',
        'the',
        'part',
        'of',
        'local',
        'governments',
        'would',
        'render',
        'these',
        'efforts',
        'much',
        'more',
        'successful',
        'the',
        'federal',
        'authorities',
        'propose',
        'to',
        'discharge',
        'their',
        'obligation',
        'for',
        'enforcement',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'their',
        'ability',
        'the',
        'negro',
        'history',
        'does',
        'not',
        'anywhere',
        'record',
        'so',
        'much',
        'progress',
        'made',
        'in',
        'the',
        'same',
        'length',
        'of',
        'time',
        'as',
        'that',
        'which',
        'has',
        'been',
        'accomplished',
        'by',
        'the',
        'negro',
        'race',
        'in',
        'the',
        'united',
        'states',
        'since',
        'the',
        'emancipation',
        'proclamation',
        'they',
        'have',
        'come',
        'up',
        'from',
        'slavery',
        'to',
        'be',
        'prominent',
        'in',
        'education',
        'the',
        'professions',
        'art',
        'science',
        'agriculture',
        'banking',
        'and',
        'commerce',
        'it',
        'is',
        'estimated',
        'that',
        'of',
        'them',
        'are',
        'on',
        'the',
        'government',
        'pay',
        'rolls',
        'drawing',
        'about',
        'each',
        'year',
        'they',
        'have',
        'been',
        'the',
        'recipients',
        'of',
        'presidential',
        'appointments',
        'and',
        'their',
        'professional',
        'ability',
        'has',
        'arisen',
        'to',
        'a',
        'sufficiently',
        'high',
        'plane',
        'so',
        'that',
        'they',
        'have',
        'been',
        'intrusted',
        'with',
        'the',
        'entire',
        'management',
        'and',
        'control',
        'of',
        'the',
        'great',
        'veterans',
        'hospital',
        'at',
        'tuskegee',
        'where',
        'their',
        'conduct',
        'has',
        'taken',
        'high',
        'rank',
        'they',
        'have',
        'shown',
        'that',
        'they',
        'have',
        'been',
        'worthy',
        'of',
        'all',
        'the',
        'encouragement',
        'which',
        'they',
        'have',
        'received',
        'nevertheless',
        'they',
        'are',
        'too',
        'often',
        'subjected',
        'to',
        'thoughtless',
        'and',
        'inconsiderate',
        'treatment',
        'unworthy',
        'alike',
        'of',
        'the',
        'white',
        'or',
        'colored',
        'races',
        'they',
        'have',
        'especially',
        'been',
        'made',
        'the',
        'target',
        'of',
        'the',
        'foul',
        'crime',
        'of',
        'lynching',
        'for',
        'several',
        'years',
        'these',
        'acts',
        'of',
        'unlawful',
        'violence',
        'had',
        'been',
        'diminishing',
        'in',
        'the',
        'last',
        'year',
        'they',
        'have',
        'shown',
        'an',
        'increase',
        'every',
        'principle',
        'of',
        'order',
        'and',
        'law',
        'and',
        'liberty',
        'is',
        'opposed',
        'to',
        'this',
        'crime',
        'the',
        'congress',
        'should',
        'enact',
        'any',
        'legislation',
        'it',
        'can',
        'under',
        'the',
        'constitution',
        'to',
        'provide',
        'for',
        'its',
        'elimination',
        'american',
        'indian',
        'the',
        'condition',
        'of',
        'the',
        'american',
        'indian',
        'has',
        'much',
        'improved',
        'in',
        'recent',
        'years',
        'full',
        'citizenship',
        'was',
        'bestowed',
        'upon',
        'them',
        'on',
        'june',
        'and',
        'appropriations',
        'for',
        'their',
        'care',
        'and',
        'advancement',
        'have',
        'been',
        'increased',
        'still',
        'there',
        'remains',
        'much',
        'to',
        'be',
        'done',
        'notable',
        'increases',
        'in',
        'appropriations',
        'for',
        'the',
        'several',
        'major',
        'functions',
        'performed',
        'by',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'on',
        'behalf',
        'of',
        'the',
        'indians',
        'have',
        'marked',
        'the',
        'last',
        'five',
        'years',
        'in',
        'that',
        'time',
        'successive',
        'annual',
        'increases',
        'in',
        'appropriations',
        'for',
        'their',
        'education',
        'total',
        'for',
        'medical',
        'care',
        'and',
        'for',
        'industrial',
        'advancement',
        'or',
        'more',
        'than',
        'would',
        'have',
        'been',
        'spent',
        'in',
        'the',
        'same',
        'period',
        'on',
        'the',
        'basis',
        'of',
        'appropriations',
        'for',
        'and',
        'the',
        'preceding',
        'years',
        'the',
        'needs',
        'along',
        'health',
        'educational',
        'industrial',
        'and',
        'social',
        'lines',
        'however',
        'are',
        'great',
        'and',
        'the',
        'budget',
        'estimates',
        'for',
        'include',
        'still',
        'further',
        'increases',
        'for',
        'indian',
        'administration',
        'to',
        'advance',
        'the',
        'time',
        'when',
        'the',
        'indians',
        'may',
        'become',
        'self',
        'sustaining',
        'it',
        'is',
        'my',
        'belief',
        'that',
        'the',
        'federal',
        'government',
        'should',
        'continue',
        'to',
        'improve',
        'the',
        'facilities',
        'for',
        'their',
        'care',
        'and',
        'as',
        'rapidly',
        'as',
        'possible',
        'turn',
        'its',
        'responsibility',
        'over',
        'to',
        'the',
        'states',
        'coal',
        'legislation',
        'authorizing',
        'a',
        'system',
        'of',
        'fuel',
        'administration',
        'and',
        'the',
        'appointment',
        'by',
        'the',
        'president',
        'of',
        'a',
        'board',
        'of',
        'mediation',
        'and',
        'conciliation',
        'in',
        'case',
        'of',
        'actual',
        'or',
        'threatened',
        'interruption',
        'of',
        'production',
        'is',
        'needed',
        'the',
        'miners',
        'themselves',
        'are',
        'now',
        'seeking',
        'information',
        'and',
        'action',
        'from',
        'the',
        'government',
        'which',
        'could',
        'readily',
        'be',
        'secured',
        'through',
        'such',
        'a',
        'board',
        'it',
        'is',
        'believed',
        'that',
        'a',
        'thorough',
        'investigation',
        'and',
        'reconsideration',
        'of',
        'this',
        'proposed',
        'policy',
        'by',
        'the',
        'congress',
        'will',
        'demonstrate',
        'that',
        'this',
        'recommendation',
        'is',
        'sound',
        'and',
        'should',
        'be',
        'adopted',
        'petroleum',
        'conservation',
        'the',
        'national',
        'government',
        'is',
        'undertaking',
        'to',
        'join',
        'in',
        'the',
        'formation',
        'of',
        'a',
        'cooperative',
        'committee',
        'of',
        'lawyers',
        'engineers',
        'and',
        'public',
        'officers',
        'to',
        'consider',
        'what',
        'legislation',
        'by',
        'the',
        'states',
        'or',
        'by',
        'the',
        'congress',
        'can',
        'be',
        'adopted',
        'for',
        'the',
        'preservation',
        'and',
        'conservation',
        'of',
        'our',
        'supply',
        'of',
        'petroleum',
        'this',
        'has',
        'come',
        'to',
        'be',
        'one',
        'of',
        'the',
        'main',
        'dependencies',
        'for',
        'transportation',
        'and',
        'power',
        'so',
        'necessary',
        'to',
        'our',
        'agricultural',
        'and',
        'industrial',
        'life',
        'it',
        'is',
        'expected',
        'the',
        'report',
        'of',
        'this',
        'committee',
        'will',
        'be',
        'available',
        'for',
        'later',
        'congressional',
        'action',
        'meantime',
        'the',
        'requirement',
        'that',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'should',
        'make',
        'certain',
        'leases',
        'of',
        'land',
        'belonging',
        'to',
        'the',
        'osage',
        'indians',
        'in',
        'accordance',
        'with',
        'the',
        'act',
        'of',
        'march',
        'should',
        'be',
        'repealed',
        'the',
        'authority',
        'to',
        'lease',
        'should',
        'be',
        'discretionary',
        'in',
        'order',
        'that',
        'the',
        'property',
        'of',
        'the',
        'indians',
        'way',
        'not',
        'be',
        'wasted',
        'and',
        'the',
        'public',
        'suffer',
        'a',
        'future',
        'lack',
        'of',
        'supply',
        'alien',
        'property',
        'under',
        'treaty',
        'the',
        'property',
        'held',
        'by',
        'the',
        'alien',
        'property',
        'custodian',
        'was',
        'to',
        'be',
        'retained',
        'until',
        'suitable',
        'provision',
        'had',
        'been',
        'made',
        'for',
        'the',
        'satisfaction',
        'of',
        'american',
        'claims',
        'while',
        'still',
        'protecting',
        'the',
        'american',
        'claimants',
        'in',
        'order',
        'to',
        'afford',
        'every',
        'possible',
        'accommodation',
        'to',
        'the',
        'nationals',
        'of',
        'the',
        'countries',
        'whose',
        'property',
        'was',
        'held',
        'the',
        'congress',
        'has',
        'made',
        'liberal',
        'provision',
        'for',
        'the',
        'return',
        'of',
        'a',
        'larger',
        'part',
        'of',
        'the',
        'property',
        'all',
        'trusts',
        'under',
        'were',
        'returned',
        'in',
        'full',
        'and',
        'partial',
        'returns',
        'were',
        'made',
        'on',
        'the',
        'others',
        'the',
        'total',
        'returned',
        'was',
        'approximately',
        'there',
        'is',
        'still',
        'retained',
        'however',
        'about',
        'the',
        'mixed',
        'claims',
        'commission',
        'has',
        'made',
        'such',
        'progress',
        'in',
        'the',
        'adjudication',
        'of',
        'claims',
        'that',
        'legislation',
        'can',
        'now',
        'be',
        'enacted',
        'providing',
        'for',
        'the',
        'return',
        'of',
        'the',
        'property',
        'which',
        'should',
        'be',
        'done',
        'under',
        'conditions',
        'which',
        'will',
        'protect',
        'our',
        'government',
        'and',
        'our',
        'claimants',
        'such',
        'a',
        'measure',
        'will',
        'be',
        'proposed',
        'and',
        'i',
        'recommend',
        'its',
        'enactment',
        'railroad',
        'consolidation',
        'in',
        'order',
        'to',
        'increase',
        'the',
        'efficiency',
        'of',
        'transportation',
        'and',
        'decrease',
        'its',
        'cost',
        'to',
        'the',
        'shipper',
        'railroad',
        'consolidation',
        'must',
        'be',
        'secured',
        'legislation',
        'is',
        'needed',
        'to',
        'simplify',
        'the',
        'necessary',
        'procedure',
        'to',
        'secure',
        'such',
        'agreements',
        'and',
        'arrangements',
        'for',
        'consolidation',
        'always',
        'under',
        'the',
        'control',
        'and',
        'with',
        'the',
        'approval',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'pending',
        'this',
        'no',
        'adequate',
        'or',
        'permanent',
        'reorganization',
        'can',
        'be',
        'made',
        'of',
        'the',
        'freight',
        'rate',
        'structure',
        'meantime',
        'both',
        'agriculture',
        'and',
        'industry',
        'are',
        'compelled',
        'to',
        'wait',
        'for',
        'needed',
        'relief',
        'this',
        'is',
        'purely',
        'a',
        'business',
        'question',
        'which',
        'should',
        'be',
        'stripped',
        'of',
        'all',
        'local',
        'and',
        'partisan',
        'bias',
        'and',
        'decided',
        'on',
        'broad',
        'principles',
        'and',
        'its',
        'merits',
        'in',
        'order',
        'to',
        'promote',
        'the',
        'public',
        'welfare',
        'a',
        'large',
        'amount',
        'of',
        'new',
        'construction',
        'and',
        'equipment',
        'which',
        'will',
        'furnish',
        'employment',
        'for',
        'labor',
        'and',
        'markets',
        'for',
        'commodities',
        'of',
        'both',
        'factory',
        'and',
        'farm',
        'wait',
        'on',
        'the',
        'decision',
        'of',
        'this',
        'important',
        'question',
        'delay',
        'is',
        'holding',
        'back',
        'the',
        'progress',
        'of',
        'our',
        'country',
        'many',
        'of',
        'the',
        'same',
        'arguments',
        'are',
        'applicable',
        'to',
        'the',
        'consolidation',
        'of',
        'the',
        'washington',
        'traction',
        'companies',
        'veterans',
        'the',
        'care',
        'which',
        'this',
        'country',
        'has',
        'lavished',
        'on',
        'its',
        'veterans',
        'is',
        'known',
        'of',
        'all',
        'men',
        'the',
        'yearly',
        'outlay',
        'for',
        'this',
        'purpose',
        'is',
        'about',
        'or',
        'about',
        'the',
        'cost',
        'of',
        'running',
        'the',
        'federal',
        'government',
        'outside',
        'of',
        'the',
        'post',
        'office',
        'department',
        'before',
        'the',
        'world',
        'war',
        'the',
        'congress',
        'will',
        'have',
        'before',
        'it',
        'recommendations',
        'of',
        'the',
        'american',
        'legion',
        'the',
        'veterans',
        'of',
        'foreign',
        'wars',
        'and',
        'other',
        'like',
        'organizations',
        'which',
        'should',
        'receive',
        'candid',
        'consideration',
        'we',
        'should',
        'continue',
        'to',
        'foster',
        'our',
        'system',
        'of',
        'compensation',
        'and',
        'rehabilitation',
        'and',
        'provide',
        'hospitals',
        'and',
        'insurance',
        'the',
        'magnitude',
        'of',
        'the',
        'undertaking',
        'is',
        'already',
        'so',
        'large',
        'that',
        'all',
        'requests',
        'calling',
        'for',
        'further',
        'expenditure',
        'should',
        'have',
        'the',
        'most',
        'searching',
        'scrutiny',
        'our',
        'present',
        'system',
        'of',
        'pensions',
        'is',
        'already',
        'sufficiently',
        'liberal',
        'it',
        'was',
        'increased',
        'by',
        'the',
        'last',
        'congress',
        'for',
        'civil',
        'and',
        'spanish',
        'war',
        'veterans',
        'and',
        'widows',
        'and',
        'for',
        'some',
        'dependents',
        'it',
        'has',
        'been',
        'suggested',
        'that',
        'the',
        'various',
        'governmental',
        'agencies',
        'now',
        'dealing',
        'with',
        "veterans'",
        'relief',
        'be',
        'consolidated',
        'this',
        'would',
        'bring',
        'many',
        'advantages',
        'it',
        'is',
        'recommended',
        'that',
        'the',
        'proper',
        'committees',
        'of',
        'the',
        'congress',
        'make',
        'a',
        'thorough',
        'survey',
        'of',
        'this',
        'subject',
        'in',
        'order',
        'to',
        'determine',
        'if',
        'legislation',
        'to',
        'secure',
        'such',
        'consolidation',
        'is',
        'desirable',
        'education',
        'for',
        'many',
        'years',
        'it',
        'has',
        'been',
        'the',
        'policy',
        'of',
        'the',
        'federal',
        'government',
        'to',
        'encourage',
        'and',
        'foster',
        'the',
        'cause',
        'of',
        'education',
        'large',
        'sums',
        'of',
        'money',
        'are',
        'annually',
        'appropriated',
        'to',
        'carry',
        'on',
        'vocational',
        'training',
        'many',
        'millions',
        'go',
        'into',
        'agricultural',
        'schools',
        'the',
        'general',
        'subject',
        'is',
        'under',
        'the',
        'immediate',
        'direction',
        'of',
        'a',
        'commissioner',
        'of',
        'education',
        'while',
        'this',
        'subject',
        'is',
        'strictly',
        'a',
        'state',
        'and',
        'local',
        'function',
        'it',
        'should',
        'continue',
        'to',
        'have',
        'the',
        'encouragement',
        'of',
        'the',
        'national',
        'government',
        'i',
        'am',
        'still',
        'of',
        'the',
        'opinion',
        'that',
        'much',
        'good',
        'could',
        'be',
        'accomplished',
        'through',
        'the',
        'establishment',
        'of',
        'a',
        'department',
        'of',
        'education',
        'and',
        'relief',
        'into',
        'which',
        'would',
        'be',
        'gathered',
        'all',
        'of',
        'these',
        'functions',
        'under',
        'one',
        'directing',
        'member',
        'of',
        'the',
        'cabinet',
        'department',
        'of',
        'labor',
        'industrial',
        'relations',
        'have',
        'never',
        'been',
        'more',
        'peaceful',
        'in',
        'recent',
        'months',
        'they',
        'have',
        'suffered',
        'from',
        'only',
        'one',
        'serious',
        'controversy',
        'in',
        'all',
        'others',
        'difficulties',
        'have',
        'been',
        'adjusted',
        'both',
        'management',
        'and',
        'labor',
        'wishing',
        'to',
        'settle',
        'controversies',
        'by',
        'friendly',
        'agreement',
        'rather',
        'than',
        'by',
        'compulsion',
        'the',
        'welfare',
        'of',
        'women',
        'and',
        'children',
        'is',
        'being',
        'especially',
        'guarded',
        'by',
        'our',
        'department',
        'of',
        'labor',
        'its',
        "children's",
        'bureau',
        'is',
        'in',
        'cooperation',
        'with',
        'state',
        'boards',
        'and',
        'juvenile',
        'courts',
        'through',
        'its',
        'bureau',
        'of',
        'immigration',
        'it',
        'bas',
        'been',
        'found',
        'that',
        'medical',
        'examination',
        'abroad',
        'has',
        'saved',
        'prospective',
        'immigrants',
        'from',
        'much',
        'hardship',
        'some',
        'further',
        'legislation',
        'to',
        'provide',
        'for',
        'reuniting',
        'families',
        'when',
        'either',
        'the',
        'husband',
        'or',
        'the',
        'wife',
        'is',
        'in',
        'this',
        'country',
        'and',
        'granting',
        'more',
        'freedom',
        'for',
        'the',
        'migration',
        'of',
        'the',
        'north',
        'american',
        'indian',
        'tribes',
        'is',
        'desirable',
        'the',
        'united',
        'states',
        'employment',
        'service',
        'has',
        'enabled',
        'about',
        'men',
        'and',
        'women',
        'to',
        'gain',
        'paying',
        'positions',
        'in',
        'the',
        'last',
        'fiscal',
        'year',
        'particular',
        'attention',
        'has',
        'been',
        'given',
        'to',
        'assisting',
        'men',
        'past',
        'middle',
        'life',
        'and',
        'in',
        'providing',
        'field',
        'labor',
        'for',
        'harvesting',
        'agricultural',
        'crops',
        'this',
        'has',
        'been',
        'made',
        'possible',
        'in',
        'part',
        'through',
        'the',
        'service',
        'of',
        'the',
        'federal',
        'board',
        'for',
        'vocational',
        'education',
        'which',
        'is',
        'cooperating',
        'with',
        'the',
        'states',
        'in',
        'a',
        'program',
        'to',
        'increase',
        'the',
        'technical',
        'knowledge',
        'and',
        'skill',
        'of',
        'the',
        'wage',
        'earner',
        'public',
        'buildings',
        'construction',
        'is',
        'under',
        'way',
        'in',
        'the',
        'country',
        'and',
        'ground',
        'has',
        'been',
        'broken',
        'for',
        'carrying',
        'out',
        'a',
        'public',
        'building',
        'program',
        'for',
        'washington',
        'we',
        'have',
        'reached',
        'a',
        'time',
        'when',
        'not',
        'only',
        'the',
        'conveniences',
        'but',
        'the',
        'architectural',
        'beauty',
        'of',
        'the',
        'public',
        'buildings',
        'of',
        'the',
        'capital',
        'city',
        'should',
        'be',
        'given',
        'much',
        'attention',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'purchase',
        'further',
        'land',
        'and',
        'provide',
        'the',
        'required',
        'continuing',
        'appropriations',
        'historical',
        'celebrations',
        'provision',
        'is',
        'being',
        'made',
        'to',
        'commemorate',
        'the',
        'two',
        'hundredth',
        'anniversary',
        'of',
        'the',
        'birth',
        'of',
        'george',
        'washington',
        'suggestion',
        'has',
        'been',
        'made',
        'for',
        'the',
        'construction',
        'of',
        'a',
        'memorial',
        'road',
        'leading',
        'from',
        'the',
        'capital',
        'to',
        'mount',
        'vernon',
        'which',
        'may',
        'well',
        'have',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'commission',
        'intrusted',
        'with',
        'preparations',
        'for',
        'the',
        'celebration',
        'will',
        'undoubtedly',
        'recommend',
        'publication',
        'of',
        'the',
        'complete',
        'writings',
        'of',
        'washington',
        'and',
        'a',
        'series',
        'of',
        'writings',
        'by',
        'different',
        'authors',
        'relating',
        'to',
        'him',
        'february',
        'is',
        'the',
        'one',
        'hundred',
        'and',
        'fiftieth',
        'anniversary',
        'of',
        'the',
        'capture',
        'of',
        'fort',
        'sackville',
        'at',
        'vincennes',
        'in',
        'the',
        'state',
        'of',
        'indiana',
        'this',
        'eventually',
        'brought',
        'into',
        'the',
        'union',
        'what',
        'was',
        'known',
        'as',
        'the',
        'northwest',
        'territory',
        'embracing',
        'the',
        'region',
        'north',
        'of',
        'the',
        'ohio',
        'river',
        'between',
        'the',
        'alleghenies',
        'and',
        'the',
        'mississippi',
        'river',
        'this',
        'expedition',
        'was',
        'led',
        'by',
        'george',
        'rogers',
        'clark',
        'his',
        'heroic',
        'character',
        'and',
        'the',
        'importance',
        'of',
        'his',
        'victory',
        'are',
        'too',
        'little',
        'known',
        'and',
        'understood',
        'they',
        'gave',
        'us',
        'not',
        'only',
        'this',
        'northwest',
        'territory',
        'but',
        'by',
        'means',
        'of',
        'that',
        'the',
        'prospect',
        'of',
        'reaching',
        'the',
        'pacific',
        'the',
        'state',
        'of',
        'indiana',
        'is',
        'proposing',
        'to',
        'dedicate',
        'the',
        'site',
        'of',
        'fort',
        'sackville',
        'as',
        'a',
        'national',
        'shrine',
        'the',
        'federal',
        'government',
        'may',
        'well',
        'make',
        'some',
        'provision',
        'for',
        'the',
        'erection',
        'under',
        'its',
        'own',
        'management',
        'of',
        'a',
        'fitting',
        'memorial',
        'at',
        'that',
        'point',
        'foreign',
        'relations',
        'it',
        'is',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'promote',
        'peace',
        'we',
        'are',
        'a',
        'peaceful',
        'people',
        'and',
        'committed',
        'to',
        'the',
        'settling',
        'of',
        'disputes',
        'by',
        'amicable',
        'adjustment',
        'rather',
        'than',
        'by',
        'force',
        'we',
        'have',
        'believed',
        'that',
        'peace',
        'can',
        'best',
        'be',
        'secured',
        'by',
        'a',
        'faithful',
        'observance',
        'on',
        'our',
        'part',
        'of',
        'the',
        'principles',
        'of',
        'international',
        'law',
        'accompanied',
        'by',
        'patience',
        'and',
        'conciliation',
        'and',
        'requiring',
        'of',
        'others',
        'a',
        'like',
        'treatment',
        'for',
        'ourselves',
        'we',
        'have',
        'lately',
        'had',
        'some',
        'difference',
        'with',
        'mexico',
        'relative',
        'to',
        'the',
        'injuries',
        'inflicted',
        'upon',
        'our',
        'nationals',
        'and',
        'their',
        'property',
        'within',
        'that',
        'country',
        'a',
        'firm',
        'adherence',
        'to',
        'our',
        'rights',
        'and',
        'a',
        'scrupulous',
        'respect',
        'for',
        'the',
        'sovereignty',
        'of',
        'mexico',
        'both',
        'in',
        'accordance',
        'with',
        'the',
        'law',
        'of',
        'nations',
        'coupled',
        'with',
        'patience',
        'and',
        'forbearance',
        'it',
        'is',
        'hoped',
        'will',
        'resolve',
        'all',
        'our',
        'differences',
        'without',
        'interfering',
        'with',
        'the',
        'friendly',
        'relationship',
        'between',
        'the',
        'two',
        'governments',
        'we',
        'have',
        'been',
        'compelled',
        'to',
        'send',
        'naval',
        'and',
        'marine',
        'forces',
        'to',
        'china',
        'to',
        'protect',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'our',
        'citizens',
        'fortunately',
        'their',
        'simple',
        'presence',
        'there',
        'has',
        'been',
        'sufficient',
        'to',
        'prevent',
        'any',
        'material',
        'loss',
        'of',
        'life',
        'but',
        'there',
        'has',
        'been',
        'considerable',
        'loss',
        'of',
        'property',
        'that',
        'unhappy',
        'country',
        'is',
        'torn',
        'by',
        'factions',
        'and',
        'revolutions',
        'which',
        'bid',
        'fair',
        'to',
        'last',
        'for',
        'an',
        'indefinite',
        'period',
        'meanwhile',
        'we',
        'are',
        'protecting',
        'our',
        'citizens',
        'and',
        'stand',
        'ready',
        'to',
        'cooperate',
        'with',
        'any',
        'government',
        'which',
        'may',
        'emerge',
        'in',
        'promoting',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'of',
        'china',
        'they',
        'have',
        'always',
        'had',
        'our',
        'friendship',
        'and',
        'they',
        'should',
        'especially',
        'merit',
        'our',
        'consideration',
        'in',
        'these',
        'days',
        'of',
        'their',
        'distraction',
        'and',
        'distress',
        'we',
        'were',
        'confronted',
        'by',
        'similar',
        'condition',
        'on',
        'a',
        'small',
        'scale',
        'in',
        'nicaragua',
        'our',
        'marine',
        'and',
        'naval',
        'forces',
        'protected',
        'our',
        'citizens',
        'and',
        'their',
        'property',
        'and',
        'prevented',
        'a',
        'heavy',
        'sacrifice',
        'of',
        'life',
        'and',
        'the',
        'destruction',
        'of',
        'that',
        'country',
        'by',
        'a',
        'reversion',
        'to',
        'a',
        'state',
        'of',
        'revolution',
        'henry',
        'l',
        'stimson',
        'former',
        'secretary',
        'of',
        'war',
        'was',
        'sent',
        'there',
        'to',
        'cooperate',
        'with',
        'our',
        'diplomatic',
        'and',
        'military',
        'officers',
        'in',
        'effecting',
        'a',
        'settlement',
        'between',
        'the',
        'contending',
        'parties',
        'this',
        'was',
        'done',
        'on',
        'the',
        'assurance',
        'that',
        'we',
        'would',
        'cooperate',
        'in',
        'restoring',
        'a',
        'state',
        'of',
        'peace',
        'where',
        'our',
        'rights',
        'would',
        'be',
        'protected',
        'by',
        'giving',
        'our',
        'assistance',
        'in',
        'the',
        'conduct',
        'of',
        'the',
        'next',
        'presidential',
        'election',
        'which',
        'occurs',
        'in',
        'a',
        'few',
        'months',
        'with',
        'this',
        'assurance',
        'the',
        'population',
        'returned',
        'to',
        'their',
        'peacetime',
        'pursuits',
        'with',
        'the',
        'exception',
        'of',
        'some',
        'small',
        'roving',
        'bands',
        'of',
        'outlaws',
        'in',
        'general',
        'our',
        'relations',
        'with',
        'other',
        'countries',
        'can',
        'be',
        'said',
        'to',
        'have',
        'improved',
        'within',
        'the',
        'year',
        'while',
        'having',
        'a',
        'due',
        'regard',
        'for',
        'our',
        'own',
        'affairs',
        'the',
        'protection',
        'of',
        'our',
        'own',
        'rights',
        'and',
        'the',
        'advancement',
        'of',
        'our',
        'own',
        'people',
        'we',
        'can',
        'afford',
        'to',
        'be',
        'liberal',
        'toward',
        'others',
        'our',
        'example',
        'has',
        'become',
        'of',
        'great',
        'importance',
        'in',
        'the',
        'world',
        'it',
        'is',
        'recognized',
        'that',
        'we',
        'are',
        'independent',
        'detached',
        'and',
        'can',
        'and',
        'do',
        'take',
        'a',
        'disinterested',
        'position',
        'in',
        'relation',
        'to',
        'international',
        'affairs',
        'our',
        'charity',
        'embraces',
        'the',
        'earth',
        'our',
        'trade',
        'is',
        'far',
        'flung',
        'our',
        'financial',
        'favors',
        'are',
        'widespread',
        'those',
        'who',
        'are',
        'peaceful',
        'and',
        'law',
        'abiding',
        'realize',
        'that',
        'not',
        'only',
        'have',
        'they',
        'nothing',
        'to',
        'fear',
        'from',
        'us',
        'but',
        'that',
        'they',
        'can',
        'rely',
        'on',
        'our',
        'moral',
        'support',
        'proposals',
        'for',
        'promoting',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'will',
        'have',
        'careful',
        'consideration',
        'but',
        'we',
        'are',
        'not',
        'a',
        'people',
        'who',
        'are',
        'always',
        'seeking',
        'for',
        'a',
        'sign',
        'we',
        'know',
        'that',
        'peace',
        'comes',
        'from',
        'honesty',
        'and',
        'fair',
        'dealing',
        'from',
        'moderation',
        'and',
        'a',
        'generous',
        'regard',
        'for',
        'the',
        'rights',
        'of',
        'others',
        'the',
        'heart',
        'of',
        'the',
        'nation',
        'is',
        'more',
        'important',
        'than',
        'treaties',
        'a',
        'spirit',
        'of',
        'generous',
        'consideration',
        'is',
        'a',
        'more',
        'certain',
        'defense',
        'than',
        'great',
        'armaments',
        'we',
        'should',
        'continue',
        'to',
        'promote',
        'peace',
        'by',
        'our',
        'example',
        'and',
        'fortify',
        'it',
        'by',
        'such',
        'international',
        'covenants',
        'against',
        'war',
        'as',
        'we',
        'are',
        'permitted',
        'under',
        'our',
        'constitution',
        'to',
        'make',
        'american',
        'progress',
        'our',
        'country',
        'has',
        'made',
        'much',
        'progress',
        'but',
        'it',
        'has',
        'taken',
        'and',
        'will',
        'continue',
        'to',
        'take',
        'much',
        'effort',
        'competition',
        'will',
        'be',
        'keen',
        'the',
        'temptation',
        'to',
        'selfishness',
        'and',
        'arrogance',
        'will',
        'be',
        'severe',
        'the',
        'provocations',
        'to',
        'deal',
        'harshly',
        'with',
        'weaker',
        'peoples',
        'will',
        'be',
        'many',
        'all',
        'of',
        'these',
        'are',
        'embraced',
        'in',
        'the',
        'opportunity',
        'for',
        'true',
        'greatness',
        'they',
        'will',
        'be',
        'overbalanced',
        'by',
        'cooperation',
        'by',
        'generosity',
        'and',
        'a',
        'spirit',
        'of',
        'neighborly',
        'kindness',
        'the',
        'forces',
        'of',
        'the',
        'universe',
        'are',
        'taking',
        'humanity',
        'in',
        'that',
        'direction',
        'in',
        'doing',
        'good',
        'in',
        'walking',
        'humbly',
        'in',
        'sustaining',
        'its',
        'own',
        'people',
        'in',
        'ministering',
        'to',
        'other',
        'nations',
        'america',
        'will',
        'work',
        'out',
        'its',
        'own',
        'mighty',
        'destiny'],
 1928: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'no',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'ever',
        'assembled',
        'on',
        'surveying',
        'the',
        'state',
        'of',
        'the',
        'union',
        'has',
        'met',
        'with',
        'a',
        'more',
        'pleasing',
        'prospect',
        'than',
        'that',
        'which',
        'appears',
        'at',
        'the',
        'present',
        'time',
        'in',
        'the',
        'domestic',
        'field',
        'there',
        'is',
        'tranquility',
        'and',
        'contentment',
        'harmonious',
        'relations',
        'between',
        'management',
        'and',
        'wage',
        'earner',
        'freedom',
        'from',
        'industrial',
        'strife',
        'and',
        'the',
        'highest',
        'record',
        'of',
        'years',
        'of',
        'prosperity',
        'in',
        'the',
        'foreign',
        'field',
        'there',
        'is',
        'peace',
        'the',
        'good',
        'will',
        'which',
        'comes',
        'from',
        'mutual',
        'understanding',
        'and',
        'the',
        'knowledge',
        'that',
        'the',
        'problems',
        'which',
        'a',
        'short',
        'time',
        'ago',
        'appeared',
        'so',
        'ominous',
        'are',
        'yielding',
        'to',
        'the',
        'touch',
        'of',
        'manifest',
        'friendship',
        'the',
        'great',
        'wealth',
        'created',
        'by',
        'our',
        'enterprise',
        'and',
        'industry',
        'and',
        'saved',
        'by',
        'our',
        'economy',
        'has',
        'had',
        'the',
        'widest',
        'distribution',
        'among',
        'our',
        'own',
        'people',
        'and',
        'has',
        'gone',
        'out',
        'in',
        'a',
        'steady',
        'stream',
        'to',
        'serve',
        'the',
        'charity',
        'and',
        'the',
        'business',
        'of',
        'the',
        'world',
        'the',
        'requirements',
        'of',
        'existence',
        'have',
        'passed',
        'beyond',
        'the',
        'standard',
        'of',
        'necessity',
        'into',
        'the',
        'region',
        'of',
        'luxury',
        'enlarging',
        'production',
        'is',
        'consumed',
        'by',
        'an',
        'increasing',
        'demand',
        'at',
        'home',
        'and',
        'an',
        'expanding',
        'commerce',
        'abroad',
        'the',
        'country',
        'can',
        'regard',
        'the',
        'present',
        'with',
        'satisfaction',
        'and',
        'anticipate',
        'the',
        'future',
        'with',
        'optimism',
        'the',
        'main',
        'source',
        'of',
        'these',
        'unexampled',
        'blessings',
        'lies',
        'in',
        'the',
        'integrity',
        'and',
        'character',
        'of',
        'the',
        'american',
        'people',
        'they',
        'have',
        'had',
        'great',
        'faith',
        'which',
        'they',
        'have',
        'supplemented',
        'with',
        'mighty',
        'works',
        'they',
        'have',
        'been',
        'able',
        'to',
        'put',
        'trust',
        'in',
        'each',
        'other',
        'and',
        'trust',
        'in',
        'their',
        'government',
        'their',
        'candor',
        'in',
        'dealing',
        'with',
        'foreign',
        'governments',
        'has',
        'commanded',
        'respect',
        'and',
        'confidence',
        'yet',
        'these',
        'remarkable',
        'powers',
        'would',
        'have',
        'been',
        'exerted',
        'almost',
        'in',
        'vain',
        'without',
        'the',
        'constant',
        'cooperation',
        'and',
        'careful',
        'administration',
        'of',
        'the',
        'federal',
        'government',
        'we',
        'have',
        'been',
        'coming',
        'into',
        'a',
        'period',
        'which',
        'may',
        'be',
        'fairly',
        'characterized',
        'as',
        'a',
        'conservation',
        'of',
        'our',
        'national',
        'resources',
        'wastefulness',
        'in',
        'public',
        'business',
        'and',
        'private',
        'enterprise',
        'has',
        'been',
        'displaced',
        'by',
        'constructive',
        'economy',
        'this',
        'has',
        'been',
        'accomplished',
        'by',
        'bringing',
        'our',
        'domestic',
        'and',
        'foreign',
        'relations',
        'more',
        'and',
        'more',
        'under',
        'a',
        'reign',
        'of',
        'law',
        'a',
        'rule',
        'of',
        'force',
        'has',
        'been',
        'giving',
        'way',
        'to',
        'a',
        'rule',
        'of',
        'reason',
        'we',
        'have',
        'substituted',
        'for',
        'the',
        'vicious',
        'circle',
        'of',
        'increasing',
        'expenditures',
        'increasing',
        'tax',
        'rates',
        'and',
        'diminishing',
        'profits',
        'the',
        'charmed',
        'circle',
        'of',
        'diminishing',
        'expenditures',
        'diminishing',
        'tax',
        'rates',
        'and',
        'increasing',
        'profits',
        'four',
        'times',
        'we',
        'have',
        'made',
        'a',
        'drastic',
        'revision',
        'of',
        'our',
        'internal',
        'revenue',
        'system',
        'abolishing',
        'many',
        'taxes',
        'and',
        'substantially',
        'reducing',
        'almost',
        'all',
        'others',
        'each',
        'time',
        'the',
        'resulting',
        'stimulation',
        'to',
        'business',
        'has',
        'so',
        'increased',
        'taxable',
        'incomes',
        'and',
        'profits',
        'that',
        'a',
        'surplus',
        'has',
        'been',
        'produced',
        'one',
        'third',
        'of',
        'the',
        'national',
        'debt',
        'has',
        'been',
        'paid',
        'while',
        'much',
        'of',
        'the',
        'other',
        'two',
        'thirds',
        'has',
        'been',
        'refunded',
        'at',
        'lower',
        'rates',
        'and',
        'these',
        'savings',
        'of',
        'interest',
        'and',
        'constant',
        'economies',
        'have',
        'enabled',
        'us',
        'to',
        'repeat',
        'the',
        'satisfying',
        'process',
        'of',
        'more',
        'tax',
        'reductions',
        'under',
        'this',
        'sound',
        'and',
        'healthful',
        'encouragement',
        'the',
        'national',
        'income',
        'has',
        'increased',
        'nearly',
        'per',
        'cent',
        'until',
        'it',
        'is',
        'estimated',
        'to',
        'stand',
        'well',
        'over',
        'it',
        'has',
        'been',
        'a',
        'method',
        'which',
        'has',
        'performed',
        'the',
        'seeming',
        'miracle',
        'of',
        'leaving',
        'a',
        'much',
        'greater',
        'percentage',
        'of',
        'earnings',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'taxpayers',
        "'with",
        'scarcely',
        'any',
        'diminution',
        'of',
        'the',
        'government',
        'revenue',
        'that',
        'is',
        'constructive',
        'economy',
        'in',
        'the',
        'highest',
        'degree',
        'it',
        'is',
        'the',
        'corner',
        'stone',
        'of',
        'prosperity',
        'it',
        'should',
        'not',
        'fail',
        'to',
        'be',
        'continued',
        'this',
        'action',
        'began',
        'by',
        'the',
        'application',
        'of',
        'economy',
        'to',
        'public',
        'expenditure',
        'if',
        'it',
        'is',
        'to',
        'be',
        'permanent',
        'it',
        'must',
        'be',
        'made',
        'so',
        'by',
        'the',
        'repeated',
        'application',
        'of',
        'economy',
        'there',
        'is',
        'no',
        'surplus',
        'on',
        'which',
        'to',
        'base',
        'further',
        'tax',
        'revision',
        'at',
        'this',
        'time',
        'last',
        'june',
        'the',
        'estimates',
        'showed',
        'a',
        'threatened',
        'deficit',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'of',
        'under',
        'my',
        'direction',
        'the',
        'departments',
        'began',
        'saving',
        'all',
        'they',
        'could',
        'out',
        'of',
        'their',
        'present',
        'appropriations',
        'the',
        'last',
        'tax',
        'reduction',
        'brought',
        "'an",
        'encouraging',
        'improvement',
        'in',
        'business',
        'beginning',
        'early',
        'in',
        'october',
        'which',
        'will',
        'also',
        'increase',
        'our',
        'revenue',
        'the',
        'combination',
        'of',
        'economy',
        'and',
        'good',
        'times',
        'now',
        'indicates',
        'a',
        'surplus',
        'of',
        'about',
        'this',
        'is',
        'a',
        'margin',
        'of',
        'less',
        'than',
        'i',
        'percent',
        'on',
        'out',
        'expenditures',
        'and',
        'makes',
        'it',
        'obvious',
        'that',
        'the',
        'treasury',
        'is',
        'in',
        'no',
        'condition',
        'to',
        'undertake',
        'increases',
        'in',
        'expenditures',
        'to',
        'be',
        'made',
        'before',
        'june',
        'it',
        'is',
        'necessary',
        'therefore',
        'during',
        'the',
        'present',
        'session',
        'to',
        'refrain',
        'from',
        'new',
        'appropriations',
        'for',
        'immediate',
        'outlay',
        'or',
        'if',
        'such',
        'are',
        'absolutely',
        'required',
        'to',
        'provide',
        'for',
        'them',
        'by',
        'new',
        'revenue',
        'otherwise',
        'we',
        'shall',
        'reach',
        'the',
        'end',
        'of',
        'the',
        'year',
        'with',
        'the',
        'unthinkable',
        'result',
        'of',
        'an',
        'unbalanced',
        'budget',
        'for',
        'the',
        'first',
        'time',
        'during',
        'my',
        'term',
        'of',
        'office',
        'we',
        'face',
        'that',
        'contingency',
        'i',
        'am',
        'certain',
        'that',
        'the',
        'congress',
        'would',
        'not',
        'pass',
        'and',
        'i',
        'should',
        'not',
        'feel',
        'warranted',
        'in',
        'approving',
        'legislation',
        'which',
        'would',
        'involve',
        'us',
        'in',
        'that',
        'financial',
        'disgrace',
        'on',
        'the',
        'whole',
        'the',
        'finances',
        'of',
        'the',
        'government',
        'are',
        'most',
        'satisfactory',
        'last',
        'year',
        'the',
        'national',
        'debt',
        'was',
        'reduced',
        'about',
        'the',
        'refunding',
        'and',
        'retirement',
        'of',
        'the',
        'second',
        'and',
        'third',
        'liberty',
        'loans',
        'have',
        'just',
        'been',
        'brought',
        'to',
        'a',
        'successful',
        'conclusion',
        'which',
        'will',
        'save',
        'about',
        'w',
        'a',
        'year',
        'in',
        'interest',
        'the',
        'unpaid',
        'balance',
        'has',
        'been',
        'arranged',
        'in',
        'maturities',
        'convenient',
        'for',
        'carrying',
        'out',
        'our',
        'permanent',
        'debt',
        'paying',
        'program',
        'the',
        'enormous',
        'savings',
        'made',
        'have',
        'not',
        'been',
        'at',
        'the',
        'expense',
        'of',
        'any',
        'legitimate',
        'public',
        'need',
        'the',
        'government',
        'plant',
        'has',
        'been',
        'kept',
        'up',
        'and',
        'many',
        'improvements',
        'are',
        'tinder',
        'way',
        'while',
        'its',
        'service',
        'is',
        'fully',
        'manned',
        'and',
        'the',
        'general',
        'efficiency',
        'of',
        'operation',
        'has',
        'increased',
        'we',
        'have',
        'been',
        'enabled',
        'to',
        'undertake',
        'many',
        'new',
        'enterprises',
        'among',
        'these',
        'are',
        'the',
        'adjusted',
        'compensation',
        'of',
        'the',
        'veterans',
        'of',
        'the',
        'world',
        'war',
        'which',
        'is',
        'costing',
        'us',
        'a',
        'year',
        'amortizing',
        'our',
        'liability',
        'to',
        'the',
        'civil',
        'service',
        'retirement',
        'funds',
        'increase',
        'of',
        'expenditures',
        'for',
        'rivers',
        'and',
        'harbors',
        'including',
        'flood',
        'control',
        'public',
        'buildings',
        'in',
        'we',
        'spent',
        'in',
        'the',
        'adjustment',
        'of',
        'war',
        'claims',
        'and',
        'alien',
        'property',
        'these',
        'are',
        'examples',
        'of',
        'a',
        'large',
        'list',
        'of',
        'items',
        'foreign',
        'relations',
        'when',
        'we',
        'turn',
        'from',
        'our',
        'domestic',
        'affairs',
        'to',
        'our',
        'foreign',
        'relations',
        'we',
        'likewise',
        'perceive',
        'peace',
        'and',
        'progress',
        'the',
        'sixth',
        'international',
        'conference',
        'of',
        'american',
        'states',
        'was',
        'held',
        'at',
        'havana',
        'last',
        'winter',
        'it',
        'contributed',
        'to',
        'a',
        'better',
        'understanding',
        'and',
        'cooperation',
        'among',
        'the',
        "nations'",
        'eleven',
        'important',
        'conventions',
        'were',
        'signed',
        'and',
        'resolutions',
        'passed',
        'pursuant',
        'to',
        'the',
        'plan',
        'then',
        'adopted',
        'this',
        'government',
        'has',
        'invited',
        'the',
        'other',
        'nations',
        'of',
        'this',
        'hemisphere',
        'to',
        'it',
        'conference',
        'on',
        'conciliation',
        'and',
        'arbitration',
        'which',
        'meets',
        'in',
        'washington',
        'on',
        'december',
        'all',
        'the',
        'nations',
        'have',
        'accepted',
        'and',
        'the',
        'expectation',
        'is',
        'justified',
        'that',
        'important',
        'progress',
        'will',
        'be',
        'made',
        'in',
        'methods',
        'for',
        'resolving',
        'international',
        'differences',
        'by',
        'means',
        'of',
        'arbitration',
        'during',
        'the',
        'year',
        'we',
        'have',
        'signed',
        'new',
        'arbitration',
        'treaties',
        'and',
        'more',
        'are',
        'tinder',
        'negotiation',
        'nicaragua',
        'when',
        'a',
        'destructive',
        'and',
        'bloody',
        'revolution',
        'lately',
        'broke',
        'out',
        'in',
        'nicaragua',
        'at',
        'the',
        'earnest',
        'and',
        'repeated',
        'entreaties',
        'of',
        'its',
        'government',
        'i',
        'dispatched',
        'our',
        'marine',
        'forces',
        'there',
        'to',
        'protect',
        'the',
        'lives',
        'and',
        'interests',
        'of',
        'our',
        'citizens',
        'to',
        'compose',
        'the',
        'contending',
        'parties',
        'i',
        'sent',
        'there',
        'col',
        'henry',
        'l',
        'stimson',
        'former',
        'secretary',
        'of',
        'war',
        'and',
        'now',
        'governor',
        'general',
        'of',
        'the',
        'philippine',
        'islands',
        'who',
        'secured',
        'an',
        'agreement',
        'that',
        'warfare',
        'should',
        'cease',
        'a',
        'national',
        'election',
        'should',
        'be',
        'held',
        'and',
        'peace',
        'should',
        'be',
        'restored',
        'both',
        'parties',
        'conscientiously',
        'carried',
        'out',
        'this',
        'agreement',
        'with',
        'the',
        'exception',
        'of',
        'a',
        'few',
        'bandits',
        'who',
        'later',
        'mostly',
        'surrendered',
        'or',
        'left',
        'the',
        'country',
        'president',
        'diaz',
        'appointed',
        'brig',
        'gen',
        'frank',
        'r',
        'mccoy',
        'united',
        'states',
        'army',
        'president',
        'of',
        'the',
        'election',
        'board',
        'which',
        'included',
        'also',
        'one',
        'member',
        'of',
        'each',
        'political',
        'party',
        'a',
        'free',
        'and',
        'fair',
        'election',
        'has',
        'been',
        'held',
        'and',
        'has',
        'worked',
        'out',
        'so',
        'successfully',
        'that',
        'both',
        'parties',
        'have',
        'joined',
        'in',
        'requesting',
        'like',
        'cooperation',
        'from',
        'this',
        'country',
        'at',
        'the',
        'election',
        'four',
        'years',
        'hence',
        'to',
        'which',
        'i',
        'have',
        'refrained',
        'from',
        'making',
        'any',
        'commitments',
        'although',
        'our',
        'country',
        'must',
        'be',
        'gratified',
        'at',
        'such',
        'an',
        'exhibition',
        'of',
        'success',
        'and',
        'appreciation',
        'nicaragua',
        'is',
        'regaining',
        'its',
        'prosperity',
        'and',
        'has',
        'taken',
        'a',
        'long',
        'step',
        'in',
        'the',
        'direction',
        'of',
        'peaceful',
        'self',
        'government',
        'tacna',
        'arica',
        'the',
        'long',
        'standing',
        'differences',
        'between',
        'chile',
        'and',
        'peru',
        'have',
        'been',
        'sufficiently',
        'composed',
        'so',
        'that',
        'diplomatic',
        'relations',
        'have',
        'been',
        'resumed',
        'by',
        'the',
        'exchange',
        'of',
        'ambassadors',
        'negotiations',
        'are',
        'hopefully',
        'proceeding',
        'as',
        'this',
        'is',
        'written',
        'for',
        'the',
        'final',
        'adjustment',
        'of',
        'the',
        'differences',
        'over',
        'their',
        'disputed',
        'territory',
        'mexico',
        'our',
        'relations',
        'with',
        'mexico',
        'are',
        'on',
        'a',
        'more',
        'satisfactory',
        'basis',
        'than',
        'at',
        'any',
        'time',
        'since',
        'their',
        'revolution',
        'many',
        'misunderstandings',
        'have',
        'been',
        'resolved',
        'and',
        'the',
        'most',
        'frank',
        'and',
        'friendly',
        'negotiations',
        'promise',
        'a',
        'final',
        'adjustment',
        'of',
        'all',
        'unsettled',
        'questions',
        'it',
        'is',
        'exceedingly',
        'gratifying',
        'that',
        'ambassador',
        'morrow',
        'has',
        'been',
        'able',
        'to',
        'bring',
        'our',
        'two',
        'neighboring',
        'countries',
        'which',
        'have',
        'so',
        'many',
        'interests',
        'in',
        'common',
        'to',
        'a',
        'position',
        'of',
        'confidence',
        'in',
        'each',
        'other',
        'and',
        'of',
        'respect',
        'for',
        'mutual',
        'sovereign',
        'rights',
        'china',
        'the',
        'situation',
        'in',
        'china',
        'which',
        'a',
        'few',
        'months',
        'ago',
        'was',
        'so',
        'threatening',
        'as',
        'to',
        'call',
        'for',
        'the',
        'dispatch',
        'of',
        'a',
        'large',
        'additional',
        'force',
        'has',
        'been',
        'much',
        'composed',
        'the',
        'nationalist',
        'government',
        'has',
        'established',
        'itself',
        'over',
        'the',
        'country',
        'and',
        'promulgated',
        'a',
        'new',
        'organic',
        'law',
        'announcing',
        'a',
        'program',
        'intended',
        'to',
        'promote',
        'the',
        'political',
        'and',
        'economic',
        'welfare',
        'of',
        'the',
        'people',
        'we',
        'have',
        'recognized',
        'this',
        'government',
        'encouraged',
        'its',
        'progress',
        'and',
        'have',
        'negotiated',
        'a',
        'treaty',
        'restoring',
        'to',
        'china',
        'complete',
        'tariff',
        'autonomy',
        'and',
        'guaranteeing',
        'our',
        'citizens',
        'against',
        'discriminations',
        'our',
        'trade',
        'in',
        'that',
        'quarter',
        'is',
        'increasing',
        'and',
        'our',
        'forces',
        'are',
        'being',
        'reduced',
        'greek',
        'and',
        'austrian',
        'debts',
        'pending',
        'before',
        'the',
        'congress',
        'is',
        'a',
        'recommendation',
        'for',
        'the',
        'settlement',
        'of',
        'the',
        'greek',
        'debt',
        'and',
        'the',
        'austrian',
        'debt',
        'both',
        'of',
        'these',
        'are',
        'comparatively',
        'small',
        'and',
        'our',
        'country',
        'can',
        'afford',
        'to',
        'be',
        'generous',
        'the',
        'rehabilitation',
        'of',
        'these',
        'countries',
        'await',
        'amp',
        'their',
        'settlement',
        'there',
        'would',
        'also',
        'be',
        'advantages',
        'to',
        'our',
        'trade',
        'we',
        'could',
        'scarcely',
        'afford',
        'to',
        'be',
        'the',
        'only',
        'nation',
        'that',
        'refuses',
        'the',
        'relief',
        'which',
        'austria',
        'seeks',
        'the',
        'congress',
        'has',
        'already',
        'granted',
        'austria',
        'a',
        'long',
        'time',
        'moratorium',
        'which',
        'it',
        'is',
        'understood',
        'will',
        'be',
        'waived',
        'and',
        'immediate',
        'payments',
        'begun',
        'on',
        'her',
        'debt',
        'on',
        'the',
        'same',
        'basis',
        'which',
        'we',
        'have',
        'extended',
        'to',
        'other',
        'countries',
        'peace',
        'treaty',
        'one',
        'of',
        'the',
        'most',
        'important',
        'treaties',
        'ever',
        'laid',
        'before',
        'the',
        'senate',
        'of',
        'the',
        'united',
        'states',
        'will',
        'be',
        'that',
        'which',
        'the',
        'nations',
        'recently',
        'signed',
        'at',
        'paris',
        'and',
        'to',
        'which',
        'other',
        'nations',
        'have',
        'declared',
        'their',
        'intention',
        'to',
        'adhere',
        'renouncing',
        'war',
        'as',
        'a',
        'national',
        'policy',
        'and',
        'agreeing',
        'to',
        'resort',
        'only',
        'to',
        'peaceful',
        'means',
        'for',
        'the',
        'adjustment',
        'of',
        'international',
        'differences',
        'it',
        'is',
        'the',
        'most',
        'solemn',
        'declaration',
        'against',
        'war',
        'the',
        'most',
        'positive',
        'adherence',
        'to',
        'peace',
        'that',
        'it',
        'is',
        "possible'",
        'for',
        'sovereign',
        'nations',
        'to',
        'make',
        'it',
        'does',
        'not',
        'supersede',
        'our',
        'inalienable',
        'sovereign',
        'right',
        'and',
        'duty',
        'of',
        'national',
        'defense',
        'or',
        'undertake',
        'to',
        'commit',
        'us',
        'before',
        'the',
        'event',
        'to',
        'any',
        'mode',
        'of',
        'action',
        'which',
        'the',
        'congress',
        'might',
        'decide',
        'to',
        'be',
        'wise',
        'it',
        'ever',
        'the',
        'treaty',
        'should',
        'be',
        'broken',
        'but',
        'it',
        'is',
        'a',
        'new',
        'standard',
        'in',
        'the',
        'world',
        'around',
        'which',
        'can',
        'rally',
        'the',
        'informed',
        'and',
        'enlightened',
        'opinion',
        'of',
        'nations',
        'to',
        'prevent',
        'their',
        'governments',
        'from',
        'being',
        'forced',
        'into',
        'hostile',
        'action',
        'by',
        'the',
        'temporary',
        'outbreak',
        'of',
        'international',
        'animosities',
        'the',
        'observance',
        'of',
        'this',
        'covenant',
        'so',
        'simple',
        'and',
        'so',
        'straightforward',
        'promises',
        'more',
        'for',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'than',
        'any',
        'other',
        'agreement',
        'ever',
        'negotiated',
        'among',
        'the',
        'nations',
        'national',
        'defense',
        'the',
        'first',
        'duty',
        'of',
        'our',
        'government',
        'to',
        'its',
        'own',
        'citizens',
        'and',
        'foreigners',
        'within',
        'its',
        'borders',
        'is',
        'the',
        'preservation',
        'of',
        'order',
        'unless',
        'and',
        'until',
        'that',
        'duty',
        'is',
        'met',
        'a',
        'government',
        'is',
        'not',
        'even',
        'eligible',
        'for',
        'recognition',
        'among',
        'the',
        'family',
        'of',
        'nations',
        'the',
        'advancement',
        'of',
        'world',
        'civilization',
        'likewise',
        'is',
        'dependent',
        'upon',
        'that',
        'order',
        'among',
        'the',
        'people',
        'of',
        'different',
        'countries',
        'which',
        'we',
        'term',
        'peace',
        'to',
        'insure',
        'our',
        'citizens',
        'against',
        'the',
        'infringement',
        'of',
        'their',
        'legal',
        'rights',
        'at',
        'home',
        'and',
        'abroad',
        'to',
        'preserve',
        'order',
        'liberty',
        'and',
        'peace',
        'by',
        'making',
        'the',
        'law',
        'supreme',
        'we',
        'have',
        'an',
        'army',
        'and',
        'a',
        'navy',
        'both',
        'of',
        'these',
        'are',
        'organized',
        'for',
        'defensive',
        'purposes',
        'our',
        'army',
        'could',
        'not',
        'be',
        'much',
        'reduced',
        'but',
        'does',
        'not',
        'need',
        'to',
        'be',
        'increased',
        'such',
        'new',
        'housing',
        'and',
        'repairs',
        'as',
        'are',
        'necessary',
        'are',
        'tinder',
        'way',
        'and',
        'the',
        'year',
        'program',
        'in',
        'aviation',
        'is',
        'being',
        'put',
        'into',
        'effect',
        'in',
        'both',
        'branches',
        'of',
        'our',
        'service',
        'our',
        'navy',
        'according',
        'to',
        'generally',
        'accepted',
        'standards',
        'is',
        'deficient',
        'in',
        'cruisers',
        'we',
        'have',
        'comparatively',
        'new',
        'vessels',
        'that',
        'are',
        'old',
        'and',
        'to',
        'be',
        'built',
        'it',
        'is',
        'evident',
        'that',
        'renewals',
        'and',
        'replacements',
        'must',
        'be',
        'provided',
        'this',
        'matter',
        'was',
        'thoroughly',
        'canvassed',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'and',
        'does',
        'not',
        'need',
        'restatement',
        'the',
        'bill',
        'before',
        'the',
        'senate',
        'with',
        'the',
        'elimination',
        'of',
        'the',
        'time',
        'clause',
        'should',
        'be',
        'passed',
        'we',
        'have',
        'no',
        'intention',
        'of',
        'competing',
        'with',
        'any',
        'other',
        'country',
        'this',
        'building',
        'program',
        'is',
        'for',
        'necessary',
        'replacements',
        'and',
        'to',
        'meet',
        'our',
        'needs',
        'for',
        'defense',
        'the',
        'cost',
        'of',
        'national',
        'defense',
        'is',
        'stupendous',
        'it',
        'has',
        'increased',
        'in',
        'the',
        'past',
        'four',
        'years',
        'the',
        'estimated',
        'expenditure',
        'for',
        'is',
        'while',
        'this',
        'is',
        'made',
        'up',
        'of',
        'many',
        'items',
        'it',
        'is',
        'after',
        'all',
        'mostly',
        'dependent',
        'upon',
        'numbers',
        'our',
        'defensive',
        'needs',
        'do',
        'not',
        'can',
        'for',
        'any',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'men',
        'in',
        'the',
        'army',
        'or',
        'the',
        'navy',
        'we',
        'have',
        'reached',
        'the',
        'limit',
        'of',
        'what',
        'we',
        'ought',
        'to',
        'expend',
        'for',
        'that',
        'purpose',
        'i',
        'wish',
        'to',
        'repeat',
        'again',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'timid',
        'and',
        'the',
        'suspicious',
        'that',
        'this',
        'country',
        'is',
        'neither',
        'militaristic',
        'nor',
        'imperialistic',
        'many',
        'people',
        'at',
        'home',
        'and',
        'abroad',
        'who',
        'constantly',
        'make',
        'this',
        'charge',
        'are',
        'the',
        'same',
        'ones',
        'who',
        'are',
        'even',
        'more',
        'solicitous',
        'to',
        'have',
        'us',
        'extend',
        'assistance',
        'to',
        'foreign',
        'countries',
        'when',
        'such',
        'assistance',
        'is',
        'granted',
        'the',
        'inevitable',
        'result',
        'is',
        'that',
        'we',
        'have',
        'foreign',
        'interests',
        'for',
        'us',
        'to',
        'refuse',
        'the',
        'customary',
        'support',
        'and',
        'protection',
        'of',
        'such',
        'interests',
        'would',
        'be',
        'in',
        'derogation',
        'of',
        'the',
        'sovereignty',
        'of',
        'this',
        'nation',
        'our',
        'largest',
        'foreign',
        'interests',
        'are',
        'in',
        'the',
        'british',
        'empire',
        'france',
        'and',
        'italy',
        'because',
        'we',
        'are',
        'constantly',
        'solicitous',
        'for',
        'those',
        'interests',
        'i',
        'doubt',
        'if',
        'anyone',
        'would',
        'suppose',
        'that',
        'those',
        'countries',
        'feel',
        'we',
        'harbor',
        'toward',
        'them',
        'any',
        'militaristic',
        'or',
        'imperialistic',
        'design',
        'as',
        'for',
        'smaller',
        'countries',
        'we',
        'certainly',
        'do',
        'not',
        'want',
        'any',
        'of',
        'them',
        'we',
        'are',
        'more',
        'anxious',
        'than',
        'they',
        'are',
        'to',
        'have',
        'their',
        'sovereignty',
        'respected',
        'our',
        'entire',
        'influence',
        'is',
        'in',
        'behalf',
        'of',
        'their',
        'independence',
        'cuba',
        'stands',
        'as',
        'a',
        'witness',
        'to',
        'our',
        'adherence',
        'to',
        'this',
        'principle',
        'the',
        'position',
        'of',
        'this',
        'government',
        'relative',
        'to',
        'the',
        'limitation',
        'of',
        'armaments',
        'the',
        'results',
        'already',
        'secured',
        'and',
        'the',
        'developments',
        'up',
        'to',
        'the',
        'present',
        'time',
        'are',
        'so',
        'well',
        'known',
        'to',
        'the',
        'congress',
        'that',
        'they',
        'do',
        'not',
        'require',
        'any',
        'restatement',
        'veterans',
        'the',
        'magnitude',
        'of',
        'our',
        'present',
        'system',
        'of',
        "veterans'",
        'relief',
        'is',
        'without',
        'precedent',
        'and',
        'the',
        'results',
        'have',
        'been',
        'far',
        'reaching',
        'for',
        'years',
        'a',
        'service',
        'pension',
        'has',
        'been',
        'granted',
        'to',
        'the',
        'grand',
        'army',
        'and',
        'lately',
        'to',
        'the',
        'survivors',
        'of',
        'the',
        'spanish',
        'american',
        'war',
        'at',
        'the',
        'time',
        'we',
        'entered',
        'the',
        'world',
        'war',
        'however',
        'congress',
        'departed',
        'from',
        'the',
        'usual',
        'pension',
        'system',
        'followed',
        'by',
        'our',
        'gove',
        'rnment',
        'eleven',
        'years',
        'have',
        'elapsed',
        'since',
        'our',
        'laws',
        'were',
        'first',
        'enacted',
        'initiating',
        'a',
        'system',
        'of',
        'compensation',
        'rehabilitation',
        'hospitalization',
        'and',
        'insurance',
        'for',
        'the',
        'disabled',
        'of',
        'the',
        'world',
        'war',
        'and',
        'their',
        'dependents',
        'the',
        'administration',
        "'of",
        'all',
        'the',
        'laws',
        'concerning',
        'relief',
        'has',
        'been',
        'a',
        'difficult',
        'task',
        'but',
        'it',
        'can',
        'safely',
        'be',
        'stated',
        'that',
        'these',
        'measures',
        'have',
        'omitted',
        'nothing',
        'in',
        'their',
        'desire',
        'to',
        'deal',
        'generously',
        'and',
        'humanely',
        'we',
        'should',
        'continue',
        'to',
        'foster',
        'this',
        'system',
        'and',
        'provide',
        'all',
        'the',
        'facilities',
        'necessary',
        'for',
        'adequate',
        'care',
        'it',
        'is',
        'the',
        'conception',
        'of',
        'our',
        'government',
        'that',
        'the',
        'pension',
        'roll',
        'is',
        'an',
        'honor',
        'roll',
        'it',
        'should',
        'include',
        'all',
        'those',
        'who',
        'are',
        'justly',
        'entitled',
        'to',
        'its',
        'benefits',
        'but',
        'exclude',
        'all',
        'others',
        'annual',
        'expenditures',
        'for',
        'all',
        'forms',
        'of',
        "veterans'",
        'relief',
        'now',
        'approximate',
        'and',
        'are',
        'increasing',
        'from',
        'year',
        'to',
        'year',
        'it',
        'is',
        'doubtful',
        'if',
        'the',
        'peak',
        'of',
        'expenditures',
        'will',
        'be',
        'reached',
        'even',
        'under',
        'present',
        'legislation',
        'for',
        'sonic',
        'time',
        'yet',
        'to',
        'come',
        'further',
        'amendments',
        'to',
        'the',
        'existing',
        'law',
        'will',
        'be',
        'suggested',
        'by',
        'the',
        'american',
        'legion',
        'the',
        'veterans',
        'of',
        'foreign',
        'wars',
        'of',
        'the',
        'united',
        'states',
        'the',
        'disabled',
        'american',
        'veterans',
        'of',
        'the',
        'world',
        'war',
        'and',
        'other',
        'like',
        'organizations',
        'and',
        'it',
        'may',
        'be',
        'necessary',
        'for',
        'administrative',
        'purposes',
        'or',
        'in',
        'order',
        'to',
        'remove',
        'some',
        'existing',
        'inequalities',
        'in',
        'the',
        'present',
        'law',
        'to',
        'make',
        'further',
        'changes',
        'i',
        'am',
        'sure',
        'that',
        'such',
        'recommendations',
        'its',
        'may',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'will',
        'receive',
        'your',
        'careful',
        'consideration',
        'but',
        'because',
        'of',
        'the',
        'vast',
        'expenditure',
        'now',
        'being',
        'made',
        'each',
        'year',
        'with',
        'every',
        'assurance',
        'that',
        'it',
        'will',
        'increase',
        'and',
        'because',
        'of',
        'the',
        'great',
        'liberality',
        'of',
        'the',
        'existing',
        'law',
        'the',
        'proposal',
        'of',
        'any',
        'additional',
        'legislation',
        'dealing',
        'with',
        'this',
        'subject',
        'should',
        'receive',
        'most',
        'searching',
        'scrutiny',
        'from',
        'the',
        'congress',
        'you',
        'are',
        'familiar',
        'with',
        'the',
        'suggestion',
        'that',
        'the',
        'various',
        'public',
        'agencies',
        'now',
        'dealing',
        'with',
        'matters',
        'of',
        "veterans'",
        'relief',
        'be',
        'consolidated',
        'in',
        'one',
        'government',
        'department',
        'some',
        'advantages',
        'to',
        'this',
        'plan',
        'seem',
        'apparent',
        'especially',
        'in',
        'the',
        'simplification',
        'of',
        'administration',
        'find',
        'in',
        'the',
        'opportunity',
        'of',
        'bringing',
        'about',
        'a',
        'greater',
        'uniformity',
        'in',
        'the',
        'application',
        'of',
        "veterans'",
        'relief',
        'i',
        'recommend',
        'that',
        'a',
        'survey',
        'be',
        'made',
        'by',
        'the',
        'proper',
        'committees',
        'of',
        'congress',
        'dealing',
        'with',
        'this',
        'subject',
        'in',
        'order',
        'to',
        'determine',
        'whether',
        'legislation',
        'to',
        'secure',
        'this',
        'consolidation',
        'is',
        'desirable',
        'agriculture',
        'the',
        'past',
        'year',
        'has',
        'been',
        'marked',
        'by',
        'notable',
        'though',
        'not',
        'uniform',
        'improvement',
        'in',
        'agriculture',
        'the',
        'general',
        'purchasing',
        'power',
        'of',
        'farm',
        'products',
        'and',
        'the',
        'volume',
        'of',
        'production',
        'have',
        'advanced',
        'this',
        'means',
        'not',
        'only',
        'further',
        'progress',
        'in',
        'overcoming',
        'the',
        'price',
        'disparity',
        'into',
        'which',
        'agriculture',
        'was',
        'plunged',
        'in',
        'but',
        'also',
        'increased',
        'efficiency',
        'on',
        'the',
        'part',
        'of',
        'farmers',
        'and',
        'a',
        'well',
        'grounded',
        'confidence',
        'in',
        'the',
        'future',
        'of',
        'agriculture',
        'the',
        'livestock',
        'industry',
        'has',
        'attained',
        'the',
        'best',
        'balance',
        'for',
        'many',
        'years',
        'and',
        'is',
        'prospering',
        'conspicuously',
        'dairymen',
        'beef',
        'producers',
        'an',
        'poultrymen',
        'are',
        'receiving',
        'substantially',
        'larger',
        'returns',
        'than',
        'last',
        'year',
        'cotton',
        'although',
        'lower',
        'in',
        'price',
        'than',
        'at',
        'this',
        'time',
        'last',
        'year',
        'was',
        'produced',
        'in',
        'greater',
        'volume',
        'and',
        'the',
        'prospect',
        'for',
        'cotton',
        'incomes',
        'is',
        'favorable',
        'but',
        'progress',
        'is',
        'never',
        'uniform',
        'in',
        'a',
        'vast',
        'and',
        'highly',
        'diversified',
        'agriculture',
        'or',
        'industry',
        'cash',
        'grains',
        'hay',
        'tobacco',
        'and',
        'potatoes',
        'will',
        'bring',
        'somewhat',
        'smaller',
        'returns',
        'this',
        'year',
        'than',
        'last',
        'present',
        'indications',
        'are',
        'however',
        'that',
        'the',
        'gross',
        'farm',
        'income',
        'will',
        'be',
        'somewhat',
        'larger',
        'than',
        'in',
        'the',
        'crop',
        'year',
        'when',
        'the',
        'total',
        'was',
        'the',
        'corresponding',
        'figure',
        'for',
        'was',
        'and',
        'in',
        'still',
        'better',
        'results',
        'would',
        'have',
        'been',
        'secured',
        'this',
        'year',
        'had',
        'there',
        'not',
        'been',
        'an',
        'undue',
        'increase',
        'in',
        'the',
        'production',
        'of',
        'certain',
        'crops',
        'this',
        'is',
        'particularly',
        'true',
        'of',
        'potatoes',
        'which',
        'have',
        'sold',
        'at',
        'an',
        'unremunerative',
        'price',
        'or',
        'at',
        'a',
        'loss',
        'as',
        'a',
        'direct',
        'result',
        'of',
        'over',
        'expansion',
        'of',
        'acreage',
        'the',
        'present',
        'status',
        'of',
        'agriculture',
        'although',
        'greatly',
        'improved',
        'over',
        'that',
        'of',
        'a',
        'few',
        'years',
        'ago',
        'bespeaks',
        'the',
        'need',
        'of',
        'further',
        'improvemen',
        'which',
        'calls',
        'for',
        'determined',
        'effort',
        'of',
        'farmers',
        'themselves',
        'encouraged',
        'and',
        'assisted',
        'by',
        'wise',
        'public',
        'policy',
        'the',
        'government',
        'has',
        'been',
        'and',
        'must',
        'continue',
        'to',
        'be',
        'alive',
        'to',
        'the',
        'needs',
        'of',
        'agriculture',
        'in',
        'the',
        'past',
        'eight',
        'years',
        'more',
        'constructive',
        'legislation',
        'of',
        'direct',
        'benefit',
        'to',
        'agriculture',
        'has',
        'been',
        'adopted',
        'than',
        'during',
        'any',
        'other',
        'period',
        'the',
        'department',
        'of',
        'agriculture',
        'has',
        'been',
        'broadened',
        'and',
        'reorganized',
        'to',
        'insure',
        'greater',
        'efficiency',
        'the',
        'department',
        'is',
        'laying',
        'greater',
        'stress',
        'on',
        'the',
        'economic',
        'and',
        'business',
        'phases',
        'of',
        'agriculture',
        'it',
        'is',
        'lending',
        'every',
        'possible',
        'assistance',
        'to',
        'cooperative',
        'marketing',
        'associations',
        'regulatory',
        'and',
        'research',
        'work',
        'have',
        'been',
        'segregated',
        'in',
        'order',
        'that',
        'each',
        'field',
        'may',
        'be',
        'served',
        'more',
        'effectively',
        'i',
        'can',
        'not',
        'too',
        'strongly',
        'commend',
        'in',
        'the',
        'field',
        'of',
        'fact',
        'finding',
        'the',
        'research',
        'work',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'and',
        'the',
        'state',
        'experiment',
        'stations',
        'the',
        'department',
        'now',
        'receives',
        'annually',
        'more',
        'for',
        'research',
        'than',
        'in',
        'in',
        'addition',
        'the',
        'funds',
        'paid',
        'to',
        'the',
        'states',
        'for',
        'experimentation',
        'purposes',
        'under',
        'the',
        'purnell',
        'act',
        'constitute',
        'an',
        'annual',
        'increase',
        'in',
        'federal',
        'payments',
        'to',
        'state',
        'agricultural',
        'experiment',
        'stations',
        'of',
        'over',
        'the',
        'amount',
        'appropriated',
        'in',
        'the',
        'program',
        'of',
        'support',
        'for',
        'research',
        'may',
        'wisely',
        'be',
        'continued',
        'and',
        'expanded',
        'since',
        'we',
        'have',
        'appropriated',
        'nearly',
        'an',
        'additional',
        'for',
        'extension',
        'work',
        'and',
        'this',
        'sum',
        'is',
        'to',
        'be',
        'increased',
        'next',
        'year',
        'under',
        'authorization',
        'by',
        'the',
        'capper',
        'ketcham',
        'act',
        'the',
        'surplus',
        'problem',
        'while',
        'these',
        'developments',
        'in',
        'fundamental',
        'research',
        'regulation',
        'and',
        'dissemination',
        'of',
        'agricultural',
        'information',
        'are',
        'of',
        'distinct',
        'hell',
        'to',
        'agriculture',
        'additional',
        'effort',
        'is',
        'needed',
        'the',
        'surplus',
        'problem',
        'demands',
        'attention',
        'as',
        'emphasized',
        'in',
        'my',
        'last',
        'message',
        'the',
        'government',
        'should',
        'assume',
        'no',
        'responsibility',
        'in',
        'normal',
        'times',
        'for',
        'crop',
        'surplus',
        'clearly',
        'due',
        'to',
        'overextended',
        'acreage',
        'the',
        'government',
        'should',
        'however',
        'provide',
        'reliable',
        'information',
        'as',
        'a',
        'guide',
        'to',
        'private',
        'effort',
        'and',
        'in',
        'this',
        'connection',
        'fundamental',
        'research',
        'on',
        'prospective',
        'supply',
        'and',
        'demand',
        'as',
        'a',
        'guide',
        'to',
        'production',
        'and',
        'marketing',
        'should',
        'be',
        'encouraged',
        'expenditure',
        'of',
        'public',
        'funds',
        'to',
        'bring',
        'in',
        'more',
        'new',
        'land',
        'should',
        'have',
        'most',
        'searching',
        'scrutiny',
        'so',
        'long',
        'as',
        'our',
        'farmers',
        'face',
        'unsatisfactory',
        'prices',
        'for',
        'crops',
        'and',
        'livestock',
        'produced',
        'on',
        'land',
        'already',
        'under',
        'cultivation',
        'every',
        'proper',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'put',
        'land',
        'to',
        'uses',
        'for',
        'which',
        'it',
        'is',
        'adapted',
        'the',
        'reforestation',
        'of',
        'land',
        'best',
        'suited',
        'for',
        'timber',
        'production',
        'is',
        'progressing',
        'and',
        'should',
        'be',
        'encouraged',
        'and',
        'to',
        'this',
        'end',
        'the',
        'forest',
        'taxation',
        'inquiry',
        'was',
        'instituted',
        'to',
        'afford',
        'a',
        'practical',
        'guide',
        'for',
        'public',
        'policy',
        'improvement',
        'bas',
        'been',
        'made',
        'in',
        'grazing',
        'regulation',
        'in',
        'the',
        'forest',
        'reserves',
        'not',
        'only',
        'to',
        'protect',
        'the',
        'ranges',
        'but',
        'to',
        'preserve',
        'the',
        'soil',
        'from',
        'erosion',
        'similar',
        'action',
        'is',
        'urgently',
        'needed',
        'to',
        'protect',
        'other',
        'public',
        'lands',
        'which',
        'are',
        'now',
        'overgrazed',
        'and',
        'rapidly',
        'eroding',
        'temporary',
        'expedients',
        'though',
        'sometimes',
        'capable',
        'of',
        'appeasing',
        'the',
        'demands',
        'of',
        'the',
        'moment',
        'can',
        'not',
        'permanently',
        'solve',
        'the',
        'surplus',
        'problem',
        'and',
        'might',
        'seriously',
        'aggravate',
        'it',
        'hence',
        'putting',
        'the',
        'government',
        'directly',
        'into',
        'business',
        'subsidies',
        'and',
        'price',
        'fixing',
        'and',
        'the',
        'alluring',
        'promises',
        'of',
        'political',
        'action',
        'as',
        'a',
        'substitute',
        'for',
        'private',
        'initiative',
        'should',
        'be',
        'avoided',
        'the',
        'government',
        'should',
        'aid',
        'in',
        'promoting',
        'orderly',
        'marketing',
        'and',
        'in',
        'handling',
        'surpluses',
        'clearly',
        'due',
        'to',
        'weather',
        'and',
        'seasonal',
        'conditions',
        'as',
        'a',
        'beginning',
        'there',
        'should',
        'be',
        'created',
        'a',
        'federal',
        'farm',
        'board',
        'consisting',
        'of',
        'able',
        'and',
        'experienced',
        'men',
        'empowered',
        'to',
        'advise',
        "producers'",
        'associations',
        'in',
        'establishing',
        'central',
        'agencies',
        'or',
        'stabilization',
        'corporations',
        'to',
        'handle',
        'surpluses',
        'to',
        'seek',
        'wore',
        'economical',
        'means',
        'of',
        'merchandising',
        'and',
        'to',
        'aid',
        'the',
        'producer',
        'in',
        'securing',
        'returns',
        'according',
        'to',
        'the',
        'a',
        'of',
        'his',
        'product',
        'a',
        'revolving',
        'loan',
        'fund',
        'should',
        'be',
        'provided',
        'for',
        'the',
        'necessary',
        'financing',
        'until',
        'these',
        'agencies',
        'shall',
        'have',
        'developed',
        'means',
        'of',
        'financing',
        'their',
        'operations',
        'through',
        'regularly',
        'constituted',
        'credit',
        'institutions',
        'such',
        'a',
        'bill',
        'should',
        'carry',
        'authority',
        'for',
        'raising',
        'the',
        'money',
        'by',
        'loans',
        'or',
        'otherwise',
        'necessary',
        'to',
        'meet',
        'the',
        'expense',
        'as',
        'the',
        'treasury',
        'has',
        'no',
        'surplus',
        'agriculture',
        'has',
        'lagged',
        'behind',
        'industry',
        'in',
        'achieving',
        'that',
        'unity',
        'of',
        'effort',
        'which',
        'modern',
        'economic',
        'life',
        'demands',
        'the',
        'cooperative',
        'movement',
        'which',
        'is',
        'gradually',
        'building',
        'the',
        'needed',
        'organization',
        'is',
        'in',
        'harmony',
        'with',
        'public',
        'interest',
        'and',
        'therefore',
        'merits',
        'public',
        'encouragement',
        'the',
        'responsibility',
        'of',
        'the',
        'states',
        'important',
        'phases',
        'of',
        'public',
        'policy',
        'related',
        'to',
        'agriculture',
        'lie',
        'within',
        'the',
        'sphere',
        'of',
        'the',
        'states',
        'while',
        'successive',
        'reductions',
        'in',
        'federal',
        'taxes',
        'have',
        'relieved',
        'most',
        'farmers',
        'of',
        'direct',
        'taxes',
        'to',
        'the',
        'national',
        'government',
        'state',
        'and',
        'local',
        'levies',
        'have',
        'become',
        'a',
        'serious',
        'burden',
        'this',
        'problem',
        'needs',
        'immediate',
        'and',
        'thorough',
        'study',
        'with',
        'a',
        'view',
        'to',
        'correction',
        'at',
        'the',
        'earliest',
        'possible',
        'moment',
        'it',
        'will',
        'have',
        'to',
        'be',
        'made',
        'largely',
        'by',
        'the',
        'states',
        'themselves',
        'commerce',
        'it',
        'is',
        'desirable',
        'that',
        'the',
        'government',
        'continue',
        'its',
        'helpful',
        'attitude',
        'toward',
        'american',
        'business',
        'the',
        'activities',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'have',
        'contributed',
        'largely',
        'to',
        'the',
        'present',
        'satisfactory',
        'position',
        'in',
        'our',
        'international',
        'trade',
        'which',
        'has',
        'reached',
        'about',
        'annually',
        'there',
        'should',
        'be',
        'no',
        'slackening',
        'of',
        'effort',
        'in',
        'that',
        'direction',
        'it',
        'is',
        'also',
        'important',
        'that',
        'the',
        "department's",
        'assistance',
        'to',
        'domestic',
        'commerce',
        'be',
        'continued',
        'there',
        'is',
        'probably',
        'no',
        'way',
        'in',
        'which',
        'the',
        'government',
        'can',
        'aid',
        'sound',
        'economic',
        'progress',
        'more',
        'effectively',
        'than',
        'by',
        'cooperation',
        'with',
        'our',
        'business',
        'men',
        'to',
        'reduce',
        'wastes',
        'in',
        'distribution',
        'commercial',
        'aeronautics',
        'continued',
        'progress',
        'in',
        'civil',
        'aviation',
        'is',
        'most',
        'gratifying',
        'demands',
        'for',
        'airplanes',
        'and',
        'motors',
        'have',
        'taxed',
        'both',
        'the',
        'industry',
        'and',
        'the',
        'licensing',
        'and',
        'inspection',
        'service',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'to',
        'their',
        'capacity',
        'while',
        'the',
        'compulsory',
        'licensing',
        'provisions',
        'of',
        'the',
        'air',
        'commerce',
        'act',
        'apply',
        'only',
        'to',
        'equipment',
        'and',
        'personnel',
        'engaged',
        'in',
        'interstate',
        'and',
        'foreign',
        'commerce',
        'a',
        'federal',
        'license',
        'may',
        'be',
        'procured',
        'by',
        'anyone',
        'possessing',
        'the',
        'necessary',
        'qualifications',
        'state',
        'legislation',
        'local',
        'airport',
        'regulations',
        'and',
        'insurance',
        'requirements',
        'make',
        'such',
        'a',
        'license',
        'practically',
        'indispensable',
        'this',
        'results',
        'in',
        'uniformity',
        'of',
        'regulation',
        'and',
        'increased',
        'safety',
        'in',
        'operation',
        'which',
        'are',
        'essential',
        'to',
        'aeronautical',
        'development',
        'over',
        'young',
        'men',
        'and',
        'women',
        'have',
        'now',
        'applied',
        'for',
        'federal',
        'air',
        "pilot's",
        'licenses',
        'or',
        'permits',
        'more',
        'than',
        'per',
        'cent',
        'of',
        'them',
        'applied',
        'during',
        'the',
        'past',
        'year',
        'our',
        'national',
        'airway',
        'system',
        'exceeds',
        'miles',
        'in',
        'length',
        'and',
        'has',
        'miles',
        'lighted',
        'for',
        'night',
        'operations',
        'provision',
        'has',
        'been',
        'made',
        'for',
        'lighting',
        'miles',
        'more',
        'during',
        'the',
        'current',
        'fiscal',
        'year',
        'and',
        'equipping',
        'an',
        'equal',
        'mileage',
        'with',
        'radio',
        'facilities',
        'three',
        'quarters',
        'of',
        'our',
        'people',
        'are',
        'now',
        'served',
        'by',
        'these',
        'routes',
        'with',
        'the',
        'rapid',
        'growth',
        'of',
        'air',
        'mail',
        'express',
        'and',
        'passenger',
        'service',
        'this',
        'new',
        'transportation',
        'medium',
        'is',
        'daily',
        'becoming',
        'a',
        'more',
        'important',
        'factor',
        'in',
        'commerce',
        'it',
        'is',
        'noteworthy',
        'that',
        'this',
        'development',
        'has',
        'taken',
        'place',
        'without',
        'governmental',
        'subsidies',
        'commercial',
        'passenger',
        'flights',
        'operating',
        'on',
        'schedule',
        'have',
        'reached',
        'miles',
        'per',
        'day',
        'during',
        'the',
        'next',
        'fortnight',
        'this',
        'nation',
        'will',
        'entertain',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'in',
        'a',
        'celebration',
        'of',
        'the',
        'twenty',
        'fifth',
        'anniversary',
        'of',
        'the',
        'first',
        'successful',
        'airplane',
        'flight',
        'the',
        'credit',
        'for',
        'this',
        'epoch',
        'making',
        'achievement',
        'belongs',
        'to',
        'a',
        'citizen',
        'of',
        'our',
        'own',
        'country',
        'orville',
        'wright',
        'cuban',
        'parcel',
        'post',
        'i',
        'desire',
        'to',
        'repeat',
        'my',
        'recommendation',
        'of',
        'an',
        'earlier',
        'message',
        'that',
        'congress',
        'enact',
        'the',
        'legislation',
        'necessary',
        'to',
        'make',
        'permanent',
        'the',
        'parcel',
        'post',
        'convention',
        'with',
        'cuba',
        'both',
        'as',
        'a',
        'facility',
        'to',
        'american',
        'commerce',
        'and',
        'as',
        'a',
        'measure',
        'of',
        'equity',
        'to',
        'cuba',
        'in',
        'the',
        'one',
        'class',
        'of',
        'goods',
        'which',
        'that',
        'country',
        'can',
        'send',
        'here',
        'by',
        'parcel',
        'post',
        'without',
        'detriment',
        'to',
        'our',
        'own',
        'trade',
        'maine',
        'battleship',
        'memorial',
        'when',
        'i',
        'attended',
        'the',
        'pan',
        'american',
        'conference',
        'at',
        'havana',
        'the',
        'president',
        'of',
        'cuba',
        'showed',
        'me',
        'a',
        'marble',
        'statue',
        'made',
        'from',
        'the',
        'original',
        'memorial',
        'that',
        'was',
        'overturned',
        'by',
        'a',
        'storm',
        'after',
        'it',
        'was',
        'erected',
        'on',
        'the',
        'cuban',
        'shore',
        'to',
        'the',
        'memory',
        'of',
        'the',
        'men',
        'who',
        'perished',
        'in',
        'the',
        'destruction',
        'of',
        'the',
        'battleship',
        'maine',
        'as',
        'a',
        'testimony',
        'of',
        'friendship',
        'and',
        'appreciation',
        'of',
        'the',
        'cuban',
        'government',
        'and',
        'people',
        'lie',
        'most',
        'generously',
        'offered',
        'to',
        'present',
        'this',
        'to',
        'the',
        'united',
        'states',
        'and',
        'i',
        'assured',
        'him',
        'of',
        'my',
        'pleasure',
        'in',
        'accepting',
        'it',
        'there',
        'is',
        'no',
        'location',
        'in',
        'the',
        'white',
        'house',
        'for',
        'placing',
        'so',
        'large',
        'and',
        'heavy',
        'a',
        'structure',
        'and',
        'i',
        'therefore',
        'urge',
        'the',
        'congress',
        'to',
        'provide',
        'by',
        'law',
        'for',
        'some',
        'locality',
        'where',
        'it',
        'can',
        'be',
        'set',
        'up',
        'railroads',
        'in',
        'previous',
        'annual',
        'messages',
        'i',
        'have',
        'suggested',
        'the',
        'enactment',
        'of',
        'laws',
        'to',
        'promote',
        'railroad',
        'consolidation',
        'with',
        'the',
        'view',
        'of',
        'increasing',
        'the',
        'efficiency',
        'of',
        'transportation',
        'and',
        'lessening',
        'its',
        'cost',
        'to',
        'the',
        'public',
        'while',
        'consolidations',
        'can',
        'and',
        'should',
        'be',
        'made',
        'under',
        'the',
        'present',
        'law',
        'until',
        'it',
        'is',
        'changed',
        'vet',
        'the',
        'provisions',
        'of',
        'the',
        'act',
        'of',
        'have',
        'not',
        'been',
        'found',
        'fully',
        'adequate',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'other',
        'methods',
        'of',
        'consolidation',
        'amendments',
        'designed',
        'to',
        'remedy',
        'these',
        'defects',
        'have',
        'been',
        'considered',
        'at',
        'length',
        'by',
        'the',
        'respective',
        'committees',
        'of',
        'congress',
        'and',
        'a',
        'bill',
        'was',
        'reported',
        'out',
        'late',
        'in',
        'the',
        'last',
        'session',
        'which',
        'i',
        'understand',
        'has',
        'the',
        'approval',
        'in',
        'principle',
        'of',
        'the',
        'interstate',
        'commerce',
        'commission',
        'it',
        'is',
        'to',
        'be',
        'hoped',
        'that',
        'this',
        'legislation',
        'may',
        'be',
        'enacted',
        'at',
        'an',
        'early',
        'date',
        'experience',
        'has',
        'shown',
        'that',
        'the',
        'interstate',
        'commerce',
        'law',
        'requires',
        'definition',
        'and',
        'clarification',
        'in',
        'several',
        'other',
        'respects',
        'some',
        'of',
        'which',
        'have',
        'been',
        'pointed',
        'out',
        'by',
        'the',
        'interstate',
        'commerce',
        'commission',
        'in',
        'its',
        'annual',
        'reports',
        'to',
        'the',
        'congress',
        'it',
        'will',
        'promote',
        'the',
        'public',
        'interest',
        'to',
        'have',
        'the',
        'congress',
        'give',
        'early',
        'consideration',
        'to',
        'the',
        'recommendations',
        'there',
        'made',
        'merchant',
        'marine',
        'the',
        'cost',
        'of',
        'maintaining',
        'the',
        'united',
        'states',
        'government',
        'merchant',
        'fleet',
        'has',
        'been',
        'steadily',
        'reduced',
        'we',
        'have',
        'established',
        'american',
        'flag',
        'lines',
        'in',
        'foreign',
        'trade',
        'where',
        'they',
        'had',
        'never',
        'before',
        'existed',
        'as',
        'a',
        'means',
        'of',
        'promoting',
        'commerce',
        'and',
        'as',
        'a',
        'naval',
        'auxiliary',
        'there',
        'have',
        'been',
        'sold',
        'to',
        'private',
        'american',
        'capital',
        'for',
        'operation',
        'within',
        'the',
        'past',
        'few',
        'years',
        'of',
        'these',
        'lines',
        'which',
        'under',
        'the',
        'encouragement',
        'of',
        'the',
        'recent',
        'legislation',
        'passed',
        'by',
        'the',
        'congress',
        'give',
        'promise',
        'of',
        'continued',
        'successful',
        'operation',
        'additional',
        'legislation',
        'from',
        'time',
        'to',
        'time',
        'may',
        'be',
        'necessary',
        'to',
        'promote',
        'future',
        'advancement',
        'under',
        'private',
        'control',
        'through',
        'the',
        'cooperation',
        'of',
        'the',
        'post',
        'office',
        'department',
        'and',
        'the',
        'shipping',
        'board',
        'long',
        'term',
        'contracts',
        'are',
        'being',
        'made',
        'with',
        'american',
        'steamship',
        'lines',
        'for',
        'carrying',
        'mail',
        'which',
        'already',
        'promise',
        'the',
        'construction',
        'of',
        'to',
        'new',
        'vessels',
        'and',
        'the',
        'gradual',
        'reestablishment',
        'of',
        'the',
        'american',
        'merchant',
        'marine',
        'as',
        'a',
        'private',
        'enterprise',
        'no',
        'action',
        'of',
        'the',
        'national',
        'government',
        'has',
        'been',
        'so',
        'beneficial',
        'to',
        'our',
        'shipping',
        'the',
        'cost',
        'is',
        'being',
        'absorbed',
        'to',
        'a',
        'considerable',
        'extent',
        'by',
        'the',
        'disposal',
        'of',
        'unprofitable',
        'lines',
        'operated',
        'by',
        'the',
        'shipping',
        'board',
        'for',
        'which',
        'the',
        'new',
        'law',
        'has',
        'made',
        'a',
        'market',
        'meanwhile',
        'it',
        'should',
        'be',
        'our',
        'policy',
        'to',
        'maintain',
        'necessary',
        'strategic',
        'lines',
        'under',
        'the',
        'government',
        'operation',
        'until',
        'they',
        'can',
        'be',
        'transferred',
        'to',
        'private',
        'capital',
        'inter',
        'american',
        'highway',
        'in',
        'my',
        'message',
        'last',
        'year',
        'i',
        'expressed',
        'the',
        'view',
        'that',
        'we',
        'should',
        'lend',
        'our',
        'encouragement',
        'for',
        'more',
        'good',
        'roads',
        'to',
        'all',
        'the',
        'principal',
        'points',
        'on',
        'this',
        'hemisphere',
        'south',
        'of',
        'the',
        'rio',
        'grande',
        'my',
        'view',
        'has',
        'not',
        'changed',
        'the',
        'pan',
        'american',
        'union',
        'has',
        'recently',
        'endorsed',
        'it',
        'in',
        'some',
        'of',
        'the',
        'countries',
        'to',
        'the',
        'south',
        'a',
        'great',
        'deal',
        'of',
        'progress',
        'is',
        'being',
        'made',
        'in',
        'road',
        'building',
        'in',
        'others',
        'engineering',
        'features',
        'are',
        'often',
        'exacting',
        'and',
        'financing',
        'difficult',
        'as',
        'those',
        'countries',
        'enter',
        'upon',
        'programs',
        'for',
        'road',
        'building',
        'we',
        'should',
        'be',
        'ready',
        'to',
        'contribute',
        'from',
        'our',
        'abundant',
        'experience',
        'to',
        'make',
        'their',
        'task',
        'easier',
        'of',
        'accomplishment',
        'i',
        'prefer',
        'not',
        'to',
        'go',
        'into',
        'civil',
        'life',
        'to',
        'accomplish',
        'this',
        'end',
        'we',
        'already',
        'furnish',
        'military',
        'and',
        'naval',
        'advisers',
        'and',
        'following',
        'this',
        'precedent',
        'we',
        'could',
        'draw',
        'competent',
        'men',
        'from',
        'these',
        'same',
        'sources',
        'and',
        'from',
        'the',
        'department',
        'of',
        'agriculture',
        'we',
        'should',
        'provide',
        'our',
        'southern',
        'neighbors',
        'if',
        'they',
        'request',
        'it',
        'with',
        'such',
        'engineer',
        'advisers',
        'for',
        'the',
        'construction',
        'of',
        'roads',
        'and',
        'bridges',
        'private',
        'interests',
        'should',
        'look',
        'with',
        'favor',
        'upon',
        'all',
        'reasonable',
        'loans',
        'sought',
        'by',
        'these',
        'countries',
        'to',
        'open',
        'main',
        'lines',
        'of',
        'travel',
        'such',
        'assistance',
        'should',
        'be',
        'given',
        'especially',
        'to',
        'any',
        'project',
        'for',
        'a',
        'highway',
        'designed',
        'to',
        'connect',
        'all',
        'the',
        'countries',
        'on',
        'this',
        'hemisphere',
        'and',
        'thus',
        'facilitate',
        'intercourse',
        'and',
        'closer',
        'relations',
        'among',
        'them',
        'air',
        'mail',
        'service',
        'the',
        'friendly',
        'relations',
        'and',
        'the',
        'extensive',
        'commercial',
        'intercourse',
        'with',
        'the',
        'western',
        'hemisphere',
        'to',
        'the',
        'south',
        'of',
        'us',
        'are',
        'being',
        'further',
        'cemented',
        'by',
        'the',
        'establishment',
        'and',
        'extension',
        'of',
        'air',
        'mail',
        'routes',
        'we',
        'shall',
        'soon',
        'have',
        'one',
        'from',
        'key',
        'west',
        'fla',
        'over',
        'cuba',
        'haiti',
        'and',
        'santo',
        'domingo',
        'to',
        'san',
        'juan',
        'p',
        'r',
        'where',
        'it',
        'will',
        'connect',
        'with',
        'another',
        'route',
        'to',
        'trinidad',
        'there',
        'will',
        'be',
        'another',
        'route',
        'from',
        'key',
        'west',
        'to',
        'the',
        'canal',
        'zone',
        'where',
        'connection',
        'will',
        'be',
        'made',
        'with',
        'a',
        'route',
        'across',
        'the',
        'northern',
        'coast',
        'of',
        'south',
        'america',
        'to',
        'paramaribo',
        'this',
        'will',
        'give',
        'us',
        'a',
        'circle',
        'around',
        'the',
        'caribbean',
        'under',
        'our',
        'own',
        'control',
        'additional',
        'connections',
        'will',
        'be',
        'made',
        'at',
        'colon',
        'with',
        'a',
        'route',
        'running',
        'down',
        'the',
        'west',
        'coast',
        'of',
        'south',
        'america',
        'as',
        'far',
        'as',
        'conception',
        'chile',
        'and',
        'with',
        'the',
        'french',
        'air',
        'mail',
        'at',
        'paramaribo',
        'running',
        'down',
        'the',
        'eastern',
        'coast',
        'of',
        'south',
        'america',
        'the',
        'air',
        'service',
        'already',
        'spans',
        'our',
        'continent',
        'with',
        'laterals',
        'running',
        'to',
        'mexico',
        'and',
        'canada',
        'and',
        'covering',
        'a',
        'daily',
        'flight',
        'of',
        'over',
        'miles',
        'with',
        'an',
        'average',
        'cargo',
        'of',
        'pounds',
        'waterways',
        'our',
        'river',
        'and',
        'harbor',
        'improvements',
        'are',
        'proceeding',
        'with',
        'vigor',
        'in',
        'the',
        'past',
        'few',
        'years',
        'we',
        'have',
        'increased',
        'the',
        'appropriation',
        'for',
        'this',
        'regular',
        'work',
        'besides',
        'what',
        'is',
        'to',
        'be',
        'expended',
        'on',
        'flood',
        'control',
        'the',
        'total',
        'appropriation',
        'for',
        'this',
        'year',
        'was',
        'over',
        'the',
        'ohio',
        'river',
        'is',
        'almost',
        'ready',
        'for',
        'opening',
        'work',
        'on',
        'the',
        'missouri',
        'and',
        'other',
        'rivers',
        'is',
        'under',
        'way',
        'in',
        'accordance',
        'with',
        'the',
        'mississippi',
        'flood',
        'law',
        'army',
        'engineers',
        'are',
        'making',
        'investigations',
        'and',
        'surveys',
        'on',
        'other',
        'streams',
        'throughout',
        'the',
        'country',
        'with',
        'a',
        'view',
        'to',
        'flood',
        'control',
        'navigation',
        'waterpower',
        'and',
        'irrigation',
        'our',
        'barge',
        'lines',
        'are',
        'being',
        'operated',
        'under',
        'generous',
        'appropriations',
        'and',
        'negotiations',
        'are',
        'developing',
        'relative',
        'to',
        'the',
        'st',
        'lawrence',
        'waterway',
        'to',
        'secure',
        'the',
        'largest',
        'benefits',
        'from',
        'all',
        'these',
        'waterways',
        'joint',
        'rates',
        'must',
        'be',
        'established',
        'with',
        'the',
        'railroads',
        'preferably',
        'by',
        'agreement',
        'but',
        'otherwise',
        'as',
        'a',
        'result',
        'of',
        'congressional',
        'action',
        'we',
        'have',
        'recently',
        'passed',
        'several',
        'river',
        'and',
        'harbor',
        'bills',
        'the',
        'work',
        'ordered',
        'by',
        'the',
        'congress',
        'not',
        'yet',
        'completed',
        'will',
        'cost',
        'about',
        'besides',
        'the',
        'hundreds',
        'of',
        'millions',
        'to',
        'be',
        'spent',
        'on',
        'the',
        'mississippi',
        'flood',
        'way',
        'until',
        'we',
        'can',
        'see',
        'our',
        'way',
        'out',
        'of',
        'this',
        'expense',
        'no',
        'further',
        'river',
        'and',
        'harbor',
        'legislation',
        'should',
        'be',
        'passed',
        'as',
        'expenditures',
        'to',
        'put',
        'it',
        'into',
        'effect',
        'would',
        'be',
        'four',
        'or',
        'five',
        'years',
        'away',
        'irrigation',
        'of',
        'arid',
        'lands',
        'for',
        'many',
        'years',
        'the',
        'federal',
        'government',
        'has',
        'been',
        'committed',
        'to',
        'the',
        'wise',
        'policy',
        'of',
        'reclamation',
        'and',
        'irrigation',
        'while',
        'it',
        'has',
        'met',
        'with',
        'some',
        'failures',
        'due',
        'to',
        'unwise',
        'selection',
        'of',
        'projects',
        'and',
        'lack',
        'of',
        'thorough',
        'soil',
        'surveys',
        'so',
        'that',
        'they',
        'could',
        'not',
        'be',
        'placed',
        'on',
        'a',
        'sound',
        'business',
        'basis',
        'on',
        'the',
        'whole',
        'the',
        'service',
        'has',
        'been',
        'of',
        'such',
        'incalculable',
        'benefit',
        'in',
        'so',
        'many',
        'states',
        'that',
        'no',
        'one',
        'would',
        'advocate',
        'its',
        'abandonment',
        'the',
        'program',
        'to',
        'which',
        'we',
        'are',
        'already',
        'committed',
        'providing',
        'for',
        'the',
        'construction',
        'of',
        'new',
        'projects',
        'authorized',
        'by',
        'congress',
        'and',
        'the',
        'completion',
        'of',
        'old',
        'projects',
        'will',
        'tax',
        'the',
        'resources',
        'of',
        'the',
        'reclamation',
        'fund',
        'over',
        'a',
        'period',
        'of',
        'years',
        'the',
        'high',
        'cost',
        'of',
        'improving',
        'and',
        'equipping',
        'farms',
        'adds',
        'to',
        'the',
        'difficulty',
        'of',
        'securing',
        'settlers',
        'for',
        'vacant',
        'farms',
        'on',
        'federal',
        'projects',
        'readjustments',
        'authorized',
        'by',
        'the',
        'reclamation',
        'relief',
        'act',
        'of',
        'may',
        'have',
        'given',
        'more',
        'favorable',
        'terms',
        'of',
        'repayment',
        'to',
        'settlers',
        'these',
        'new',
        'financial',
        'arrangements',
        'and',
        'the',
        'general',
        'prosperity',
        'on',
        'irrigation',
        'projects',
        'have',
        'resulted',
        'in',
        'increased',
        'collections',
        'by',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'of',
        'charges',
        'due',
        'the',
        'reclamation',
        'fund',
        'nevertheless',
        'the',
        'demand',
        'for',
        'still',
        'smaller',
        'yearly',
        'payments',
        'on',
        'some',
        'projects',
        'continues',
        'these',
        'conditions',
        'should',
        'have',
        'consideration',
        'in',
        'connection',
        'with',
        'any',
        'proposed',
        'new',
        'projects',
        'colorado',
        'river',
        'for',
        'several',
        'years',
        'the',
        'congress',
        'has',
        'considered',
        'the',
        'erection',
        'of',
        'a',
        'dam',
        'on',
        'the',
        'colorado',
        'river',
        'for',
        'flood',
        'control',
        'irrigation',
        'and',
        'domestic',
        'water',
        'purposes',
        'all',
        'of',
        'which',
        'ma',
        'properly',
        'be',
        'considered',
        'as',
        'government',
        'functions',
        'there',
        'would',
        'be',
        'an',
        'incidental',
        'creation',
        'of',
        'water',
        'power',
        'which',
        'could',
        'be',
        'used',
        'for',
        'generating',
        'electricity',
        'as',
        'private',
        'enterprise',
        'can',
        'very',
        'well',
        'fill',
        'this',
        'field',
        'there',
        'is',
        'no',
        'need',
        'for',
        'the',
        'government',
        'to',
        'go',
        'into',
        'it',
        'it',
        'is',
        'unfortunate',
        'that',
        'the',
        'states',
        'interested',
        'in',
        'this',
        'water',
        'have',
        'been',
        'unable',
        'to',
        'agree',
        'among',
        'themselves',
        'nevertheless',
        'any',
        'legislation',
        'should',
        'give',
        'every',
        'possible',
        'safeguard',
        'to',
        'the',
        'present',
        'and',
        'prospective',
        'rights',
        'of',
        'each',
        'of',
        'them',
        'the',
        'congress',
        'will',
        'have',
        'before',
        'it',
        'the',
        'detailed',
        'report',
        'of',
        'a',
        'special',
        'board',
        'appointed',
        'to',
        'consider',
        'the',
        'engineering',
        'and',
        'economic',
        'feasibility',
        'of',
        'this',
        'project',
        'from',
        'the',
        'short',
        'summary',
        'which',
        'i',
        'have',
        'seen',
        'of',
        'it',
        'i',
        'judge',
        'they',
        'consider',
        'the',
        'engineering',
        'problems',
        'can',
        'be',
        'met',
        'at',
        'somewhat',
        'increased',
        'cost',
        'over',
        'previous',
        'estimates',
        'they',
        'prefer',
        'the',
        'black',
        'canyon',
        'site',
        'on',
        'the',
        'economic',
        'features',
        'they',
        'are',
        'not',
        'so',
        'clear',
        'and',
        'appear',
        'to',
        'base',
        'their',
        'conclusions',
        'on',
        'many',
        'conditions',
        'which',
        'can',
        'not',
        'be',
        'established',
        'with',
        'certainty',
        'so',
        'far',
        'as',
        'i',
        'can',
        'judge',
        'however',
        'from',
        'the',
        'summary',
        'their',
        'conclusions',
        'appear',
        'sufficiently',
        'favorable',
        'so',
        'that',
        'i',
        'feel',
        'warranted',
        'in',
        'recommending',
        'a',
        'measure',
        'which',
        'will',
        'protect',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'discharge',
        'the',
        'necessary',
        'government',
        'functions',
        'and',
        'leave',
        'the',
        'electrical',
        'field',
        'to',
        'private',
        'enterprise',
        'muscle',
        'shoals',
        'the',
        'development',
        'of',
        'other',
        'methods',
        'of',
        'producing',
        'nitrates',
        'will',
        'probably',
        'render',
        'this',
        'plant',
        'less',
        'important',
        'for',
        'that',
        'purpose',
        'than',
        'formerly',
        'but',
        'we',
        'have',
        'it',
        'and',
        'i',
        'am',
        'told',
        'it',
        'still',
        'provides',
        'a',
        'practical',
        'method',
        'of',
        'making',
        'nitrates',
        'for',
        'national',
        'defense',
        'and',
        'farm',
        'fertilizers',
        'by',
        'dividing',
        'the',
        'property',
        'into',
        'its',
        'two',
        'component',
        'parts',
        'of',
        'power',
        'and',
        'nitrate',
        'plants',
        'it',
        'would',
        'be',
        'possible',
        'to',
        'dispose',
        'of',
        'the',
        'power',
        'reserving',
        'the',
        'right',
        'to',
        'any',
        'concern',
        'that',
        'wished',
        'to',
        'make',
        'nitrates',
        'to',
        'use',
        'any',
        'power',
        'that',
        'might',
        'be',
        'needed',
        'for',
        'that',
        'purpose',
        'such',
        'a',
        'disposition',
        'of',
        'the',
        'power',
        'plant',
        'can',
        'be',
        'made',
        'that',
        'will',
        'return',
        'in',
        'rental',
        'about',
        'per',
        'year',
        'if',
        'the',
        'congress',
        'would',
        'giant',
        'the',
        'secretary',
        'of',
        'war',
        'authority',
        'to',
        'lease',
        'the',
        'nitrate',
        'plant',
        'on',
        'such',
        'terms',
        'as',
        'would',
        'insure',
        'the',
        'largest',
        'production',
        'of',
        'nitrates',
        'the',
        'entire',
        'property',
        'could',
        'begin',
        'to',
        'function',
        'such',
        'a',
        'division',
        'i',
        'am',
        'aware',
        'has',
        'never',
        'seemed',
        'to',
        'appeal',
        'to',
        'the',
        'congress',
        'i',
        'should',
        'also',
        'gladly',
        'approve',
        'a',
        'bill',
        'granting',
        'authority',
        'to',
        'lease',
        'the',
        'entire',
        'property',
        'for',
        'the',
        'production',
        'of',
        'nitrates',
        'i',
        'wish',
        'to',
        'avoid',
        'building',
        'another',
        'dam',
        'at',
        'public',
        'expense',
        'future',
        'operators',
        'should',
        'provide',
        'for',
        'that',
        'themselves',
        'but',
        'if',
        'they',
        'were',
        'to',
        'be',
        'required',
        'to',
        'repay',
        'the',
        'cost',
        'of',
        'such',
        'dam',
        'with',
        'tile',
        'prevailing',
        'commercial',
        'rates',
        'for',
        'interest',
        'this',
        'difficulty',
        'will',
        'be',
        'considerably',
        'lessened',
        'nor',
        'do',
        'i',
        'think',
        'this',
        'property',
        'should',
        'be',
        'made',
        'a',
        'vehicle',
        'for',
        'putting',
        'the',
        'united',
        'states',
        'government',
        'indiscriminately',
        'into',
        'the',
        'private',
        'and',
        'retail',
        'field',
        'of',
        'power',
        'distribution',
        'and',
        'nitrate',
        'sales',
        'conservation',
        'the',
        'practical',
        'application',
        'of',
        'economy',
        'to',
        'the',
        'resources',
        'of',
        'the',
        'country',
        'calls',
        'for',
        'conservation',
        'this',
        'does',
        'not',
        'mean',
        'that',
        'every',
        'resource',
        'should',
        'not',
        'be',
        'developed',
        'to',
        'its',
        'full',
        'degree',
        'but',
        'it',
        'means',
        'that',
        'none',
        'of',
        'them',
        'should',
        'be',
        'wasted',
        'we',
        'have',
        'a',
        'conservation',
        'board',
        'working',
        'on',
        'our',
        'oil',
        'problem',
        'this',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'to',
        'the',
        'future',
        'well',
        'being',
        'of',
        'our',
        'people',
        'in',
        'this',
        'age',
        'of',
        'oil',
        'burning',
        'engines',
        'and',
        'tile',
        'general',
        'application',
        'of',
        'gasoline',
        'to',
        'transportation',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'should',
        'not',
        'be',
        'compelled',
        'to',
        'lease',
        'oil',
        'lands',
        'of',
        'the',
        'osage',
        'indians',
        'when',
        'the',
        'market',
        'is',
        'depressed',
        'and',
        'the',
        'future',
        'supply',
        'is',
        'in',
        'jeopardy',
        'while',
        'the',
        'area',
        'of',
        'lands',
        'remaining',
        'in',
        'public',
        'ownership',
        'is',
        'small',
        'compared',
        'with',
        'the',
        'vast',
        'area',
        'in',
        'private',
        'ownership',
        'the',
        'natural',
        'resources',
        'of',
        'those',
        'in',
        'public',
        'ownership',
        'are',
        'of',
        'immense',
        'present',
        'and',
        'future',
        'value',
        'this',
        'is',
        'particularly',
        'trite',
        'as',
        'to',
        'minerals',
        'and',
        'water',
        'power',
        'the',
        'proper',
        'bureaus',
        'have',
        'been',
        'classifying',
        'these',
        'resources',
        'to',
        'the',
        'end',
        'that',
        'they',
        'may',
        'be',
        'conserved',
        'appropriate',
        'estimates',
        'are',
        'being',
        'submitted',
        'in',
        'the',
        'budget',
        'for',
        'the',
        'further',
        'prosecution',
        'of',
        'this',
        'important',
        'work',
        'immigration',
        'the',
        'policy',
        'of',
        'restrictive',
        'immigration',
        'should',
        'be',
        'maintained',
        'authority',
        'should',
        'be',
        'granted',
        'the',
        'secretary',
        'of',
        'labor',
        'to',
        'give',
        'immediate',
        'preference',
        'to',
        'learned',
        'professions',
        'and',
        'experts',
        'essential',
        'to',
        'new',
        'industries',
        'the',
        'reuniting',
        'of',
        'families',
        'should',
        'be',
        'expedited',
        'our',
        'immigration',
        'and',
        'naturalization',
        'laws',
        'might',
        'well',
        'be',
        'codified',
        'wage',
        'earner',
        'in',
        'its',
        'economic',
        'life',
        'our',
        'country',
        'has',
        'rejected',
        'the',
        'long',
        'accepted',
        'law',
        'of',
        'a',
        'limitation',
        'of',
        'the',
        'wage',
        'fund',
        'which',
        'led',
        'to',
        'pessimism',
        'and',
        'despair',
        'because',
        'it',
        'was',
        'the',
        'doctrine',
        'of',
        'perpetual',
        'poverty',
        'and',
        'has',
        'substituted',
        'for',
        'it',
        'the',
        'american',
        'conception',
        'that',
        'the',
        'only',
        'limit',
        'to',
        'profits',
        'and',
        'wages',
        'is',
        'production',
        'which',
        'is',
        'the',
        'doctrine',
        'of',
        'optimism',
        'and',
        'hope',
        'because',
        'it',
        'leads',
        'to',
        'prosperity',
        'here',
        'and',
        'there',
        'the',
        'councils',
        'of',
        'labor',
        'are',
        'still',
        'darkened',
        'by',
        'the',
        'theory',
        'that',
        'only',
        'by',
        'limiting',
        'individual',
        'production',
        'can',
        'there',
        'be',
        'any',
        'assurance',
        'of',
        'permanent',
        'employment',
        'for',
        'increasing',
        'numbers',
        'but',
        'in',
        'general',
        'management',
        'and',
        'wage',
        'earner',
        'alike',
        'have',
        'become',
        'emancipated',
        'from',
        'this',
        'doom',
        'and',
        'have',
        'entered',
        'a',
        'new',
        'era',
        'in',
        'industrial',
        'thought',
        'which',
        'has',
        'unleashed',
        'the',
        'productive',
        'capacity',
        'of',
        'the',
        'individual',
        'worker',
        'with',
        'an',
        'increasing',
        'scale',
        'of',
        'wages',
        'and',
        'profits',
        'the',
        'end',
        'of',
        'which',
        'is',
        'not',
        'yet',
        'the',
        'application',
        'of',
        'this',
        'theory',
        'accounts',
        'for',
        'our',
        'widening',
        'distribution',
        'of',
        'wealth',
        'no',
        'discovery',
        'ever',
        'did',
        'more',
        'to',
        'increase',
        'the',
        'happiness',
        'and',
        'prosperity',
        'of',
        'the',
        'people',
        'since',
        'increasing',
        'production',
        'has',
        'increased',
        'wages',
        'in',
        'general',
        'per',
        'cent',
        'while',
        'in',
        'certain',
        'selected',
        'trades',
        'they',
        'have',
        'run',
        'as',
        'high',
        'as',
        'per',
        'cent',
        'and',
        'per',
        'cent',
        'even',
        'in',
        'the',
        'boot',
        'and',
        'shoe',
        'shops',
        'the',
        'increase',
        'is',
        'over',
        'per',
        'cent',
        'and',
        'in',
        'woolen',
        'mills',
        'per',
        'cent',
        'although',
        'these',
        'industries',
        'have',
        'not',
        'prospered',
        'like',
        'others',
        'as',
        'the',
        'rise',
        'in',
        'living',
        'costs',
        'in',
        'this',
        'period',
        'is',
        'negligible',
        'these',
        'figures',
        'represent',
        'real',
        'wage',
        'increases',
        'the',
        'cause',
        'of',
        'constructive',
        'economy',
        'requires',
        'that',
        'the',
        'government',
        'should',
        'cooperate',
        'with',
        'private',
        'interests',
        'to',
        'eliminate',
        'the',
        'waste',
        'arising',
        'from',
        'industrial',
        'accidents',
        'this',
        'item',
        'with',
        'all',
        'that',
        'has',
        'been',
        'done',
        'to',
        'reduce',
        'it',
        'still',
        'reaches',
        'enormous',
        'proportions',
        'with',
        'great',
        'suffering',
        'to',
        'the',
        'workman',
        'and',
        'great',
        'loss',
        'to',
        'the',
        'country',
        'women',
        'and',
        'children',
        'the',
        'federal',
        'government',
        'should',
        'continue',
        'its',
        'solicitous',
        'care',
        'for',
        'the',
        'women',
        'wage',
        'earners',
        'and',
        'its',
        'efforts',
        'in',
        'behalf',
        'of',
        'public',
        'health',
        'which',
        'is',
        'reducing',
        'infant',
        'mortality',
        'and',
        'improving',
        'the',
        'bodily',
        'and',
        'mental',
        'condition',
        'of',
        'our',
        'citizens',
        'civil',
        'service',
        'the',
        'most',
        'marked',
        'change',
        'made',
        'in',
        'the',
        'civil',
        'service',
        'of',
        'the',
        'government',
        'in',
        'the',
        'past',
        'eight',
        'years',
        'relates',
        'to',
        'the',
        'increase',
        'in',
        'salaries',
        'the',
        'board',
        'of',
        'actuaries',
        'on',
        'the',
        'retirement',
        'act',
        'shows',
        'by',
        'its',
        'report',
        'that',
        'july',
        'the',
        'average',
        'salary',
        'of',
        'the',
        'employees',
        'subject',
        'to',
        'the',
        'act',
        'was',
        'while',
        'on',
        'june',
        'the',
        'average',
        'salary',
        'of',
        'the',
        'corresponding',
        'was',
        'this',
        'was',
        'an',
        'increase',
        'in',
        'six',
        'years',
        'of',
        'nearly',
        'per',
        'cent',
        'on',
        'top',
        'of',
        'this',
        'was',
        'the',
        'generous',
        'increase',
        'made',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'generally',
        'applicable',
        'to',
        'federal',
        'employees',
        'and',
        'another',
        'bill',
        'increasing',
        'the',
        'pay',
        'in',
        'certain',
        'branches',
        'of',
        'the',
        'postal',
        'service',
        'beyond',
        'the',
        'large',
        'increase',
        'which',
        'was',
        'made',
        'three',
        'years',
        'ago',
        'this',
        'raised',
        'the',
        'average',
        'level',
        'from',
        'to',
        'making',
        'an',
        'increase',
        'in',
        'seven',
        'years',
        'of',
        'over',
        'per',
        'cent',
        'while',
        'it',
        'is',
        'well',
        'known',
        'that',
        'in',
        'the',
        'upper',
        'brackets',
        'the',
        'pay',
        'in',
        'the',
        'federal',
        'service',
        'is',
        'much',
        'smaller',
        'than',
        'in',
        'private',
        'employment',
        'in',
        'the',
        'lower',
        'brackets',
        'ranging',
        'well',
        'up',
        'over',
        'it',
        'is',
        'much',
        'higher',
        'it',
        'is',
        'higher',
        'not',
        'only',
        'in',
        'actual',
        'money',
        'paid',
        'but',
        'in',
        'privileges',
        'granted',
        'a',
        'vacation',
        'of',
        'actual',
        'working',
        'days',
        'or',
        'weeks',
        'each',
        'year',
        'with',
        'additional',
        'time',
        'running',
        'in',
        'some',
        'departments',
        'as',
        'high',
        'as',
        'days',
        'for',
        'sick',
        'leave',
        'and',
        'the',
        'generous',
        'provisions',
        'of',
        'the',
        'retirement',
        'act',
        'no',
        'other',
        'body',
        'of',
        'public',
        'servants',
        'ever',
        'occupied',
        'such',
        'a',
        'fortunate',
        'position',
        'education',
        'through',
        'the',
        'bureau',
        'of',
        'education',
        'of',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'the',
        'federal',
        'government',
        'acting',
        'in',
        'an',
        'informative',
        'and',
        'advisory',
        'capacity',
        'has',
        'rendered',
        'valuable',
        'service',
        'while',
        'this',
        'province',
        'belongs',
        'peculiarly',
        'to',
        'the',
        'states',
        'yet',
        'the',
        'promotion',
        'of',
        'education',
        'and',
        'efficiency',
        'in',
        'educational',
        'methods',
        'is',
        'a',
        'general',
        'responsibility',
        'of',
        'the',
        'federal',
        'government',
        'a',
        'survey',
        'of',
        'negro',
        'colleges',
        'and',
        'universities',
        'in',
        'the',
        'united',
        'states',
        'has',
        'just',
        'been',
        'completed',
        'by',
        'the',
        'bureau',
        'of',
        'education',
        'through',
        'funds',
        'provided',
        'by',
        'the',
        'institutions',
        'themselves',
        'and',
        'through',
        'private',
        'sources',
        'the',
        'present',
        'status',
        'of',
        'negro',
        'higher',
        'education',
        'was',
        'determined',
        'and',
        'recommendations',
        'were',
        'made',
        'for',
        'its',
        'advancement',
        'this',
        'was',
        'one',
        'of',
        'the',
        'numerous',
        'cooperative',
        'undertakings',
        'of',
        'the',
        'bureau',
        'following',
        'the',
        'invitation',
        'of',
        'the',
        'association',
        'of',
        'land',
        'grant',
        'colleges',
        'and',
        'universities',
        'he',
        'bureau',
        'of',
        'education',
        'now',
        'has',
        'under',
        'way',
        'the',
        'survey',
        'of',
        'agricultural',
        'colleges',
        'authorized',
        'by',
        'congress',
        'the',
        'purpose',
        'of',
        'the',
        'survey',
        'is',
        'to',
        'ascertain',
        'the',
        'accomplishments',
        'the',
        'status',
        'and',
        'the',
        'future',
        'objectives',
        'of',
        'this',
        'type',
        'of',
        'educational',
        'training',
        'it',
        'is',
        'now',
        'proposed',
        'to',
        'undertake',
        'a',
        'survey',
        'of',
        'secondary',
        'schools',
        'which',
        'educators',
        'insist',
        'is',
        'timely',
        'and',
        'essential',
        'public',
        'buildings',
        'we',
        'have',
        'laid',
        'out',
        'a',
        'public',
        'building',
        'program',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'the',
        'country',
        'at',
        'large',
        'running',
        'into',
        'hundreds',
        'of',
        'millions',
        'of',
        'dollars',
        'three',
        'important',
        'structures',
        'and',
        'one',
        'annex',
        'are',
        'already',
        'under',
        'way',
        'and',
        'one',
        'addition',
        'has',
        'been',
        'completed',
        'in',
        'the',
        'city',
        'of',
        'washington',
        'in',
        'the',
        'country',
        'sites',
        'have',
        'been',
        'acquired',
        'many',
        'buildings',
        'are',
        'in',
        'course',
        'of',
        'construction',
        'and',
        'some',
        'are',
        'already',
        'completed',
        'plans',
        'for',
        'all',
        'this',
        'work',
        'are',
        'being',
        'prepared',
        'in',
        'order',
        'that',
        'it',
        'may',
        'be',
        'carried',
        'forward',
        'as',
        'rapidly',
        'as',
        'possible',
        'this',
        'is',
        'the',
        'greatest',
        'building',
        'program',
        'ever',
        'assumed',
        'by',
        'this',
        'nation',
        'it',
        'contemplates',
        'structures',
        'of',
        'utility',
        'and',
        'of',
        'beauty',
        'when',
        'it',
        'reaches',
        'completion',
        'the',
        'people',
        'will',
        'be',
        'well',
        'served',
        'and',
        'the',
        'federal',
        'city',
        'will',
        'be',
        'supplied',
        'with',
        'the',
        'most',
        'beautiful',
        'and',
        'stately',
        'public',
        'buildings',
        'which',
        'adorn',
        'any',
        'capital',
        'in',
        'the',
        'world',
        'the',
        'american',
        'indian',
        'the',
        'administration',
        'of',
        'indian',
        'affairs',
        'has',
        'been',
        'receiving',
        'intensive',
        'study',
        'for',
        'several',
        'years',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'has',
        'been',
        'able',
        'to',
        'provide',
        'better',
        'supervision',
        'of',
        'health',
        'education',
        'and',
        'industrial',
        'advancement',
        'of',
        'this',
        'native',
        'race',
        'through',
        'additional',
        'funds',
        'provided',
        'by',
        'the',
        'congress',
        'the',
        'present',
        'cooperative',
        'arrangement',
        'existing',
        'between',
        'the',
        'bureau',
        'of',
        'indian',
        'affairs',
        'and',
        'the',
        'public',
        'health',
        'service',
        'should',
        'be',
        'extended',
        'the',
        "government's",
        'responsibility',
        'to',
        'the',
        'american',
        'indian',
        'has',
        'been',
        'acknowledged',
        'by',
        'annual',
        'increases',
        'in',
        'appropriations',
        'to',
        'fulfill',
        'its',
        'obligations',
        'to',
        'them',
        'and',
        'to',
        'hasten',
        'the',
        'time',
        'when',
        'federal',
        'supervision',
        'of',
        'their',
        'affairs',
        'may',
        'be',
        'properly',
        'and',
        'safely',
        'terminated',
        'the',
        'movement',
        'in',
        'congress',
        'and',
        'in',
        'some',
        'of',
        'the',
        'state',
        'legislatures',
        'for',
        'extending',
        'responsibility',
        'in',
        'indian',
        'affairs',
        'to',
        'states',
        'should',
        'be',
        'encouraged',
        'a',
        'complete',
        'participation',
        'by',
        'the',
        'indian',
        'in',
        'our',
        'economic',
        'life',
        'is',
        'the',
        'end',
        'to',
        'be',
        'desired',
        'the',
        'negro',
        'for',
        'years',
        'now',
        'our',
        'negro',
        'population',
        'has',
        'been',
        'under',
        'the',
        'peculiar',
        'care',
        'and',
        'solicitude',
        'of',
        'the',
        'national',
        'government',
        'the',
        'progress',
        'which',
        'they',
        'have',
        'made',
        'in',
        'education',
        'and',
        'the',
        'professions',
        'in',
        'wealth',
        'and',
        'in',
        'the',
        'arts',
        'of',
        'civilization',
        'affords',
        'one',
        'of',
        'the',
        'most',
        'remarkable',
        'incidents',
        'in',
        'this',
        'period',
        'of',
        'world',
        'history',
        'they',
        'have',
        'demonstrated',
        'their',
        'ability',
        'to',
        'partake',
        'of',
        'the',
        'advantages',
        'of',
        'our',
        'institutions',
        'and',
        'to',
        'benefit',
        'by',
        'a',
        'free',
        'and',
        'more',
        'and',
        'more',
        'independent',
        'existence',
        'whatever',
        'doubt',
        'there',
        'may',
        'have',
        'been',
        'of',
        'their',
        'capacity',
        'to',
        'assume',
        'the',
        'status',
        'granted',
        'to',
        'them',
        'by',
        'the',
        'constitution',
        'of',
        'this',
        'union',
        'is',
        'being',
        'rapidly',
        'dissipated',
        'their',
        'cooperation',
        'in',
        'the',
        'life',
        'of',
        'the',
        'nation',
        'is',
        'constantly',
        'enlarging',
        'exploiting',
        'the',
        'negro',
        'problem',
        'for',
        'political',
        'ends',
        'is',
        'being',
        'abandoned',
        'and',
        'their',
        'protection',
        'is',
        'being',
        'increased',
        'by',
        'those',
        'states',
        'in',
        'which',
        'their',
        'percentage',
        'of',
        'population',
        'is',
        'largest',
        'every',
        'encouragement',
        'should',
        'be',
        'extended',
        'for',
        'the',
        'development',
        'of',
        'the',
        'race',
        'the',
        'colored',
        'people',
        'have',
        'been',
        'the',
        'victims',
        'of',
        'the',
        'crime',
        'of',
        'lynching',
        'which',
        'has',
        'in',
        'late',
        'years',
        'somewhat',
        'decreased',
        'some',
        'parts',
        'of',
        'the',
        'south',
        'already',
        'have',
        'wholesome',
        'laws',
        'for',
        'its',
        'restraint',
        'and',
        'punishment',
        'their',
        'example',
        'might',
        'well',
        'be',
        'followed',
        'by',
        'other',
        'states',
        'and',
        'by',
        'such',
        'immediate',
        'remedial',
        'legislation',
        'as',
        'the',
        'federal',
        'government',
        'can',
        'extend',
        'under',
        'the',
        'constitution',
        'philippine',
        'islands',
        'under',
        'the',
        'guidance',
        'of',
        'governor',
        'general',
        'stimson',
        'the',
        'economic',
        'and',
        'political',
        'conditions',
        'of',
        'the',
        'philippine',
        'islands',
        'have',
        'been',
        'raised',
        'to',
        'a',
        'standard',
        'never',
        'before',
        'surpassed',
        'the',
        'cooperation',
        'between',
        'his',
        'administration',
        'and',
        'the',
        'people',
        'of',
        'the',
        'islands',
        'is',
        'complete',
        'and',
        'harmonious',
        'it',
        'would',
        'be',
        'an',
        'advantage',
        'if',
        'relief',
        'from',
        'double',
        'taxation',
        'could',
        'be',
        'granted',
        'by',
        'the',
        'congress',
        'to',
        'our',
        'citizens',
        'doing',
        'business',
        'in',
        'the',
        'islands',
        'porto',
        'rico',
        'due',
        'to',
        'the',
        'terrific',
        'storm',
        'that',
        'swept',
        'porto',
        'rico',
        'last',
        'september',
        'the',
        'people',
        'of',
        'that',
        'island',
        'suffered',
        'large',
        'losses',
        'the',
        'red',
        'cross',
        'and',
        'the',
        'war',
        'department',
        'went',
        'to',
        'their',
        'rescue',
        'the',
        'property',
        'loss',
        'is',
        'being',
        'retrieved',
        'sugar',
        'tobacco',
        'citrus',
        'fruit',
        'and',
        'coffee',
        'all',
        'suffered',
        'damage',
        'the',
        'first',
        'three',
        'can',
        'largely',
        'look',
        'after',
        'themselves',
        'the',
        'coffee',
        'growers',
        'will',
        'need',
        'some',
        'assistance',
        'which',
        'should',
        'be',
        'extended',
        'strictly',
        'on',
        'a',
        'business',
        'basis',
        'and',
        'only',
        'after',
        'most',
        'careful',
        'investigation',
        'the',
        'people',
        'of',
        'porto',
        'rico',
        'are',
        'not',
        'asking',
        'for',
        'charity',
        'department',
        'of',
        'justice',
        'it',
        'is',
        'desirable',
        'that',
        'all',
        'the',
        'legal',
        'activities',
        'of',
        'the',
        'government',
        'be',
        'consolidated',
        'under',
        'the',
        'supervision',
        'of',
        'the',
        'attorney',
        'general',
        'in',
        'it',
        'was',
        'felt',
        'necessary',
        'to',
        'create',
        'the',
        'department',
        'of',
        'justice',
        'for',
        'this',
        'purpose',
        'during',
        'the',
        'intervening',
        'period',
        'either',
        'through',
        'legislation',
        'creating',
        'law',
        'officers',
        'or',
        'departmental',
        'action',
        'additional',
        'legal',
        'positions',
        'not',
        'under',
        'the',
        'supervision',
        'of',
        'the',
        'attorney',
        'general',
        'have',
        'been',
        'provided',
        'until',
        'there',
        'are',
        'now',
        'over',
        'such',
        'a',
        'condition',
        'is',
        'as',
        'harmful',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'government',
        'now',
        'as',
        'it',
        'was',
        'in',
        'and',
        'should',
        'be',
        'corrected',
        'by',
        'appropriate',
        'legislation',
        'special',
        'government',
        'counsel',
        'in',
        'order',
        'to',
        'prosecute',
        'the',
        'oil',
        'cases',
        'i',
        'suggested',
        'and',
        'the',
        'congress',
        'enacted',
        'a',
        'law',
        'providing',
        'for',
        'the',
        'appointment',
        'of',
        'two',
        'special',
        'counsel',
        'they',
        'have',
        'pursued',
        'their',
        'work',
        'with',
        'signal',
        'ability',
        'recovering',
        'all',
        'the',
        'leased',
        'lands',
        'besides',
        'nearly',
        'in',
        'money',
        'and',
        'nearly',
        'in',
        'other',
        'property',
        'they',
        'find',
        'themselves',
        'hampered',
        'by',
        'a',
        'statute',
        'which',
        'the',
        'attorney',
        'general',
        'construes',
        'as',
        'applying',
        'to',
        'them',
        'prohibiting',
        'their',
        'appearing',
        'for',
        'private',
        'clients',
        'before',
        'any',
        'department',
        'for',
        'this',
        'reason',
        'one',
        'has',
        'been',
        'compelled',
        'to',
        'resign',
        'no',
        'good',
        'result',
        'is',
        'secured',
        'by',
        'the',
        'application',
        'of',
        'this',
        'rule',
        'to',
        'these',
        'counsel',
        'and',
        'as',
        'mr',
        'roberts',
        'has',
        'consented',
        'to',
        'take',
        'reappointment',
        'if',
        'the',
        'rule',
        'is',
        'abrogated',
        'i',
        'recommend',
        'the',
        'passage',
        'of',
        'an',
        'amendment',
        'to',
        'the',
        'law',
        'creating',
        'their',
        'office',
        'exempting',
        'them',
        'from',
        'the',
        'general',
        'rule',
        'against',
        'taking',
        'other',
        'cases',
        'involving',
        'the',
        'government',
        'prohibition',
        'the',
        'country',
        'has',
        'duly',
        'adopted',
        'the',
        'eighteenth',
        'amendment',
        'those',
        'who',
        'object',
        'to',
        'it',
        'have',
        'the',
        'right',
        'to',
        'advocate',
        'its',
        'modification',
        'or',
        'repeal',
        'meantime',
        'it',
        'is',
        'binding',
        'upon',
        'the',
        'national',
        'and',
        'state',
        'governments',
        'and',
        'all',
        'our',
        'inhabitants',
        'the',
        'federal',
        'enforcement',
        'bureau',
        'is',
        'making',
        'every',
        'effort',
        'to',
        'prevent',
        'violations',
        'especially',
        'through',
        'smuggling',
        'manufacture',
        'and',
        'transportation',
        'and',
        'to',
        'prosecute',
        'generally',
        'all',
        'violations',
        'for',
        'which',
        'it',
        'can',
        'secure',
        'evidence',
        'it',
        'is',
        'bound',
        'to',
        'continue',
        'this',
        'policy',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'constitution',
        'however',
        'the',
        'obligation',
        'is',
        'equally',
        'on',
        'the',
        'states',
        'to',
        'exercise',
        'the',
        'power',
        'which',
        'they',
        'have',
        'through',
        'the',
        'executive',
        'legislative',
        'judicial',
        'and',
        'police',
        'branches',
        'of',
        'their',
        'governments',
        'in',
        'behalf',
        'of',
        'enforcement',
        'the',
        'federal',
        'government',
        'is',
        'doing',
        'and',
        'will',
        'continue',
        'to',
        'do',
        'all',
        'it',
        'can',
        'in',
        'this',
        'direction',
        'and',
        'is',
        'entitled',
        'to',
        'the',
        'active',
        'cooperation',
        'of',
        'the',
        'states',
        'conclusion',
        'the',
        'country',
        'is',
        'in',
        'the',
        'midst',
        'of',
        'an',
        'era',
        'of',
        'prosperity',
        'more',
        'extensive',
        'and',
        'of',
        'peace',
        'more',
        'permanent',
        'than',
        'it',
        'has',
        'ever',
        'before',
        'experienced',
        'but',
        'having',
        'reached',
        'this',
        'position',
        'we',
        'should',
        'not',
        'fail',
        'to',
        'comprehend',
        'that',
        'it',
        'can',
        'easily',
        'be',
        'lost',
        'it',
        'needs',
        'more',
        'effort',
        'for',
        'its',
        'support',
        'than',
        'the',
        'less',
        'exalted',
        'places',
        'of',
        'the',
        'world',
        'we',
        'shall',
        'not',
        'be',
        'permitted',
        'to',
        'take',
        'our',
        'case',
        'but',
        'shall',
        'continue',
        'to',
        'be',
        'required',
        'to',
        'spend',
        'our',
        'days',
        'in',
        'unremitting',
        'toil',
        'the',
        'actions',
        'of',
        'the',
        'government',
        'must',
        'command',
        'the',
        'confidence',
        'of',
        'the',
        'country',
        'without',
        'this',
        'our',
        'prosperity',
        'would',
        'be',
        'lost',
        'we',
        'must',
        'extend',
        'to',
        'other',
        'countries',
        'the',
        'largest',
        'measure',
        'of',
        'generosity',
        'moderation',
        'and',
        'patience',
        'in',
        'addition',
        'to',
        'dealing',
        'justly',
        'we',
        'can',
        'well',
        'afford',
        'to',
        'walk',
        'humbly',
        'the',
        'end',
        'of',
        'government',
        'is',
        'to',
        'keep',
        'open',
        'the',
        'opportunity',
        'for',
        'a',
        'more',
        'abundant',
        'life',
        'peace',
        'and',
        'prosperity',
        'are',
        'not',
        'finalities',
        'they',
        'are',
        'only',
        'methods',
        'it',
        'is',
        'too',
        'easy',
        'under',
        'their',
        'influence',
        'for',
        'a',
        'nation',
        'to',
        'become',
        'selfish',
        'and',
        'degenerate',
        'this',
        'test',
        'has',
        'come',
        'to',
        'the',
        'united',
        'states',
        'our',
        'country',
        'has',
        'been',
        'provided',
        'with',
        'the',
        'resources',
        'with',
        'which',
        'it',
        'can',
        'enlarge',
        'its',
        'intellectual',
        'moral',
        'and',
        'spiritual',
        'life',
        'the',
        'issue',
        'is',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'our',
        'faith',
        'in',
        'man',
        'and',
        'god',
        'is',
        'the',
        'justification',
        'for',
        'the',
        'belief',
        'in',
        'our',
        'continuing',
        'success'],
 1929: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'the',
        'constitution',
        'requires',
        'that',
        'the',
        'president',
        'shall',
        'from',
        'time',
        'to',
        'time',
        'give',
        'to',
        'the',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommend',
        'to',
        'their',
        'consideration',
        'such',
        'measures',
        'as',
        'he',
        'shall',
        'judge',
        'necessary',
        'and',
        'expedient',
        'in',
        'complying',
        'with',
        'that',
        'requirement',
        'i',
        'wish',
        'to',
        'emphasize',
        'that',
        'during',
        'the',
        'past',
        'year',
        'the',
        'nation',
        'has',
        'continued',
        'to',
        'grow',
        'in',
        'strength',
        'our',
        'people',
        'have',
        'advanced',
        'in',
        'comfort',
        'we',
        'have',
        'gained',
        'in',
        'knowledge',
        'the',
        'education',
        'of',
        'youth',
        'has',
        'been',
        'more',
        'widely',
        'spread',
        'moral',
        'and',
        'spiritual',
        'forces',
        'have',
        'been',
        'maintained',
        'peace',
        'has',
        'become',
        'more',
        'assured',
        'the',
        'problems',
        'with',
        'which',
        'we',
        'are',
        'confronted',
        'are',
        'the',
        'problems',
        'of',
        'growth',
        'and',
        'of',
        'progress',
        'in',
        'their',
        'solution',
        'we',
        'have',
        'to',
        'determine',
        'the',
        'facts',
        'to',
        'develop',
        'the',
        'relative',
        'importance',
        'to',
        'be',
        'assigned',
        'to',
        'such',
        'facts',
        'to',
        'formulate',
        'a',
        'common',
        'judgment',
        'upon',
        'them',
        'and',
        'to',
        'realize',
        'solutions',
        'in',
        'spirit',
        'of',
        'conciliation',
        'foreign',
        'relations',
        'we',
        'are',
        'not',
        'only',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'world',
        'but',
        'the',
        'foundations',
        'for',
        'future',
        'peace',
        'are',
        'being',
        'substantially',
        'strengthened',
        'to',
        'promote',
        'peace',
        'is',
        'our',
        'long',
        'established',
        'policy',
        'through',
        'the',
        'kellogg',
        'briand',
        'pact',
        'a',
        'great',
        'moral',
        'standard',
        'has',
        'been',
        'raised',
        'in',
        'the',
        'world',
        'by',
        'it',
        'fifty',
        'four',
        'nations',
        'have',
        'covenanted',
        'to',
        'renounce',
        'war',
        'and',
        'to',
        'settle',
        'all',
        'disputes',
        'by',
        'pacific',
        'means',
        'through',
        'it',
        'a',
        'new',
        'world',
        'outlook',
        'has',
        'been',
        'inaugurated',
        'which',
        'has',
        'profoundly',
        'affected',
        'the',
        'foreign',
        'policies',
        'of',
        'nations',
        'since',
        'its',
        'inauguration',
        'we',
        'have',
        'initiated',
        'new',
        'efforts',
        'not',
        'only',
        'in',
        'the',
        'organization',
        'of',
        'the',
        'machinery',
        'of',
        'peace',
        'but',
        'also',
        'to',
        'eliminate',
        'dangerous',
        'forces',
        'which',
        'produce',
        'controversies',
        'amongst',
        'nations',
        'in',
        'january',
        'the',
        'senate',
        'gave',
        'its',
        'consent',
        'to',
        'adherence',
        'to',
        'the',
        'court',
        'of',
        'international',
        'justice',
        'with',
        'certain',
        'reservations',
        'in',
        'september',
        'of',
        'this',
        'year',
        'the',
        'statute',
        'establishing',
        'the',
        'court',
        'has',
        'by',
        'the',
        'action',
        'of',
        'the',
        'nations',
        'signatory',
        'been',
        'amended',
        'to',
        'meet',
        'the',
        "senate's",
        'reservations',
        'and',
        'to',
        'go',
        'even',
        'beyond',
        'those',
        'reservations',
        'to',
        'make',
        'clear',
        'that',
        'the',
        'court',
        'is',
        'a',
        'true',
        'international',
        'court',
        'of',
        'justice',
        'i',
        'believe',
        'it',
        'will',
        'be',
        'clear',
        'to',
        'everyone',
        'that',
        'no',
        'controversy',
        'or',
        'question',
        'in',
        'which',
        'this',
        'country',
        'has',
        'or',
        'claims',
        'an',
        'interest',
        'can',
        'be',
        'passed',
        'on',
        'by',
        'the',
        'court',
        'without',
        'our',
        'consent',
        'at',
        'the',
        'time',
        'the',
        'question',
        'arises',
        'the',
        'doubt',
        'about',
        'advisory',
        'opinions',
        'has',
        'been',
        'completely',
        'safeguarded',
        'our',
        'adherence',
        'to',
        'the',
        'international',
        'court',
        'is',
        'as',
        'now',
        'constituted',
        'not',
        'the',
        'slightest',
        'step',
        'toward',
        'entry',
        'into',
        'the',
        'league',
        'of',
        'nations',
        'as',
        'i',
        'have',
        'before',
        'indicated',
        'i',
        'shall',
        'direct',
        'that',
        'our',
        'signature',
        'be',
        'affixed',
        'to',
        'the',
        'protocol',
        'of',
        'adherence',
        'and',
        'shall',
        'submit',
        'it',
        'for',
        'the',
        'approval',
        'of',
        'the',
        'senate',
        'with',
        'a',
        'special',
        'message',
        'at',
        'some',
        'time',
        'when',
        'it',
        'is',
        'convenient',
        'to',
        'deal',
        'with',
        'it',
        'in',
        'the',
        'hope',
        'of',
        'reducing',
        'friction',
        'in',
        'the',
        'world',
        'and',
        'with',
        'the',
        'desire',
        'that',
        'we',
        'may',
        'reduce',
        'the',
        'great',
        'economic',
        'burdens',
        'of',
        'naval',
        'armament',
        'we',
        'have',
        'joined',
        'in',
        'conference',
        'with',
        'great',
        'britain',
        'france',
        'italy',
        'and',
        'japan',
        'to',
        'be',
        'held',
        'in',
        'london',
        'in',
        'january',
        'to',
        'consider',
        'the',
        'further',
        'limitation',
        'and',
        'reduction',
        'of',
        'naval',
        'arms',
        'we',
        'hold',
        'high',
        'hopes',
        'that',
        'success',
        'may',
        'attend',
        'this',
        'effort',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'present',
        'administration',
        'the',
        'neighboring',
        'state',
        'of',
        'mexico',
        'was',
        'best',
        'with',
        'domestic',
        'insurrection',
        'we',
        'maintained',
        'the',
        'embargo',
        'upon',
        'the',
        'shipment',
        'of',
        'arms',
        'to',
        'mexico',
        'but',
        'permitted',
        'the',
        'duly',
        'constituted',
        'government',
        'to',
        'procure',
        'supplies',
        'from',
        'our',
        'surplus',
        'war',
        'stocks',
        'fortunately',
        'the',
        'mexican',
        'government',
        'by',
        'its',
        'own',
        'strength',
        'successfully',
        'withstood',
        'the',
        'insurrection',
        'with',
        'but',
        'slight',
        'damage',
        'opportunity',
        'of',
        'further',
        'peaceful',
        'development',
        'is',
        'given',
        'to',
        'that',
        'country',
        'at',
        'the',
        'request',
        'of',
        'the',
        'mexican',
        'government',
        'we',
        'have',
        'since',
        'lifted',
        'the',
        'embargo',
        'on',
        'shipment',
        'of',
        'arms',
        'altogether',
        'the',
        'two',
        'governments',
        'have',
        'taken',
        'further',
        'steps',
        'to',
        'promote',
        'friendly',
        'relationships',
        'and',
        'so',
        'solve',
        'our',
        'differences',
        'conventions',
        'prolonging',
        'for',
        'a',
        'period',
        'of',
        'two',
        'years',
        'the',
        'life',
        'of',
        'the',
        'general',
        'and',
        'special',
        'claims',
        'commissions',
        'have',
        'been',
        'concluded',
        'in',
        'south',
        'america',
        'we',
        'are',
        'proud',
        'to',
        'have',
        'had',
        'part',
        'in',
        'the',
        'settlement',
        'of',
        'the',
        'long',
        'standing',
        'dispute',
        'between',
        'chile',
        'and',
        'peru',
        'in',
        'the',
        'disposal',
        'of',
        'the',
        'question',
        'of',
        'tacna',
        'arica',
        'the',
        'work',
        'of',
        'the',
        'commission',
        'of',
        'inquiry',
        'and',
        'conciliation',
        'between',
        'bolivia',
        'and',
        'paraguay',
        'in',
        'which',
        'a',
        'representative',
        'of',
        'this',
        'government',
        'participated',
        'has',
        'successfully',
        'terminated',
        'an',
        'incident',
        'which',
        'seemed',
        'to',
        'threaten',
        'war',
        'the',
        'proposed',
        'plan',
        'for',
        'final',
        'settlement',
        'as',
        'suggested',
        'by',
        'the',
        'neutral',
        'governments',
        'is',
        'still',
        'under',
        'consideration',
        'this',
        'government',
        'has',
        'continued',
        'its',
        'efforts',
        'to',
        'act',
        'as',
        'a',
        'mediator',
        'in',
        'boundary',
        'difficulties',
        'between',
        'guatemala',
        'and',
        'honduras',
        'a',
        'further',
        'instance',
        'of',
        'profound',
        'importance',
        'in',
        'establishing',
        'good',
        'will',
        'was',
        'the',
        'inauguration',
        'of',
        'regular',
        'air',
        'mail',
        'service',
        'between',
        'the',
        'united',
        'states',
        'and',
        'caribbean',
        'central',
        'american',
        'and',
        'south',
        'american',
        'countries',
        'we',
        'still',
        'have',
        'marines',
        'on',
        'foreign',
        'soil',
        'in',
        'nicaragua',
        'haiti',
        'and',
        'china',
        'in',
        'the',
        'large',
        'sense',
        'we',
        'do',
        'not',
        'wish',
        'to',
        'be',
        'represented',
        'abroad',
        'in',
        'such',
        'manner',
        'about',
        'marines',
        'remain',
        'in',
        'nicaragua',
        'at',
        'the',
        'urgent',
        'request',
        'of',
        'that',
        'government',
        'and',
        'the',
        'leaders',
        'of',
        'all',
        'parties',
        'pending',
        'the',
        'training',
        'of',
        'a',
        'domestic',
        'constabulary',
        'capable',
        'of',
        'insuring',
        'tranquility',
        'we',
        'have',
        'already',
        'reduced',
        'these',
        'forces',
        'materially',
        'and',
        'we',
        'are',
        'anxious',
        'to',
        'withdraw',
        'them',
        'further',
        'as',
        'the',
        'situation',
        'warrants',
        'in',
        'haiti',
        'we',
        'have',
        'about',
        'marines',
        'but',
        'it',
        'is',
        'a',
        'much',
        'more',
        'difficult',
        'problem',
        'the',
        'solution',
        'of',
        'which',
        'is',
        'still',
        'obscure',
        'if',
        'congress',
        'approves',
        'i',
        'shall',
        'dispatch',
        'a',
        'commission',
        'to',
        'haiti',
        'to',
        'review',
        'and',
        'study',
        'the',
        'matter',
        'in',
        'an',
        'endeavor',
        'to',
        'arrive',
        'at',
        'some',
        'more',
        'definite',
        'policy',
        'than',
        'at',
        'present',
        'our',
        'forces',
        'in',
        'china',
        'constitute',
        'men',
        'which',
        'we',
        'hope',
        'also',
        'further',
        'to',
        'reduce',
        'to',
        'the',
        'normal',
        'legation',
        'guard',
        'it',
        'is',
        'my',
        'desire',
        'to',
        'establish',
        'more',
        'firmly',
        'our',
        'understanding',
        'and',
        'relationships',
        'with',
        'the',
        'latin',
        'american',
        'countries',
        'by',
        'strengthening',
        'the',
        'diplomatic',
        'missions',
        'to',
        'those',
        'countries',
        'it',
        'is',
        'my',
        'hope',
        'to',
        'secure',
        'men',
        'long',
        'experienced',
        'in',
        'our',
        'diplomatic',
        'service',
        'who',
        'speak',
        'the',
        'languages',
        'of',
        'the',
        'peoples',
        'to',
        'whom',
        'they',
        'are',
        'accredited',
        'as',
        'chiefs',
        'of',
        'our',
        'diplomatic',
        'missions',
        'in',
        'these',
        'states',
        'i',
        'shall',
        'send',
        'to',
        'the',
        'senate',
        'at',
        'an',
        'early',
        'date',
        'the',
        'nominations',
        'of',
        'several',
        'such',
        'men',
        'the',
        'congress',
        'has',
        'by',
        'numerous',
        'wise',
        'and',
        'foresighted',
        'acts',
        'in',
        'the',
        'past',
        'few',
        'years',
        'greatly',
        'strengthened',
        'the',
        'character',
        'of',
        'our',
        'representation',
        'abroad',
        'it',
        'has',
        'made',
        'liberal',
        'provision',
        'for',
        'the',
        'establishment',
        'of',
        'suitable',
        'quarters',
        'for',
        'our',
        'foreign',
        'staffs',
        'in',
        'the',
        'different',
        'countries',
        'in',
        'order',
        'however',
        'that',
        'we',
        'may',
        'further',
        'develop',
        'the',
        'most',
        'effective',
        'force',
        'in',
        'this',
        'one',
        'of',
        'the',
        'most',
        'responsible',
        'functions',
        'of',
        'our',
        'government',
        'i',
        'shall',
        'recommend',
        'to',
        'the',
        'congress',
        'more',
        'liberal',
        'appropriations',
        'for',
        'the',
        'work',
        'of',
        'the',
        'state',
        'department',
        'i',
        'know',
        'of',
        'no',
        'expenditure',
        'of',
        'public',
        'money',
        'from',
        'which',
        'a',
        'greater',
        'economic',
        'and',
        'moral',
        'return',
        'can',
        'come',
        'to',
        'us',
        'than',
        'by',
        'assuring',
        'the',
        'most',
        'effective',
        'conduct',
        'of',
        'our',
        'foreign',
        'relations',
        'national',
        'defense',
        'to',
        'preserve',
        'internal',
        'order',
        'and',
        'freedom',
        'from',
        'encroachment',
        'is',
        'the',
        'first',
        'purpose',
        'of',
        'government',
        'our',
        'army',
        'and',
        'navy',
        'are',
        'being',
        'maintained',
        'in',
        'a',
        'most',
        'efficient',
        'state',
        'under',
        'officers',
        'of',
        'high',
        'intelligence',
        'and',
        'zeal',
        'the',
        'extent',
        'and',
        'expansion',
        'of',
        'their',
        'numbers',
        'and',
        'equipment',
        'as',
        'at',
        'present',
        'authorized',
        'are',
        'ample',
        'for',
        'this',
        'purpose',
        'we',
        'can',
        'well',
        'be',
        'deeply',
        'concerned',
        'however',
        'at',
        'the',
        'growing',
        'expense',
        'from',
        'a',
        'total',
        'expenditure',
        'for',
        'national',
        'defense',
        'purposes',
        'in',
        'of',
        'it',
        'naturally',
        'rose',
        'with',
        'the',
        'great',
        'war',
        'but',
        'receded',
        'again',
        'to',
        'in',
        'when',
        'again',
        'it',
        'began',
        'to',
        'rise',
        'until',
        'during',
        'the',
        'current',
        'fiscal',
        'year',
        'the',
        'expenditures',
        'will',
        'reach',
        'to',
        'over',
        'excluding',
        'all',
        'civilian',
        'services',
        'of',
        'those',
        'departments',
        'programs',
        'now',
        'authorized',
        'will',
        'carry',
        'it',
        'to',
        'still',
        'larger',
        'figures',
        'in',
        'future',
        'years',
        'while',
        'the',
        'remuneration',
        'paid',
        'to',
        'our',
        'soldiers',
        'and',
        'sailors',
        'is',
        'justly',
        'at',
        'a',
        'higher',
        'rate',
        'than',
        'that',
        'of',
        'any',
        'other',
        'country',
        'in',
        'the',
        'world',
        'and',
        'while',
        'the',
        'cost',
        'of',
        'subsistence',
        'is',
        'higher',
        'yet',
        'the',
        'total',
        'of',
        'our',
        'expenditures',
        'is',
        'in',
        'excess',
        'of',
        'those',
        'of',
        'the',
        'most',
        'highly',
        'militarized',
        'nations',
        'of',
        'the',
        'world',
        'upon',
        'the',
        'conference',
        'shortly',
        'to',
        'be',
        'held',
        'in',
        'london',
        'will',
        'depend',
        'such',
        'moderation',
        'as',
        'we',
        'can',
        'make',
        'in',
        'naval',
        'expenditure',
        'if',
        'we',
        'shall',
        'be',
        'compelled',
        'to',
        'undertake',
        'the',
        'naval',
        'construction',
        'implied',
        'in',
        'the',
        'washington',
        'arms',
        'treaty',
        'as',
        'well',
        'as',
        'other',
        'construction',
        'which',
        'would',
        'appear',
        'to',
        'be',
        'necessary',
        'if',
        'no',
        'international',
        'agreement',
        'can',
        'be',
        'completed',
        'we',
        'shall',
        'be',
        'committed',
        'during',
        'the',
        'next',
        'six',
        'years',
        'to',
        'a',
        'construction',
        'expenditure',
        'of',
        'upward',
        'of',
        'besides',
        'the',
        'necessary',
        'further',
        'increase',
        'in',
        'costs',
        'for',
        'annual',
        'upkeep',
        'after',
        'the',
        'various',
        'army',
        'contingents',
        'necessarily',
        'expanded',
        'to',
        'the',
        'end',
        'of',
        'the',
        'great',
        'war',
        'and',
        'then',
        'receded',
        'to',
        'the',
        'low',
        'point',
        'in',
        'when',
        'expansion',
        'again',
        'began',
        'in',
        'the',
        'officers',
        'and',
        'men',
        'in',
        'our',
        'regular',
        'forces',
        'both',
        'army',
        'and',
        'navy',
        'were',
        'about',
        'in',
        'there',
        'were',
        'about',
        'and',
        'in',
        'there',
        'were',
        'about',
        'our',
        "citizens'",
        'army',
        'however',
        'including',
        'the',
        'national',
        'guard',
        'and',
        'other',
        'forms',
        'of',
        'reserves',
        'increase',
        'these',
        'totals',
        'up',
        'to',
        'about',
        'in',
        'about',
        'in',
        'and',
        'about',
        'in',
        'under',
        'the',
        'kellogg',
        'pact',
        'we',
        'have',
        'undertaken',
        'never',
        'to',
        'use',
        'war',
        'as',
        'an',
        'instrument',
        'of',
        'national',
        'policy',
        'we',
        'have',
        'therefore',
        'undertaken',
        'by',
        'covenant',
        'to',
        'use',
        'these',
        'equipments',
        'solely',
        'for',
        'defensive',
        'purposes',
        'from',
        'a',
        'defense',
        'point',
        'of',
        'view',
        'our',
        'forces',
        'should',
        'be',
        'proportioned',
        'to',
        'national',
        'need',
        'and',
        'should',
        'therefore',
        'to',
        'some',
        'extent',
        'be',
        'modified',
        'by',
        'the',
        'prospects',
        'of',
        'peace',
        'which',
        'were',
        'never',
        'brighter',
        'than',
        'to',
        'day',
        'it',
        'should',
        'be',
        'borne',
        'in',
        'mind',
        'that',
        'the',
        'improvement',
        'in',
        'the',
        'national',
        'guard',
        'by',
        'federal',
        'support',
        'begun',
        'in',
        'has',
        'definitely',
        'strengthened',
        'our',
        'national',
        'security',
        'by',
        'rendering',
        'them',
        'far',
        'more',
        'effective',
        'than',
        'ever',
        'heretofore',
        'the',
        'advance',
        'of',
        'aviation',
        'has',
        'also',
        'greatly',
        'increased',
        'our',
        'effectiveness',
        'in',
        'defense',
        'in',
        'addition',
        'to',
        'the',
        'very',
        'large',
        'program',
        'of',
        'air',
        'forces',
        'which',
        'we',
        'are',
        'maintaining',
        'in',
        'the',
        'army',
        'and',
        'navy',
        'there',
        'has',
        'been',
        'an',
        'enormous',
        'growth',
        'of',
        'commercial',
        'aviation',
        'this',
        'has',
        'provided',
        'unanticipated',
        'reserves',
        'in',
        'manufacturing',
        'capacity',
        'and',
        'in',
        'industrial',
        'and',
        'air',
        'personnel',
        'which',
        'again',
        'adds',
        'to',
        'our',
        'security',
        'i',
        'recommend',
        'that',
        'congress',
        'give',
        'earnest',
        'consideration',
        'to',
        'the',
        'possibilities',
        'of',
        'prudent',
        'action',
        'which',
        'will',
        'give',
        'relief',
        'from',
        'our',
        'continuously',
        'mounting',
        'expenditures',
        'finances',
        'of',
        'the',
        'government',
        'the',
        'finances',
        'of',
        'the',
        'government',
        'are',
        'in',
        'sound',
        'condition',
        'i',
        'shall',
        'submit',
        'the',
        'detailed',
        'evidences',
        'and',
        'the',
        'usual',
        'recommendations',
        'in',
        'the',
        'special',
        'budget',
        'message',
        'i',
        'may',
        'however',
        'summarize',
        'our',
        'position',
        'the',
        'public',
        'debt',
        'on',
        'june',
        'this',
        'year',
        'stood',
        'at',
        'compared',
        'to',
        'the',
        'maximum',
        'in',
        'august',
        'of',
        'since',
        'june',
        'it',
        'has',
        'been',
        'reduced',
        'by',
        'a',
        'further',
        'in',
        'the',
        'budget',
        'to',
        'be',
        'submitted',
        'the',
        'total',
        'appropriations',
        'recommended',
        'for',
        'the',
        'fiscal',
        'year',
        'are',
        'as',
        'compared',
        'to',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'the',
        'present',
        'fiscal',
        'year',
        'however',
        'includes',
        'for',
        'the',
        'federal',
        'farm',
        'board',
        'as',
        'to',
        'which',
        'no',
        'estimate',
        'can',
        'as',
        'yet',
        'be',
        'determined',
        'for',
        'owing',
        'to',
        'the',
        'many',
        'necessary',
        'burdens',
        'assumed',
        'by',
        'congress',
        'in',
        'previous',
        'years',
        'which',
        'now',
        'require',
        'large',
        'outlays',
        'it',
        'is',
        'with',
        'extreme',
        'difficulty',
        'that',
        'we',
        'shall',
        'be',
        'able',
        'to',
        'keep',
        'the',
        'expenditures',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'within',
        'the',
        'bounds',
        'of',
        'the',
        'present',
        'year',
        'economies',
        'in',
        'many',
        'directions',
        'have',
        'permitted',
        'some',
        'accommodation',
        'of',
        'pressing',
        'needs',
        'the',
        'net',
        'result',
        'being',
        'an',
        'increase',
        'as',
        'shown',
        'above',
        'of',
        'about',
        'one',
        'tenth',
        'of',
        'per',
        'cent',
        'above',
        'the',
        'present',
        'fiscal',
        'year',
        'we',
        'can',
        'not',
        'fail',
        'to',
        'recognize',
        'the',
        'obligations',
        'of',
        'the',
        'government',
        'in',
        'support',
        'of',
        'the',
        'public',
        'welfare',
        'but',
        'we',
        'must',
        'coincidentally',
        'bear',
        'in',
        'mind',
        'the',
        'burden',
        'of',
        'taxes',
        'and',
        'strive',
        'to',
        'find',
        'relief',
        'through',
        'some',
        'tax',
        'reduction',
        'every',
        'dollar',
        'so',
        'returned',
        'fertilizes',
        'the',
        'soil',
        'of',
        'prosperity',
        'tax',
        'reduction',
        'the',
        'estimate',
        'submitted',
        'to',
        'me',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'the',
        'budget',
        'director',
        'indicates',
        'that',
        'the',
        'government',
        'will',
        'close',
        'the',
        'fiscal',
        'year',
        'with',
        'a',
        'surplus',
        'of',
        'about',
        'and',
        'the',
        'fiscal',
        'year',
        'with',
        'a',
        'surplus',
        'of',
        'about',
        'owing',
        'to',
        'unusual',
        'circumstances',
        'it',
        'has',
        'been',
        'extremely',
        'difficult',
        'to',
        'estimate',
        'future',
        'revenues',
        'with',
        'accuracy',
        'i',
        'believe',
        'however',
        'that',
        'the',
        'congress',
        'will',
        'be',
        'fully',
        'justified',
        'in',
        'giving',
        'the',
        'benefits',
        'of',
        'the',
        'prospective',
        'surpluses',
        'to',
        'the',
        'taxpayers',
        'particularly',
        'as',
        'ample',
        'provision',
        'for',
        'debt',
        'reduction',
        'has',
        'been',
        'made',
        'in',
        'both',
        'years',
        'through',
        'the',
        'form',
        'of',
        'debt',
        'retirement',
        'from',
        'ordinary',
        'revenues',
        'in',
        'view',
        'of',
        'the',
        'uncertainty',
        'in',
        'respect',
        'of',
        'future',
        'revenues',
        'and',
        'the',
        'comparatively',
        'small',
        'size',
        'of',
        'the',
        'indicated',
        'surplus',
        'in',
        'relief',
        'should',
        'take',
        'the',
        'form',
        'of',
        'a',
        'provisional',
        'revision',
        'of',
        'tax',
        'rates',
        'i',
        'recommend',
        'that',
        'the',
        'normal',
        'income',
        'tax',
        'rates',
        'applicable',
        'to',
        'the',
        'incomes',
        'of',
        'individuals',
        'for',
        'the',
        'calendar',
        'year',
        'be',
        'reduced',
        'from',
        'and',
        '½',
        'per',
        'cent',
        'to',
        'and',
        '½',
        'per',
        'cent',
        'and',
        'that',
        'the',
        'tax',
        'on',
        'the',
        'income',
        'of',
        'corporations',
        'for',
        'the',
        'calendar',
        'year',
        'be',
        'reduced',
        'from',
        'to',
        'per',
        'cent',
        'it',
        'is',
        'estimated',
        'that',
        'this',
        'will',
        'result',
        'in',
        'a',
        'reduction',
        'of',
        'in',
        'income',
        'taxes',
        'to',
        'be',
        'collected',
        'during',
        'the',
        'calendar',
        'year',
        'the',
        'loss',
        'in',
        'revenue',
        'will',
        'be',
        'divided',
        'approximately',
        'equally',
        'between',
        'the',
        'fiscal',
        'years',
        'and',
        'such',
        'a',
        'program',
        'will',
        'give',
        'a',
        'measure',
        'of',
        'tax',
        'relief',
        'to',
        'the',
        'maximum',
        'number',
        'of',
        'taxpayers',
        'with',
        'relatively',
        'larger',
        'benefits',
        'to',
        'taxpayers',
        'with',
        'small',
        'or',
        'moderate',
        'incomes',
        'foreign',
        'debts',
        'the',
        'past',
        'year',
        'has',
        'brought',
        'us',
        'near',
        'to',
        'completion',
        'of',
        'settlements',
        'of',
        'the',
        'indebtedness',
        'of',
        'foreign',
        'governments',
        'to',
        'the',
        'united',
        'states',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'february',
        'authorized',
        'the',
        'settlement',
        'with',
        'the',
        'government',
        'of',
        'austria',
        'along',
        'lines',
        'similar',
        'to',
        'the',
        'terms',
        'of',
        'settlement',
        'offered',
        'by',
        'that',
        'government',
        'to',
        'its',
        'other',
        'relief',
        'creditors',
        'no',
        'agreement',
        'has',
        'yet',
        'been',
        'concluded',
        'with',
        'that',
        'government',
        'but',
        'the',
        'form',
        'of',
        'agreement',
        'has',
        'been',
        'settled',
        'and',
        'its',
        'execution',
        'only',
        'awaits',
        'the',
        'government',
        'of',
        'austria',
        'securing',
        'the',
        'assent',
        'by',
        'all',
        'the',
        'other',
        'relief',
        'creditors',
        'of',
        'the',
        'terms',
        'offered',
        'the',
        'act',
        'of',
        'congress',
        'approved',
        'february',
        'authorized',
        'the',
        'settlement',
        'with',
        'the',
        'government',
        'of',
        'greece',
        'and',
        'an',
        'agreement',
        'was',
        'concluded',
        'on',
        'may',
        'the',
        'government',
        'of',
        'france',
        'ratified',
        'the',
        'agreement',
        'with',
        'us',
        'on',
        'july',
        'this',
        'agreement',
        'will',
        'shortly',
        'be',
        'before',
        'the',
        'congress',
        'and',
        'i',
        'recommend',
        'its',
        'approval',
        'the',
        'only',
        'indebtedness',
        'of',
        'foreign',
        'governments',
        'to',
        'the',
        'united',
        'states',
        'now',
        'unsettled',
        'is',
        'that',
        'of',
        'russia',
        'and',
        'armenia',
        'during',
        'the',
        'past',
        'year',
        'a',
        'committee',
        'of',
        'distinguished',
        'experts',
        'under',
        'american',
        'leadership',
        'submitted',
        'a',
        'plan',
        'looking',
        'to',
        'a',
        'revision',
        'of',
        'claims',
        'against',
        'germany',
        'by',
        'the',
        'various',
        'governments',
        'the',
        'united',
        'states',
        'denied',
        'itself',
        'any',
        'participation',
        'in',
        'the',
        'war',
        'settlement',
        'of',
        'general',
        'reparations',
        'and',
        'our',
        'claims',
        'are',
        'comparatively',
        'small',
        'in',
        'amount',
        'they',
        'arise',
        'from',
        'costs',
        'of',
        'the',
        'army',
        'of',
        'occupation',
        'and',
        'claims',
        'of',
        'our',
        'private',
        'citizens',
        'for',
        'losses',
        'under',
        'awards',
        'from',
        'the',
        'mixed',
        'claims',
        'commission',
        'established',
        'under',
        'agreement',
        'with',
        'the',
        'german',
        'government',
        'in',
        'finding',
        'a',
        'basis',
        'for',
        'settlement',
        'it',
        'was',
        'necessary',
        'for',
        'the',
        'committee',
        'of',
        'experts',
        'to',
        'request',
        'all',
        'the',
        'governments',
        'concerned',
        'to',
        'make',
        'some',
        'contribution',
        'to',
        'the',
        'adjustment',
        'and',
        'we',
        'have',
        'felt',
        'that',
        'we',
        'should',
        'share',
        'a',
        'proportion',
        'of',
        'the',
        'concessions',
        'made',
        'the',
        'state',
        'and',
        'treasury',
        'departments',
        'will',
        'be',
        'in',
        'a',
        'position',
        'shortly',
        'to',
        'submit',
        'for',
        'your',
        'consideration',
        'a',
        'draft',
        'of',
        'an',
        'agreement',
        'to',
        'be',
        'executed',
        'between',
        'the',
        'united',
        'states',
        'and',
        'germany',
        'providing',
        'for',
        'the',
        'payments',
        'of',
        'these',
        'revised',
        'amounts',
        'a',
        'more',
        'extensive',
        'statement',
        'will',
        'be',
        'submitted',
        'at',
        'that',
        'time',
        'the',
        'total',
        'amount',
        'of',
        'indebtedness',
        'of',
        'the',
        'various',
        'countries',
        'to',
        'the',
        'united',
        'states',
        'now',
        'funded',
        'is',
        'this',
        'sum',
        'was',
        'in',
        'effect',
        'provided',
        'by',
        'the',
        'issue',
        'of',
        'united',
        'states',
        'government',
        'bonds',
        'to',
        'our',
        'own',
        'people',
        'the',
        'payments',
        'of',
        'the',
        'various',
        'governments',
        'to',
        'us',
        'on',
        'account',
        'of',
        'principal',
        'and',
        'interest',
        'for',
        'are',
        'estimated',
        'at',
        'a',
        'total',
        'of',
        'about',
        'for',
        'at',
        'about',
        'for',
        'at',
        'about',
        'the',
        'measure',
        'of',
        'american',
        'compromise',
        'in',
        'these',
        'settlements',
        'may',
        'be',
        'appreciated',
        'from',
        'the',
        'fact',
        'that',
        'our',
        'taxpayers',
        'are',
        'called',
        'upon',
        'to',
        'find',
        'annually',
        'about',
        'in',
        'interest',
        'and',
        'in',
        'addition',
        'to',
        'redeem',
        'the',
        'principal',
        'of',
        'sums',
        'borrowed',
        'by',
        'the',
        'united',
        'states',
        'government',
        'for',
        'these',
        'purposes',
        'alien',
        'enemy',
        'property',
        'the',
        'wise',
        'determination',
        'that',
        'this',
        'property',
        'seized',
        'in',
        'war',
        'should',
        'be',
        'returned',
        'to',
        'its',
        'owners',
        'has',
        'proceeded',
        'with',
        'considerable',
        'rapidity',
        'of',
        'the',
        'original',
        'seized',
        'cash',
        'and',
        'property',
        'valued',
        'at',
        'a',
        'total',
        'of',
        'about',
        'all',
        'but',
        'has',
        'been',
        'returned',
        'most',
        'of',
        'the',
        'remainder',
        'should',
        'be',
        'disposed',
        'of',
        'during',
        'the',
        'next',
        'year',
        'general',
        'economic',
        'situation',
        'the',
        'country',
        'has',
        'enjoyed',
        'a',
        'large',
        'degree',
        'of',
        'prosperity',
        'and',
        'sound',
        'progress',
        'during',
        'the',
        'past',
        'year',
        'with',
        'a',
        'steady',
        'improvement',
        'in',
        'methods',
        'of',
        'production',
        'and',
        'distribution',
        'and',
        'consequent',
        'advancement',
        'in',
        'standards',
        'of',
        'living',
        'progress',
        'has',
        'of',
        'course',
        'been',
        'unequal',
        'among',
        'industries',
        'and',
        'some',
        'such',
        'as',
        'coal',
        'lumber',
        'leather',
        'and',
        'textiles',
        'still',
        'lag',
        'behind',
        'the',
        'long',
        'upward',
        'trend',
        'of',
        'fundamental',
        'progress',
        'however',
        'gave',
        'rise',
        'to',
        'over',
        'optimism',
        'as',
        'to',
        'profits',
        'which',
        'translated',
        'itself',
        'into',
        'a',
        'wave',
        'of',
        'uncontrolled',
        'speculation',
        'in',
        'securities',
        'resulting',
        'in',
        'the',
        'diversion',
        'of',
        'capital',
        'from',
        'business',
        'to',
        'the',
        'stock',
        'market',
        'and',
        'the',
        'inevitable',
        'crash',
        'the',
        'natural',
        'consequences',
        'have',
        'been',
        'a',
        'reduction',
        'in',
        'the',
        'consumption',
        'of',
        'luxuries',
        'and',
        'semi',
        'necessities',
        'by',
        'those',
        'who',
        'have',
        'met',
        'with',
        'losses',
        'and',
        'a',
        'number',
        'of',
        'persons',
        'thrown',
        'temporarily',
        'out',
        'of',
        'employment',
        'prices',
        'of',
        'agricultural',
        'products',
        'dealt',
        'in',
        'upon',
        'the',
        'great',
        'markets',
        'have',
        'been',
        'affected',
        'in',
        'sympathy',
        'with',
        'the',
        'stock',
        'crash',
        'fortunately',
        'the',
        'federal',
        'reserve',
        'system',
        'had',
        'taken',
        'measures',
        'to',
        'strengthen',
        'the',
        'position',
        'against',
        'the',
        'day',
        'when',
        'speculation',
        'would',
        'break',
        'which',
        'together',
        'with',
        'the',
        'strong',
        'position',
        'of',
        'the',
        'banks',
        'has',
        'carried',
        'the',
        'whole',
        'credit',
        'system',
        'through',
        'the',
        'crisis',
        'without',
        'impairment',
        'the',
        'capital',
        'which',
        'has',
        'been',
        'hitherto',
        'absorbed',
        'in',
        'stock',
        'market',
        'loans',
        'for',
        'speculative',
        'purposes',
        'is',
        'now',
        'returning',
        'to',
        'the',
        'normal',
        'channels',
        'of',
        'business',
        'there',
        'has',
        'been',
        'no',
        'inflation',
        'in',
        'the',
        'prices',
        'of',
        'commodities',
        'there',
        'has',
        'been',
        'no',
        'undue',
        'accumulation',
        'of',
        'goods',
        'and',
        'foreign',
        'trade',
        'has',
        'expanded',
        'to',
        'a',
        'magnitude',
        'which',
        'exerts',
        'a',
        'steadying',
        'influence',
        'upon',
        'activity',
        'in',
        'industry',
        'and',
        'employment',
        'the',
        'sudden',
        'threat',
        'of',
        'unemployment',
        'and',
        'especially',
        'the',
        'recollection',
        'of',
        'the',
        'economic',
        'consequences',
        'of',
        'previous',
        'crashes',
        'under',
        'a',
        'much',
        'less',
        'secured',
        'financial',
        'system',
        'created',
        'unwarranted',
        'pessimism',
        'and',
        'fear',
        'it',
        'was',
        'recalled',
        'that',
        'past',
        'storms',
        'of',
        'similar',
        'character',
        'had',
        'resulted',
        'in',
        'retrenchment',
        'of',
        'construction',
        'reduction',
        'of',
        'wages',
        'and',
        'laying',
        'off',
        'of',
        'workers',
        'the',
        'natural',
        'result',
        'was',
        'the',
        'tendency',
        'of',
        'business',
        'agencies',
        'throughout',
        'the',
        'country',
        'to',
        'pause',
        'in',
        'their',
        'plans',
        'and',
        'proposals',
        'for',
        'continuation',
        'and',
        'extension',
        'of',
        'their',
        'businesses',
        'and',
        'this',
        'hesitation',
        'unchecked',
        'could',
        'in',
        'itself',
        'intensify',
        'into',
        'a',
        'depression',
        'with',
        'widespread',
        'unemployment',
        'and',
        'suffering',
        'i',
        'have',
        'therefore',
        'instituted',
        'systematic',
        'voluntary',
        'measures',
        'of',
        'cooperation',
        'with',
        'the',
        'business',
        'institutions',
        'and',
        'with',
        'state',
        'and',
        'municipal',
        'authorities',
        'to',
        'make',
        'certain',
        'that',
        'fundamental',
        'businesses',
        'of',
        'the',
        'country',
        'shall',
        'continue',
        'as',
        'usual',
        'that',
        'wages',
        'and',
        'therefore',
        'consuming',
        'power',
        'shall',
        'not',
        'be',
        'reduced',
        'and',
        'that',
        'a',
        'special',
        'effort',
        'shall',
        'be',
        'made',
        'to',
        'expand',
        'construction',
        'work',
        'in',
        'order',
        'to',
        'assist',
        'in',
        'equalizing',
        'other',
        'deficits',
        'in',
        'employment',
        'due',
        'to',
        'the',
        'enlarged',
        'sense',
        'of',
        'cooperation',
        'and',
        'responsibility',
        'which',
        'has',
        'grown',
        'in',
        'the',
        'business',
        'world',
        'during',
        'the',
        'past',
        'few',
        'years',
        'the',
        'response',
        'has',
        'been',
        'remarkable',
        'and',
        'satisfactory',
        'we',
        'have',
        'canvassed',
        'the',
        'federal',
        'government',
        'and',
        'instituted',
        'measures',
        'of',
        'prudent',
        'expansion',
        'in',
        'such',
        'work',
        'that',
        'should',
        'be',
        'helpful',
        'and',
        'upon',
        'which',
        'the',
        'different',
        'departments',
        'will',
        'make',
        'some',
        'early',
        'recommendations',
        'to',
        'congress',
        'i',
        'am',
        'convinced',
        'that',
        'through',
        'these',
        'measures',
        'we',
        'have',
        'reestablished',
        'confidence',
        'wages',
        'should',
        'remain',
        'stable',
        'a',
        'very',
        'large',
        'degree',
        'of',
        'industrial',
        'unemployment',
        'and',
        'suffering',
        'which',
        'would',
        'otherwise',
        'have',
        'occurred',
        'has',
        'been',
        'prevented',
        'agricultural',
        'prices',
        'have',
        'reflected',
        'the',
        'returning',
        'confidence',
        'the',
        'measures',
        'taken',
        'must',
        'be',
        'vigorously',
        'pursued',
        'until',
        'normal',
        'conditions',
        'are',
        'restored',
        'agriculture',
        'the',
        'agricultural',
        'situation',
        'is',
        'improving',
        'the',
        'gross',
        'farm',
        'income',
        'as',
        'estimated',
        'by',
        'the',
        'department',
        'of',
        'agriculture',
        'for',
        'the',
        'crop',
        'season',
        'was',
        'for',
        'it',
        'was',
        'for',
        'it',
        'was',
        'and',
        'estimated',
        'on',
        'the',
        'basis',
        'of',
        'prices',
        'since',
        'the',
        'last',
        'harvest',
        'the',
        'value',
        'of',
        'the',
        'crop',
        'would',
        'be',
        'over',
        'the',
        'slight',
        'decline',
        'in',
        'general',
        'commodity',
        'prices',
        'during',
        'the',
        'past',
        'few',
        'years',
        'naturally',
        'assists',
        'the',
        "farmers'",
        'buying',
        'power',
        'the',
        'number',
        'of',
        'farmer',
        'bankruptcies',
        'is',
        'very',
        'materially',
        'decreased',
        'below',
        'previous',
        'years',
        'the',
        'decline',
        'in',
        'land',
        'values',
        'now',
        'seems',
        'to',
        'be',
        'arrested',
        'and',
        'rate',
        'of',
        'movement',
        'from',
        'the',
        'farm',
        'to',
        'the',
        'city',
        'has',
        'been',
        'reduced',
        'not',
        'all',
        'sections',
        'of',
        'agriculture',
        'of',
        'course',
        'have',
        'fared',
        'equally',
        'and',
        'some',
        'areas',
        'have',
        'suffered',
        'from',
        'drought',
        'responsible',
        'farm',
        'leaders',
        'have',
        'assured',
        'me',
        'that',
        'a',
        'large',
        'measure',
        'of',
        'confidence',
        'is',
        'returning',
        'to',
        'agriculture',
        'and',
        'that',
        'a',
        'feeling',
        'of',
        'optimism',
        'pervades',
        'that',
        'industry',
        'the',
        'most',
        'extensive',
        'action',
        'for',
        'strengthening',
        'the',
        'agricultural',
        'industry',
        'ever',
        'taken',
        'by',
        'any',
        'government',
        'was',
        'inaugurated',
        'through',
        'the',
        'farm',
        'marketing',
        'act',
        'of',
        'june',
        'last',
        'under',
        'its',
        'provisions',
        'the',
        'federal',
        'farm',
        'board',
        'has',
        'been',
        'established',
        'comprised',
        'of',
        'men',
        'long',
        'and',
        'widely',
        'experienced',
        'in',
        'agriculture',
        'and',
        'sponsored',
        'by',
        'the',
        'farm',
        'organizations',
        'of',
        'the',
        'country',
        'during',
        'its',
        'short',
        'period',
        'of',
        'existence',
        'the',
        'board',
        'has',
        'taken',
        'definite',
        'steps',
        'toward',
        'a',
        'more',
        'efficient',
        'organization',
        'of',
        'agriculture',
        'toward',
        'the',
        'elimination',
        'of',
        'waste',
        'in',
        'marketing',
        'and',
        'toward',
        'the',
        'upbuilding',
        'of',
        "farmers'",
        'marketing',
        'organizations',
        'on',
        'sounder',
        'and',
        'more',
        'efficient',
        'lines',
        'substantial',
        'headway',
        'has',
        'been',
        'made',
        'in',
        'the',
        'organization',
        'of',
        'four',
        'of',
        'the',
        'basic',
        'commodities',
        'grain',
        'cotton',
        'livestock',
        'and',
        'wool',
        'support',
        'by',
        'the',
        'board',
        'to',
        'cooperative',
        'marketing',
        'organizations',
        'and',
        'other',
        'board',
        'activities',
        'undoubtedly',
        'have',
        'served',
        'to',
        'steady',
        'the',
        "farmers'",
        'market',
        'during',
        'the',
        'recent',
        'crisis',
        'and',
        'have',
        'operated',
        'also',
        'as',
        'a',
        'great',
        'stimulus',
        'to',
        'the',
        'cooperative',
        'organization',
        'of',
        'agriculture',
        'the',
        'problems',
        'of',
        'the',
        'industry',
        'are',
        'most',
        'complex',
        'and',
        'the',
        'need',
        'for',
        'sound',
        'organization',
        'is',
        'imperative',
        'yet',
        'the',
        'board',
        'is',
        'moving',
        'rapidly',
        'along',
        'the',
        'lines',
        'laid',
        'out',
        'for',
        'it',
        'in',
        'the',
        'act',
        'facilitating',
        'the',
        'creation',
        'by',
        'farmers',
        'of',
        'farmer',
        'owned',
        'and',
        'farmer',
        'controlled',
        'organizations',
        'and',
        'federating',
        'them',
        'into',
        'central',
        'institutions',
        'with',
        'a',
        'view',
        'to',
        'increasing',
        'the',
        'bargaining',
        'power',
        'of',
        'agriculture',
        'preventing',
        'and',
        'controlling',
        'surpluses',
        'and',
        'mobilizing',
        'the',
        'economic',
        'power',
        'of',
        'agriculture',
        'the',
        'tariff',
        'the',
        'special',
        'session',
        'of',
        'congress',
        'was',
        'called',
        'to',
        'expedite',
        'the',
        'fulfillment',
        'of',
        'party',
        'pledges',
        'of',
        'agricultural',
        'relief',
        'and',
        'the',
        'tariff',
        'the',
        'pledge',
        'of',
        'farm',
        'relief',
        'has',
        'been',
        'carried',
        'out',
        'at',
        'that',
        'time',
        'i',
        'stated',
        'the',
        'principles',
        'upon',
        'which',
        'i',
        'believed',
        'action',
        'should',
        'be',
        'taken',
        'in',
        'respect',
        'to',
        'the',
        'tariff',
        'an',
        'effective',
        'tariff',
        'upon',
        'agricultural',
        'products',
        'that',
        'will',
        'compensate',
        'the',
        "farmer's",
        'higher',
        'costs',
        'and',
        'higher',
        'standards',
        'of',
        'living',
        'has',
        'a',
        'dual',
        'purpose',
        'such',
        'a',
        'tariff',
        'not',
        'only',
        'protects',
        'the',
        'farmer',
        'in',
        'our',
        'domestic',
        'market',
        'but',
        'it',
        'also',
        'stimulates',
        'him',
        'to',
        'diversify',
        'his',
        'crops',
        'and',
        'to',
        'grow',
        'products',
        'that',
        'he',
        'could',
        'not',
        'otherwise',
        'produce',
        'and',
        'thus',
        'lessens',
        'his',
        'dependence',
        'upon',
        'exports',
        'to',
        'foreign',
        'markets',
        'the',
        'great',
        'expansion',
        'of',
        'production',
        'abroad',
        'under',
        'the',
        'conditions',
        'i',
        'have',
        'mentioned',
        'renders',
        'foreign',
        'competition',
        'in',
        'our',
        'export',
        'markets',
        'increasingly',
        'serious',
        'it',
        'seems',
        'but',
        'natural',
        'therefore',
        'that',
        'the',
        'american',
        'farmer',
        'having',
        'been',
        'greatly',
        'handicapped',
        'in',
        'his',
        'foreign',
        'market',
        'by',
        'such',
        'competition',
        'from',
        'the',
        'younger',
        'expanding',
        'countries',
        'should',
        'ask',
        'that',
        'foreign',
        'access',
        'to',
        'our',
        'domestic',
        'market',
        'should',
        'be',
        'regulated',
        'by',
        'taking',
        'into',
        'account',
        'the',
        'differences',
        'in',
        'our',
        'costs',
        'of',
        'production',
        'in',
        'considering',
        'the',
        'tariff',
        'for',
        'other',
        'industries',
        'than',
        'agriculture',
        'we',
        'find',
        'that',
        'there',
        'have',
        'been',
        'economic',
        'shifts',
        'necessitating',
        'a',
        'readjustment',
        'of',
        'some',
        'of',
        'the',
        'tariff',
        'schedules',
        'seven',
        'years',
        'of',
        'experience',
        'under',
        'the',
        'tariff',
        'bill',
        'enacted',
        'in',
        'have',
        'demonstrated',
        'the',
        'wisdom',
        'of',
        'congress',
        'in',
        'the',
        'enactment',
        'of',
        'that',
        'measure',
        'on',
        'the',
        'whole',
        'it',
        'has',
        'worked',
        'well',
        'in',
        'the',
        'main',
        'our',
        'wages',
        'have',
        'been',
        'maintained',
        'at',
        'high',
        'levels',
        'our',
        'exports',
        'and',
        'imports',
        'have',
        'steadily',
        'increased',
        'with',
        'some',
        'exceptions',
        'our',
        'manufacturing',
        'industries',
        'have',
        'been',
        'prosperous',
        'nevertheless',
        'economic',
        'changes',
        'have',
        'taken',
        'place',
        'during',
        'that',
        'time',
        'which',
        'have',
        'placed',
        'certain',
        'domestic',
        'products',
        'at',
        'a',
        'disadvantage',
        'and',
        'new',
        'industries',
        'have',
        'come',
        'into',
        'being',
        'all',
        'of',
        'which',
        'create',
        'the',
        'necessity',
        'for',
        'some',
        'limited',
        'changes',
        'in',
        'the',
        'schedules',
        'and',
        'in',
        'the',
        'administrative',
        'clauses',
        'of',
        'the',
        'laws',
        'as',
        'written',
        'in',
        'it',
        'would',
        'seem',
        'to',
        'me',
        'that',
        'the',
        'test',
        'of',
        'necessity',
        'for',
        'revision',
        'is',
        'in',
        'the',
        'main',
        'whether',
        'there',
        'has',
        'been',
        'a',
        'substantial',
        'slackening',
        'of',
        'activity',
        'in',
        'an',
        'industry',
        'during',
        'the',
        'past',
        'few',
        'years',
        'and',
        'a',
        'consequent',
        'decrease',
        'of',
        'employment',
        'due',
        'to',
        'insurmountable',
        'competition',
        'in',
        'the',
        'products',
        'of',
        'that',
        'industry',
        'it',
        'is',
        'not',
        'as',
        'if',
        'we',
        'were',
        'setting',
        'up',
        'a',
        'new',
        'basis',
        'of',
        'protective',
        'duties',
        'we',
        'did',
        'that',
        'seven',
        'years',
        'ago',
        'what',
        'we',
        'need',
        'to',
        'remedy',
        'now',
        'is',
        'whatever',
        'substantial',
        'loss',
        'of',
        'employment',
        'may',
        'have',
        'resulted',
        'from',
        'shifts',
        'since',
        'that',
        'time',
        'in',
        'determining',
        'changes',
        'in',
        'our',
        'tariff',
        'we',
        'must',
        'not',
        'fail',
        'to',
        'take',
        'into',
        'account',
        'the',
        'broad',
        'interests',
        'of',
        'the',
        'country',
        'as',
        'a',
        'whole',
        'and',
        'such',
        'interests',
        'include',
        'our',
        'trade',
        'relations',
        'with',
        'other',
        'countries',
        'no',
        'condition',
        'has',
        'arisen',
        'in',
        'my',
        'view',
        'to',
        'change',
        'these',
        'principles',
        'stated',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'special',
        'session',
        'i',
        'am',
        'firmly',
        'of',
        'the',
        'opinion',
        'that',
        'their',
        'application',
        'to',
        'the',
        'pending',
        'revision',
        'will',
        'give',
        'the',
        'country',
        'the',
        'kind',
        'of',
        'a',
        'tariff',
        'law',
        'it',
        'both',
        'needs',
        'and',
        'wants',
        'it',
        'would',
        'be',
        'most',
        'helpful',
        'if',
        'action',
        'should',
        'be',
        'taken',
        'at',
        'an',
        'early',
        'moment',
        'more',
        'especially',
        'at',
        'a',
        'time',
        'when',
        'business',
        'and',
        'agriculture',
        'are',
        'both',
        'cooperating',
        'to',
        'minimize',
        'future',
        'uncertainties',
        'it',
        'is',
        'just',
        'that',
        'they',
        'should',
        'know',
        'what',
        'the',
        'rates',
        'are',
        'to',
        'be',
        'even',
        'a',
        'limited',
        'revision',
        'requires',
        'the',
        'consideration',
        'and',
        'readjustment',
        'of',
        'many',
        'items',
        'the',
        'exhaustive',
        'inquiries',
        'and',
        'valuable',
        'debate',
        'from',
        'men',
        'representative',
        'of',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'which',
        'is',
        'needed',
        'to',
        'determine',
        'the',
        'detailed',
        'rates',
        'must',
        'necessarily',
        'be',
        'accomplished',
        'in',
        'the',
        'congress',
        'however',
        'perfectly',
        'this',
        'rate',
        'structure',
        'may',
        'be',
        'framed',
        'at',
        'any',
        'given',
        'time',
        'the',
        'shifting',
        'of',
        'economic',
        'forces',
        'which',
        'inevitably',
        'occurs',
        'will',
        'render',
        'changes',
        'in',
        'some',
        'items',
        'desirable',
        'between',
        'the',
        'necessarily',
        'long',
        'intervals',
        'of',
        'congressional',
        'revision',
        'injustices',
        'are',
        'bound',
        'to',
        'develop',
        'such',
        'as',
        'were',
        'experienced',
        'by',
        'the',
        'dairymen',
        'the',
        'flaxseed',
        'producers',
        'the',
        'glass',
        'industry',
        'and',
        'others',
        'under',
        'the',
        'rates',
        'for',
        'this',
        'reason',
        'i',
        'have',
        'been',
        'most',
        'anxious',
        'that',
        'the',
        'broad',
        'principle',
        'of',
        'the',
        'flexible',
        'tariff',
        'as',
        'provided',
        'in',
        'the',
        'existing',
        'law',
        'should',
        'be',
        'preserved',
        'and',
        'its',
        'delays',
        'in',
        'action',
        'avoided',
        'by',
        'more',
        'expeditious',
        'methods',
        'of',
        'determining',
        'the',
        'costs',
        'of',
        'production',
        'at',
        'home',
        'and',
        'abroad',
        'with',
        'executive',
        'authority',
        'to',
        'promulgate',
        'such',
        'changes',
        'upon',
        'recommendation',
        'of',
        'the',
        'tariff',
        'commission',
        'after',
        'exhaustive',
        'investigation',
        'changes',
        'by',
        'the',
        'congress',
        'in',
        'the',
        'isolated',
        'items',
        'such',
        'as',
        'those',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'would',
        'have',
        'been',
        'most',
        'unlikely',
        'both',
        'because',
        'of',
        'the',
        'concentrations',
        'of',
        'oppositions',
        'in',
        'the',
        'country',
        'who',
        'could',
        'see',
        'no',
        'advantage',
        'to',
        'their',
        'own',
        'industry',
        'or',
        'state',
        'and',
        'because',
        'of',
        'the',
        'difficulty',
        'of',
        'limiting',
        'consideration',
        'by',
        'the',
        'congress',
        'to',
        'such',
        'isolated',
        'cases',
        'there',
        'is',
        'no',
        'fundamental',
        'conflict',
        'between',
        'the',
        'interests',
        'of',
        'the',
        'farmer',
        'and',
        'the',
        'worker',
        'lowering',
        'of',
        'the',
        'standards',
        'of',
        'living',
        'of',
        'either',
        'tends',
        'to',
        'destroy',
        'the',
        'other',
        'the',
        'prosperity',
        'of',
        'one',
        'rests',
        'upon',
        'the',
        'well',
        'being',
        'of',
        'the',
        'other',
        'nor',
        'is',
        'there',
        'any',
        'real',
        'conflict',
        'between',
        'the',
        'east',
        'and',
        'the',
        'west',
        'or',
        'the',
        'north',
        'and',
        'the',
        'south',
        'in',
        'the',
        'united',
        'states',
        'the',
        'complete',
        'interlocking',
        'of',
        'economic',
        'dependence',
        'the',
        'common',
        'striving',
        'for',
        'social',
        'and',
        'spiritual',
        'progress',
        'our',
        'common',
        'heritage',
        'as',
        'americans',
        'and',
        'the',
        'infinite',
        'web',
        'of',
        'national',
        'sentiment',
        'have',
        'created',
        'a',
        'solidarity',
        'in',
        'a',
        'great',
        'people',
        'unparalleled',
        'in',
        'all',
        'human',
        'history',
        'these',
        'invisible',
        'bonds',
        'should',
        'not',
        'and',
        'can',
        'not',
        'be',
        'shattered',
        'by',
        'differences',
        'of',
        'opinion',
        'growing',
        'out',
        'of',
        'discussion',
        'of',
        'a',
        'tariff',
        'public',
        'buildings',
        'under',
        'the',
        'provisions',
        'of',
        'various',
        'acts',
        'of',
        'congress',
        'has',
        'been',
        'authorized',
        'for',
        'public',
        'buildings',
        'and',
        'the',
        'land',
        'upon',
        'which',
        'to',
        'construct',
        'them',
        'being',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'for',
        'the',
        'country',
        'at',
        'large',
        'excluding',
        'which',
        'is',
        'for',
        'the',
        'acquisition',
        'of',
        'land',
        'in',
        'the',
        'so',
        'called',
        'triangle',
        'in',
        'this',
        'city',
        'this',
        'public',
        'building',
        'legislation',
        'provides',
        'for',
        'a',
        'five',
        'year',
        'program',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'between',
        'an',
        'eight',
        'and',
        'nine',
        'year',
        'program',
        'for',
        'the',
        'country',
        'at',
        'large',
        'of',
        'this',
        'sum',
        'approximately',
        'was',
        'expended',
        'up',
        'to',
        'june',
        'last',
        'of',
        'which',
        'has',
        'been',
        'expended',
        'in',
        'the',
        'district',
        'and',
        'outside',
        'even',
        'this',
        'generous',
        'provision',
        'for',
        'both',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'the',
        'country',
        'is',
        'insufficient',
        'for',
        'most',
        'pressing',
        'governmental',
        'needs',
        'expensive',
        'rents',
        'and',
        'inadequate',
        'facilities',
        'are',
        'extravagance',
        'and',
        'not',
        'economy',
        'in',
        'the',
        'district',
        'even',
        'after',
        'the',
        'completion',
        'of',
        'these',
        'projects',
        'we',
        'shall',
        'have',
        'fully',
        'clerks',
        'housed',
        'in',
        'rented',
        'and',
        'temporary',
        'war',
        'buildings',
        'which',
        'can',
        'last',
        'but',
        'a',
        'little',
        'longer',
        'i',
        'therefore',
        'recommend',
        'that',
        'consideration',
        'should',
        'be',
        'given',
        'to',
        'the',
        'extension',
        'of',
        'authorizations',
        'both',
        'for',
        'the',
        'country',
        'at',
        'large',
        'and',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'again',
        'distributed',
        'over',
        'a',
        'term',
        'of',
        'years',
        'a',
        'survey',
        'of',
        'the',
        'need',
        'in',
        'both',
        'categories',
        'has',
        'been',
        'made',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'and',
        'the',
        'postmaster',
        'general',
        'it',
        'would',
        'be',
        'helpful',
        'in',
        'the',
        'present',
        'economic',
        'situation',
        'if',
        'such',
        'steps',
        'were',
        'taken',
        'as',
        'would',
        'enable',
        'early',
        'construction',
        'work',
        'an',
        'expedition',
        'and',
        'enlargement',
        'of',
        'the',
        'program',
        'in',
        'the',
        'district',
        'would',
        'bring',
        'about',
        'direct',
        'economies',
        'in',
        'construction',
        'by',
        'enabling',
        'the',
        'erection',
        'of',
        'buildings',
        'in',
        'regular',
        'sequence',
        'by',
        'maintaining',
        'a',
        'stable',
        'labor',
        'force',
        'in',
        'the',
        'city',
        'contracts',
        'can',
        'be',
        'made',
        'on',
        'more',
        'advantageous',
        'terms',
        'the',
        'earlier',
        'completion',
        'of',
        'this',
        'program',
        'which',
        'is',
        'an',
        'acknowledged',
        'need',
        'would',
        'add',
        'dignity',
        'to',
        'the',
        'celebration',
        'in',
        'of',
        'the',
        'two',
        'hundredth',
        'anniversary',
        'of',
        'the',
        'birth',
        'of',
        'president',
        'washington',
        'in',
        'consideration',
        'of',
        'these',
        'projects',
        'which',
        'contribute',
        'so',
        'much',
        'to',
        'dignify',
        'the',
        'national',
        'capital',
        'i',
        'should',
        'like',
        'to',
        'renew',
        'the',
        'suggestion',
        'that',
        'the',
        'fine',
        'arts',
        'commission',
        'should',
        'be',
        'required',
        'to',
        'pass',
        'upon',
        'private',
        'buildings',
        'which',
        'are',
        'proposed',
        'for',
        'sites',
        'facing',
        'upon',
        'public',
        'buildings',
        'and',
        'parks',
        'without',
        'such',
        'control',
        'much',
        'of',
        'the',
        'effort',
        'of',
        'the',
        'congress',
        'in',
        'beautification',
        'of',
        'the',
        'capital',
        'will',
        'be',
        'minimized',
        'the',
        'waterways',
        'and',
        'flood',
        'control',
        'the',
        'development',
        'of',
        'inland',
        'waterways',
        'has',
        'received',
        'new',
        'impulse',
        'from',
        'the',
        'completion',
        'during',
        'this',
        'year',
        'of',
        'the',
        'canalization',
        'of',
        'the',
        'ohio',
        'to',
        'a',
        'uniform',
        'foot',
        'depth',
        'the',
        'development',
        'of',
        'the',
        'other',
        'segments',
        'of',
        'the',
        'mississippi',
        'system',
        'should',
        'be',
        'expedited',
        'and',
        'with',
        'this',
        'in',
        'view',
        'i',
        'am',
        'recommending',
        'an',
        'increase',
        'in',
        'appropriations',
        'for',
        'rivers',
        'and',
        'harbors',
        'from',
        'to',
        'per',
        'annum',
        'which',
        'together',
        'with',
        'about',
        'per',
        'annum',
        'released',
        'by',
        'completion',
        'of',
        'the',
        'ohio',
        'should',
        'make',
        'available',
        'after',
        'providing',
        'for',
        'other',
        'river',
        'and',
        'harbor',
        'works',
        'a',
        'sum',
        'of',
        'from',
        'to',
        'per',
        'annum',
        'for',
        'the',
        'mississippi',
        'system',
        'and',
        'thus',
        'bring',
        'it',
        'to',
        'early',
        'completion',
        'conflict',
        'of',
        'opinion',
        'which',
        'has',
        'arisen',
        'over',
        'the',
        'proposed',
        'floodway',
        'from',
        'the',
        'arkansas',
        'river',
        'to',
        'the',
        'gulf',
        'of',
        'mexico',
        'via',
        'the',
        'atchafalaya',
        'river',
        'has',
        'led',
        'me',
        'to',
        'withhold',
        'construction',
        'upon',
        'this',
        'portion',
        'of',
        'the',
        'mississippi',
        'flood',
        'control',
        'plan',
        'until',
        'it',
        'could',
        'be',
        'again',
        'reviewed',
        'by',
        'the',
        'engineers',
        'for',
        'any',
        'further',
        'recommendation',
        'to',
        'congress',
        'the',
        'other',
        'portions',
        'of',
        'the',
        'project',
        'are',
        'being',
        'vigorously',
        'prosecuted',
        'and',
        'i',
        'have',
        'recommended',
        'an',
        'increase',
        'in',
        'appropriations',
        'for',
        'this',
        'from',
        'of',
        'the',
        'present',
        'year',
        'to',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'expansion',
        'of',
        'our',
        'intracoastal',
        'waterways',
        'to',
        'effective',
        'barge',
        'depths',
        'is',
        'well',
        'warranted',
        'we',
        'are',
        'awaiting',
        'the',
        'action',
        'of',
        'canada',
        'upon',
        'the',
        'st',
        'lawrence',
        'waterway',
        'project',
        'highways',
        'there',
        'are',
        'over',
        'miles',
        'of',
        'legally',
        'established',
        'highways',
        'in',
        'the',
        'united',
        'states',
        'of',
        'which',
        'about',
        'per',
        'cent',
        'are',
        'included',
        'in',
        'the',
        'state',
        'highway',
        'systems',
        'the',
        'remainder',
        'being',
        'county',
        'and',
        'other',
        'local',
        'roads',
        'about',
        'miles',
        'have',
        'been',
        'improved',
        'with',
        'some',
        'type',
        'of',
        'surfacing',
        'comprising',
        'some',
        'per',
        'cent',
        'of',
        'the',
        'state',
        'highway',
        'systems',
        'and',
        'per',
        'cent',
        'of',
        'the',
        'local',
        'roads',
        'of',
        'the',
        'improved',
        'roads',
        'about',
        'miles',
        'are',
        'hard',
        'surfaced',
        'comprising',
        'about',
        'per',
        'cent',
        'of',
        'the',
        'state',
        'highway',
        'systems',
        'and',
        'about',
        'per',
        'cent',
        'of',
        'the',
        'local',
        'roads',
        'while',
        'proper',
        'planning',
        'should',
        'materially',
        'reduce',
        'the',
        'listed',
        'mileage',
        'of',
        'public',
        'roads',
        'particularly',
        'in',
        'the',
        'agricultural',
        'districts',
        'and',
        'turn',
        'these',
        'roads',
        'back',
        'to',
        'useful',
        'purposes',
        'it',
        'is',
        'evident',
        'that',
        'road',
        'construction',
        'must',
        'be',
        'a',
        'long',
        'continued',
        'program',
        'progress',
        'in',
        'improvement',
        'is',
        'about',
        'miles',
        'of',
        'all',
        'types',
        'per',
        'annum',
        'of',
        'which',
        'some',
        'miles',
        'are',
        'of',
        'the',
        'more',
        'durable',
        'types',
        'the',
        'total',
        'expenditures',
        'of',
        'federal',
        'state',
        'and',
        'local',
        'governments',
        'last',
        'year',
        'for',
        'construction',
        'and',
        'maintenance',
        'assumed',
        'the',
        'huge',
        'total',
        'of',
        'federal',
        'aid',
        'in',
        'the',
        'construction',
        'of',
        'the',
        'highway',
        'systems',
        'in',
        'conjunction',
        'with',
        'the',
        'states',
        'has',
        'proved',
        'to',
        'be',
        'beneficial',
        'and',
        'stimulating',
        'we',
        'must',
        'ultimately',
        'give',
        'consideration',
        'to',
        'the',
        'increase',
        'of',
        'our',
        'contribution',
        'to',
        'these',
        'systems',
        'particularly',
        'with',
        'a',
        'view',
        'to',
        'stimulating',
        'the',
        'improvement',
        'of',
        'farm',
        'to',
        'market',
        'roads',
        'post',
        'office',
        'our',
        'post',
        'office',
        'deficit',
        'has',
        'now',
        'increased',
        'to',
        'over',
        'a',
        'year',
        'of',
        'which',
        'perhaps',
        'is',
        'due',
        'to',
        'losses',
        'on',
        'ocean',
        'mail',
        'and',
        'air',
        'mail',
        'contracts',
        'the',
        'department',
        'is',
        'making',
        'an',
        'exhaustive',
        'study',
        'of',
        'the',
        'sources',
        'of',
        'the',
        'deficit',
        'with',
        'view',
        'to',
        'later',
        'recommendation',
        'to',
        'congress',
        'in',
        'respect',
        'to',
        'it',
        'the',
        'post',
        'office',
        'quarters',
        'are',
        'provided',
        'in',
        'part',
        'by',
        'the',
        'federal',
        'construction',
        'in',
        'part',
        'by',
        'various',
        'forms',
        'of',
        'rent',
        'and',
        'lease',
        'arrangements',
        'the',
        'practice',
        'has',
        'grown',
        'up',
        'in',
        'recent',
        'years',
        'of',
        'contracting',
        'long',
        'term',
        'leases',
        'under',
        'which',
        'both',
        'rent',
        'and',
        'amortization',
        'principal',
        'cost',
        'of',
        'buildings',
        'is',
        'included',
        'i',
        'am',
        'advised',
        'that',
        'fully',
        'per',
        'cent',
        'could',
        'be',
        'saved',
        'from',
        'many',
        'such',
        'rent',
        'and',
        'lease',
        'agreements',
        'even',
        'after',
        'allowing',
        'interest',
        'on',
        'the',
        'capital',
        'required',
        'at',
        'the',
        'normal',
        'government',
        'rate',
        'there',
        'are',
        'also',
        'many',
        'objectionable',
        'features',
        'to',
        'some',
        'of',
        'these',
        'practices',
        'the',
        'provision',
        'of',
        'adequate',
        'quarters',
        'for',
        'the',
        'post',
        'office',
        'should',
        'be',
        'put',
        'on',
        'a',
        'sound',
        'basis',
        'a',
        'revision',
        'of',
        'air',
        'mail',
        'rates',
        'upon',
        'a',
        'more',
        'systematic',
        'and',
        'permanent',
        'footing',
        'is',
        'necessary',
        'the',
        'subject',
        'is',
        'under',
        'study',
        'and',
        'if',
        'legislation',
        'should',
        'prove',
        'necessary',
        'the',
        'subject',
        'will',
        'be',
        'presented',
        'to',
        'the',
        'congress',
        'in',
        'the',
        'meantime',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'should',
        'consider',
        'the',
        'desirability',
        'of',
        'authorizing',
        'further',
        'expansion',
        'of',
        'the',
        'south',
        'american',
        'services',
        'commercial',
        'aviation',
        'during',
        'the',
        'past',
        'year',
        'progress',
        'in',
        'civil',
        'aeronautics',
        'has',
        'been',
        'remarkable',
        'this',
        'is',
        'to',
        'a',
        'considerable',
        'degree',
        'due',
        'to',
        'the',
        'wise',
        'assistance',
        'of',
        'the',
        'federal',
        'government',
        'through',
        'the',
        'establishment',
        'and',
        'maintenance',
        'of',
        'airways',
        'by',
        'the',
        'department',
        'of',
        'commerce',
        'and',
        'the',
        'mail',
        'contracts',
        'from',
        'the',
        'post',
        'office',
        'department',
        'the',
        'government',
        'improved',
        'airways',
        'now',
        'exceed',
        'miles',
        'more',
        'than',
        'miles',
        'of',
        'which',
        'will',
        'be',
        'lighted',
        'and',
        'equipped',
        'for',
        'night',
        'flying',
        'operations',
        'by',
        'the',
        'close',
        'of',
        'the',
        'current',
        'year',
        'airport',
        'construction',
        'through',
        'all',
        'the',
        'states',
        'is',
        'extremely',
        'active',
        'there',
        'are',
        'now',
        'commercial',
        'and',
        'municipal',
        'airports',
        'in',
        'operation',
        'with',
        'an',
        'additional',
        'proposed',
        'for',
        'early',
        'development',
        'through',
        'this',
        'assistance',
        'the',
        'nation',
        'is',
        'building',
        'a',
        'sound',
        'aviation',
        'system',
        'operated',
        'by',
        'private',
        'enterprise',
        'over',
        'planes',
        'are',
        'in',
        'commercial',
        'use',
        'and',
        'pilots',
        'are',
        'licensed',
        'by',
        'the',
        'government',
        'our',
        'manufacturing',
        'capacity',
        'has',
        'risen',
        'to',
        'planes',
        'per',
        'annum',
        'the',
        'aviation',
        'companies',
        'have',
        'increased',
        'regular',
        'air',
        'transportation',
        'until',
        'it',
        'now',
        'totals',
        'miles',
        'per',
        'day',
        'one',
        'fourth',
        'of',
        'which',
        'is',
        'flown',
        'by',
        'night',
        'mail',
        'and',
        'express',
        'services',
        'now',
        'connect',
        'our',
        'principal',
        'cities',
        'and',
        'extensive',
        'services',
        'for',
        'passenger',
        'transportation',
        'have',
        'been',
        'inaugurated',
        'and',
        'others',
        'of',
        'importance',
        'are',
        'imminent',
        'american',
        'air',
        'lines',
        'now',
        'reach',
        'into',
        'canada',
        'and',
        'mexico',
        'to',
        'cuba',
        'porto',
        'rico',
        'central',
        'america',
        'and',
        'most',
        'of',
        'the',
        'important',
        'countries',
        'of',
        'south',
        'america',
        'railways',
        'as',
        'a',
        'whole',
        'the',
        'railroads',
        'never',
        'were',
        'in',
        'such',
        'good',
        'physical',
        'and',
        'financial',
        'condition',
        'and',
        'the',
        'country',
        'has',
        'never',
        'been',
        'so',
        'well',
        'served',
        'by',
        'them',
        'the',
        'greatest',
        'volume',
        'of',
        'freight',
        'traffic',
        'ever',
        'tendered',
        'is',
        'being',
        'carried',
        'at',
        'a',
        'speed',
        'never',
        'before',
        'attained',
        'and',
        'with',
        'satisfaction',
        'to',
        'the',
        'shippers',
        'efficiencies',
        'and',
        'new',
        'methods',
        'have',
        'resulted',
        'in',
        'reduction',
        'in',
        'the',
        'cost',
        'of',
        'providing',
        'freight',
        'transportation',
        'and',
        'freight',
        'rates',
        'show',
        'a',
        'continuous',
        'descending',
        'line',
        'from',
        'the',
        'level',
        'enforced',
        'by',
        'the',
        'world',
        'war',
        'we',
        'have',
        'however',
        'not',
        'yet',
        'assured',
        'for',
        'the',
        'future',
        'that',
        'adequate',
        'system',
        'of',
        'transportation',
        'through',
        'consolidations',
        'which',
        'was',
        'the',
        'objective',
        'of',
        'the',
        'congress',
        'in',
        'the',
        'transportation',
        'act',
        'the',
        'chief',
        'purpose',
        'of',
        'consolidation',
        'is',
        'to',
        'secure',
        'well',
        'balanced',
        'systems',
        'with',
        'more',
        'uniform',
        'and',
        'satisfactory',
        'rate',
        'structure',
        'a',
        'more',
        'stable',
        'financial',
        'structure',
        'more',
        'equitable',
        'distribution',
        'of',
        'traffic',
        'greater',
        'efficiency',
        'and',
        'single',
        'line',
        'instead',
        'of',
        'multiple',
        'line',
        'hauls',
        'in',
        'this',
        'way',
        'the',
        'country',
        'will',
        'have',
        'the',
        'assurance',
        'of',
        'better',
        'service',
        'and',
        'ultimately',
        'at',
        'lower',
        'and',
        'more',
        'even',
        'rates',
        'than',
        'would',
        'otherwise',
        'be',
        'attained',
        'legislation',
        'to',
        'simplify',
        'and',
        'expedite',
        'consolidation',
        'methods',
        'and',
        'better',
        'to',
        'protect',
        'public',
        'interest',
        'should',
        'be',
        'enacted',
        'consideration',
        'should',
        'also',
        'be',
        'given',
        'to',
        'relief',
        'of',
        'the',
        'members',
        'of',
        'the',
        'commission',
        'from',
        'the',
        'necessity',
        'of',
        'detailed',
        'attention',
        'to',
        'comparatively',
        'inconsequential',
        'matters',
        'which',
        'under',
        'the',
        'existing',
        'law',
        'must',
        'receive',
        'their',
        'direct',
        'and',
        'personal',
        'consideration',
        'it',
        'is',
        'in',
        'the',
        'public',
        'interest',
        'that',
        'the',
        'members',
        'of',
        'the',
        'commission',
        'should',
        'not',
        'be',
        'so',
        'pressed',
        'by',
        'minor',
        'matters',
        'that',
        'they',
        'have',
        'inadequate',
        'time',
        'for',
        'investigation',
        'and',
        'consideration',
        'of',
        'the',
        'larger',
        'questions',
        'committed',
        'to',
        'them',
        'for',
        'solution',
        'as',
        'to',
        'many',
        'of',
        'these',
        'minor',
        'matters',
        'the',
        'function',
        'of',
        'the',
        'commission',
        'might',
        'well',
        'be',
        'made',
        'revisory',
        'and',
        'the',
        'primary',
        'responsibility',
        'delegated',
        'to',
        'subordinate',
        'officials',
        'after',
        'the',
        'practice',
        'long',
        'in',
        'vogue',
        'in',
        'the',
        'executive',
        'departments',
        'merchant',
        'marine',
        'under',
        'the',
        'impulse',
        'of',
        'the',
        'merchant',
        'marine',
        'act',
        'of',
        'the',
        'transfer',
        'to',
        'private',
        'enterprise',
        'of',
        'the',
        'government',
        'owned',
        'steamship',
        'lines',
        'is',
        'going',
        'forward',
        'with',
        'increasing',
        'success',
        'the',
        'shipping',
        'board',
        'now',
        'operates',
        'about',
        'lines',
        'which',
        'is',
        'less',
        'than',
        'half',
        'the',
        'number',
        'originally',
        'established',
        'and',
        'the',
        'estimate',
        'of',
        'expenditures',
        'for',
        'the',
        'coming',
        'fiscal',
        'year',
        'is',
        'based',
        'upon',
        'reduction',
        'in',
        'losses',
        'on',
        'government',
        'lines',
        'by',
        'approximately',
        'one',
        'half',
        'construction',
        'loans',
        'have',
        'been',
        'made',
        'to',
        'the',
        'amount',
        'of',
        'approximately',
        'out',
        'of',
        'the',
        'revolving',
        'fund',
        'authorized',
        'by',
        'congress',
        'and',
        'have',
        'furnished',
        'an',
        'additional',
        'aid',
        'to',
        'american',
        'shipping',
        'and',
        'further',
        'stimulated',
        'the',
        'building',
        'of',
        'vessels',
        'in',
        'american',
        'yards',
        'desirous',
        'of',
        'securing',
        'the',
        'full',
        'values',
        'to',
        'the',
        'nation',
        'of',
        'the',
        'great',
        'effort',
        'to',
        'develop',
        'our',
        'merchant',
        'marine',
        'by',
        'the',
        'merchant',
        'marine',
        'act',
        'soon',
        'after',
        'the',
        'inauguration',
        'of',
        'the',
        'present',
        'administration',
        'i',
        'appointed',
        'an',
        'interdepartmental',
        'committee',
        'consisting',
        'of',
        'the',
        'secretary',
        'of',
        'commerce',
        'as',
        'chairman',
        'the',
        'secretary',
        'of',
        'the',
        'navy',
        'the',
        'postmaster',
        'general',
        'and',
        'the',
        'chairman',
        'of',
        'the',
        'shipping',
        'board',
        'to',
        'make',
        'a',
        'survey',
        'of',
        'the',
        'policies',
        'being',
        'pursued',
        'under',
        'the',
        'act',
        'of',
        'in',
        'respect',
        'of',
        'mail',
        'contracts',
        'to',
        'inquire',
        'into',
        'its',
        'workings',
        'and',
        'to',
        'advise',
        'the',
        'postmaster',
        'general',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'act',
        'in',
        'particular',
        'it',
        'seemed',
        'to',
        'me',
        'necessary',
        'to',
        'determine',
        'if',
        'the',
        'result',
        'of',
        'the',
        'contracts',
        'already',
        'let',
        'would',
        'assure',
        'the',
        'purpose',
        'expressed',
        'in',
        'the',
        'act',
        'to',
        'further',
        'develop',
        'an',
        'american',
        'merchant',
        'marine',
        'to',
        'assure',
        'its',
        'permanence',
        'in',
        'the',
        'transportation',
        'of',
        'the',
        'foreign',
        'trade',
        'of',
        'the',
        'united',
        'states',
        'and',
        'for',
        'other',
        'purposes',
        'and',
        'to',
        'develop',
        'a',
        'coordinated',
        'policy',
        'by',
        'which',
        'these',
        'purposes',
        'may',
        'be',
        'translated',
        'into',
        'actualities',
        'in',
        'review',
        'of',
        'the',
        'mail',
        'contracts',
        'already',
        'awarded',
        'it',
        'was',
        'found',
        'that',
        'they',
        'aggregated',
        'separate',
        'awards',
        'imposing',
        'a',
        'governmental',
        'obligation',
        'of',
        'a',
        'little',
        'over',
        'per',
        'annum',
        'provision',
        'had',
        'been',
        'imposed',
        'in',
        'five',
        'of',
        'the',
        'contracts',
        'for',
        'construction',
        'of',
        'new',
        'vessels',
        'with',
        'which',
        'to',
        'replace',
        'and',
        'expand',
        'services',
        'these',
        'requirements',
        'come',
        'to',
        'a',
        'total',
        'of',
        'vessels',
        'in',
        'the',
        'year',
        'period',
        'aggregating',
        'tons',
        'some',
        'other',
        'conditions',
        'in',
        'the',
        'contracts',
        'had',
        'not',
        'worked',
        'out',
        'satisfactorily',
        'that',
        'study',
        'has',
        'now',
        'been',
        'substantially',
        'completed',
        'and',
        'the',
        'committee',
        'has',
        'advised',
        'the',
        'desirability',
        'and',
        'the',
        'necessity',
        'of',
        'securing',
        'much',
        'larger',
        'undertakings',
        'as',
        'to',
        'service',
        'and',
        'new',
        'construction',
        'in',
        'future',
        'contracts',
        'the',
        'committee',
        'at',
        'this',
        'time',
        'is',
        'recommending',
        'the',
        'advertising',
        'of',
        'additional',
        'routes',
        'making',
        'substantial',
        'requirements',
        'for',
        'the',
        'construction',
        'of',
        'new',
        'vessels',
        'during',
        'the',
        'life',
        'of',
        'each',
        'contract',
        'recommended',
        'a',
        'total',
        'of',
        'new',
        'vessels',
        'will',
        'be',
        'required',
        'under',
        'the',
        'contracts',
        'proposed',
        'about',
        'half',
        'of',
        'which',
        'will',
        'be',
        'required',
        'to',
        'be',
        'built',
        'during',
        'the',
        'next',
        'three',
        'years',
        'the',
        'capital',
        'cost',
        'of',
        'this',
        'new',
        'construction',
        'will',
        'be',
        'approximately',
        'involving',
        'approximately',
        'gross',
        'tons',
        'should',
        'bidders',
        'be',
        'found',
        'who',
        'will',
        'make',
        'these',
        'undertakings',
        'it',
        'will',
        'be',
        'necessary',
        'to',
        'recommend',
        'to',
        'congress',
        'an',
        'increase',
        'in',
        'the',
        'authorized',
        'expenditure',
        'by',
        'the',
        'post',
        'office',
        'of',
        'about',
        'annually',
        'it',
        'will',
        'be',
        'most',
        'advantageous',
        'to',
        'grant',
        'such',
        'an',
        'authority',
        'a',
        'conflict',
        'as',
        'to',
        'the',
        'administration',
        'of',
        'the',
        'act',
        'has',
        'arisen',
        'in',
        'the',
        'contention',
        'of',
        'persons',
        'who',
        'have',
        'purchased',
        'shipping',
        'board',
        'vessels',
        'that',
        'they',
        'are',
        'entitled',
        'to',
        'mail',
        'contracts',
        'irrespective',
        'of',
        'whether',
        'they',
        'are',
        'the',
        'lowest',
        'bidder',
        'the',
        'post',
        'office',
        'on',
        'the',
        'other',
        'hand',
        'being',
        'required',
        'by',
        'law',
        'to',
        'let',
        'contracts',
        'in',
        'that',
        'manner',
        'it',
        'is',
        'urgent',
        'that',
        'congress',
        'should',
        'clarify',
        'this',
        'situation',
        'the',
        'banking',
        'system',
        'it',
        'is',
        'desirable',
        'that',
        'congress',
        'should',
        'consider',
        'the',
        'revision',
        'of',
        'some',
        'portions',
        'of',
        'the',
        'banking',
        'law',
        'the',
        'development',
        'of',
        'group',
        'and',
        'chain',
        'banking',
        'presents',
        'many',
        'new',
        'problems',
        'the',
        'question',
        'naturally',
        'arises',
        'as',
        'to',
        'whether',
        'if',
        'allowed',
        'to',
        'expand',
        'without',
        'restraint',
        'these',
        'methods',
        'would',
        'dangerously',
        'concentrate',
        'control',
        'of',
        'credit',
        'and',
        'whether',
        'they',
        'would',
        'not',
        'in',
        'any',
        'event',
        'seriously',
        'threaten',
        'one',
        'of',
        'the',
        'fundamentals',
        'of',
        'the',
        'american',
        'credit',
        'system',
        'which',
        'is',
        'that',
        'credit',
        'which',
        'is',
        'based',
        'upon',
        'banking',
        'deposits',
        'should',
        'be',
        'controlled',
        'by',
        'persons',
        'within',
        'those',
        'areas',
        'which',
        'furnish',
        'these',
        'deposits',
        'and',
        'thus',
        'be',
        'subject',
        'to',
        'the',
        'restraints',
        'of',
        'local',
        'interest',
        'and',
        'public',
        'opinion',
        'in',
        'those',
        'areas',
        'to',
        'some',
        'degree',
        'however',
        'this',
        'movement',
        'of',
        'chain',
        'or',
        'group',
        'banking',
        'is',
        'a',
        'groping',
        'for',
        'stronger',
        'support',
        'to',
        'the',
        'banks',
        'and',
        'a',
        'more',
        'secure',
        'basis',
        'for',
        'these',
        'institutions',
        'the',
        'growth',
        'in',
        'size',
        'and',
        'stability',
        'of',
        'the',
        'metropolitan',
        'banks',
        'is',
        'in',
        'marked',
        'contrast',
        'to',
        'the',
        'trend',
        'in',
        'the',
        'country',
        'districts',
        'with',
        'its',
        'many',
        'failures',
        'and',
        'the',
        'losses',
        'these',
        'failures',
        'have',
        'imposed',
        'upon',
        'the',
        'agricultural',
        'community',
        'the',
        'relinquishment',
        'of',
        'charters',
        'of',
        'national',
        'banks',
        'in',
        'great',
        'commercial',
        'centers',
        'in',
        'favor',
        'of',
        'state',
        'charters',
        'indicates',
        'that',
        'some',
        'conditions',
        'surround',
        'the',
        'national',
        'banks',
        'which',
        'render',
        'them',
        'unable',
        'to',
        'compete',
        'with',
        'state',
        'banks',
        'and',
        'their',
        'withdrawal',
        'results',
        'in',
        'weakening',
        'our',
        'national',
        'banking',
        'system',
        'it',
        'has',
        'been',
        'proposed',
        'that',
        'permission',
        'should',
        'be',
        'granted',
        'to',
        'national',
        'banks',
        'to',
        'engage',
        'in',
        'branch',
        'banking',
        'of',
        'a',
        'nature',
        'that',
        'would',
        'preserve',
        'within',
        'limited',
        'regions',
        'the',
        'local',
        'responsibility',
        'and',
        'the',
        'control',
        'of',
        'such',
        'credit',
        'institutions',
        'all',
        'these',
        'subjects',
        'however',
        'require',
        'careful',
        'investigation',
        'and',
        'it',
        'might',
        'be',
        'found',
        'advantageous',
        'to',
        'create',
        'a',
        'joint',
        'commission',
        'embracing',
        'members',
        'of',
        'the',
        'congress',
        'and',
        'other',
        'appropriate',
        'federal',
        'officials',
        'for',
        'subsequent',
        'report',
        'electrical',
        'power',
        'regulation',
        'the',
        'federal',
        'power',
        'commission',
        'is',
        'now',
        'comprised',
        'of',
        'three',
        'cabinet',
        'officers',
        'and',
        'the',
        'duties',
        'involved',
        'in',
        'the',
        'competent',
        'conduct',
        'of',
        'the',
        'growing',
        'responsibilities',
        'of',
        'this',
        'commission',
        'far',
        'exceed',
        'the',
        'time',
        'and',
        'attention',
        'which',
        'these',
        'officials',
        'can',
        'properly',
        'afford',
        'from',
        'other',
        'important',
        'duties',
        'i',
        'recommended',
        'that',
        'authority',
        'be',
        'given',
        'for',
        'the',
        'appointment',
        'of',
        'full',
        'time',
        'commissioners',
        'to',
        'replace',
        'them',
        'it',
        'is',
        'also',
        'desirable',
        'that',
        'the',
        'authority',
        'of',
        'the',
        'commission',
        'should',
        'be',
        'extended',
        'to',
        'certain',
        'phases',
        'of',
        'power',
        'regulation',
        'the',
        'nature',
        'of',
        'the',
        'electric',
        'utilities',
        'industry',
        'is',
        'such',
        'that',
        'about',
        'per',
        'cent',
        'of',
        'all',
        'power',
        'generation',
        'and',
        'distribution',
        'is',
        'intrastate',
        'in',
        'character',
        'and',
        'most',
        'of',
        'the',
        'states',
        'have',
        'developed',
        'their',
        'own',
        'regulatory',
        'systems',
        'as',
        'to',
        'certificates',
        'of',
        'convenience',
        'rates',
        'and',
        'profits',
        'of',
        'such',
        'utilities',
        'to',
        'encroach',
        'upon',
        'their',
        'authorities',
        'and',
        'responsibilities',
        'would',
        'be',
        'an',
        'encroachment',
        'upon',
        'the',
        'rights',
        'of',
        'the',
        'states',
        'there',
        'are',
        'cases',
        'however',
        'of',
        'interstate',
        'character',
        'beyond',
        'the',
        'jurisdiction',
        'of',
        'the',
        'states',
        'to',
        'meet',
        'these',
        'cases',
        'it',
        'would',
        'be',
        'most',
        'desirable',
        'if',
        'a',
        'method',
        'could',
        'be',
        'worked',
        'out',
        'by',
        'which',
        'initial',
        'action',
        'may',
        'be',
        'taken',
        'between',
        'the',
        'commissions',
        'of',
        'the',
        'states',
        'whose',
        'joint',
        'action',
        'should',
        'be',
        'made',
        'effective',
        'by',
        'the',
        'federal',
        'power',
        'commission',
        'with',
        'a',
        'reserve',
        'to',
        'act',
        'on',
        'its',
        'own',
        'motion',
        'in',
        'case',
        'of',
        'disagreement',
        'or',
        'nonaction',
        'by',
        'the',
        'states',
        'the',
        'radio',
        'commission',
        'i',
        'recommend',
        'the',
        'reorganization',
        'of',
        'the',
        'radio',
        'commission',
        'into',
        'a',
        'permanent',
        'body',
        'from',
        'its',
        'present',
        'temporary',
        'status',
        'the',
        'requirement',
        'of',
        'the',
        'present',
        'law',
        'that',
        'the',
        'commissioners',
        'shall',
        'be',
        'appointed',
        'from',
        'specified',
        'zones',
        'should',
        'be',
        'abolished',
        'and',
        'a',
        'general',
        'provision',
        'made',
        'for',
        'their',
        'equitable',
        'selection',
        'from',
        'different',
        'parts',
        'of',
        'the',
        'country',
        'despite',
        'the',
        'effort',
        'of',
        'the',
        'commissioners',
        'the',
        'present',
        'method',
        'develops',
        'a',
        'public',
        'insistence',
        'that',
        'the',
        'commissioners',
        'are',
        'specially',
        'charged',
        'with',
        'supervision',
        'of',
        'radio',
        'affairs',
        'in',
        'the',
        'zone',
        'from',
        'which',
        'each',
        'is',
        'appointed',
        'as',
        'a',
        'result',
        'there',
        'is',
        'danger',
        'that',
        'the',
        'system',
        'will',
        'degenerate',
        'from',
        'a',
        'national',
        'system',
        'into',
        'five',
        'regional',
        'agencies',
        'with',
        'varying',
        'practices',
        'varying',
        'policies',
        'competitive',
        'tendencies',
        'and',
        'consequent',
        'failure',
        'to',
        'attain',
        'its',
        'utmost',
        'capacity',
        'for',
        'service',
        'to',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'muscle',
        'shoals',
        'it',
        'is',
        'most',
        'desirable',
        'that',
        'this',
        'question',
        'should',
        'be',
        'disposed',
        'of',
        'under',
        'present',
        'conditions',
        'the',
        'income',
        'from',
        'these',
        'plants',
        'is',
        'less',
        'than',
        'could',
        'otherwise',
        'be',
        'secured',
        'for',
        'its',
        'use',
        'and',
        'more',
        'especially',
        'the',
        'public',
        'is',
        'not',
        'securing',
        'the',
        'full',
        'benefits',
        'which',
        'could',
        'be',
        'obtained',
        'from',
        'them',
        'it',
        'is',
        'my',
        'belief',
        'that',
        'such',
        'parts',
        'of',
        'these',
        'plants',
        'as',
        'would',
        'be',
        'useful',
        'and',
        'the',
        'revenues',
        'from',
        'the',
        'remainder',
        'should',
        'be',
        'dedicated',
        'for',
        'all',
        'time',
        'to',
        'the',
        'farmers',
        'of',
        'the',
        'united',
        'states',
        'for',
        'investigation',
        'and',
        'experimentation',
        'on',
        'a',
        'commercial',
        'scale',
        'in',
        'agricultural',
        'chemistry',
        'by',
        'such',
        'means',
        'advancing',
        'discoveries',
        'of',
        'science',
        'can',
        'be',
        'systematically',
        'applied',
        'to',
        'agricultural',
        'need',
        'and',
        'development',
        'of',
        'the',
        'chemical',
        'industry',
        'of',
        'the',
        'tennessee',
        'valley',
        'can',
        'be',
        'assured',
        'i',
        'do',
        'not',
        'favor',
        'the',
        'operation',
        'by',
        'the',
        'government',
        'of',
        'either',
        'power',
        'or',
        'manufacturing',
        'business',
        'except',
        'as',
        'an',
        'unavoidable',
        'by',
        'product',
        'of',
        'some',
        'other',
        'major',
        'public',
        'purpose',
        'any',
        'form',
        'of',
        'settlement',
        'of',
        'this',
        'question',
        'will',
        'imply',
        'entering',
        'upon',
        'a',
        'contract',
        'or',
        'contracts',
        'for',
        'the',
        'lease',
        'of',
        'the',
        'plants',
        'either',
        'as',
        'a',
        'whole',
        'or',
        'in',
        'parts',
        'and',
        'the',
        'reservation',
        'of',
        'facilities',
        'products',
        'or',
        'income',
        'for',
        'agricultural',
        'purposes',
        'the',
        'extremely',
        'technical',
        'and',
        'involved',
        'nature',
        'of',
        'such',
        'contracts',
        'dealing',
        'with',
        'chemical',
        'and',
        'electrical',
        'enterprises',
        'added',
        'to',
        'the',
        'unusual',
        'difficulties',
        'surrounding',
        'these',
        'special',
        'plants',
        'and',
        'the',
        'rapid',
        'commercial',
        'changes',
        'now',
        'in',
        'progress',
        'in',
        'power',
        'and',
        'synthetic',
        'nitrogen',
        'manufacture',
        'lead',
        'me',
        'to',
        'suggest',
        'that',
        'congress',
        'create',
        'a',
        'special',
        'commission',
        'not',
        'to',
        'investigate',
        'and',
        'report',
        'as',
        'in',
        'the',
        'past',
        'but',
        'with',
        'authority',
        'to',
        'negotiate',
        'and',
        'complete',
        'some',
        'sort',
        'of',
        'contract',
        'or',
        'contracts',
        'on',
        'behalf',
        'of',
        'the',
        'government',
        'subject',
        'of',
        'course',
        'to',
        'such',
        'general',
        'requirements',
        'as',
        'congress',
        'may',
        'stipulate',
        'boulder',
        'dam',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'is',
        'making',
        'satisfactory',
        'progress',
        'in',
        'negotiation',
        'of',
        'the',
        'very',
        'complex',
        'contracts',
        'required',
        'for',
        'the',
        'sale',
        'of',
        'the',
        'power',
        'to',
        'be',
        'generated',
        'at',
        'this',
        'project',
        'these',
        'contracts',
        'must',
        'assure',
        'the',
        'return',
        'of',
        'all',
        'government',
        'outlays',
        'upon',
        'the',
        'project',
        'i',
        'recommend',
        'that',
        'the',
        'necessary',
        'funds',
        'be',
        'appropriated',
        'for',
        'the',
        'initiation',
        'of',
        'this',
        'work',
        'as',
        'soon',
        'as',
        'the',
        'contracts',
        'are',
        'in',
        'the',
        'hands',
        'of',
        'congress',
        'conservation',
        'conservation',
        'of',
        'national',
        'resources',
        'is',
        'a',
        'fixed',
        'policy',
        'of',
        'the',
        'government',
        'three',
        'important',
        'questions',
        'bearing',
        'upon',
        'conservation',
        'of',
        'the',
        'public',
        'lands',
        'have',
        'become',
        'urgent',
        'conservation',
        'of',
        'our',
        'oil',
        'and',
        'gas',
        'resources',
        'against',
        'future',
        'need',
        'is',
        'a',
        'national',
        'necessity',
        'the',
        'working',
        'of',
        'the',
        'oil',
        'permit',
        'system',
        'in',
        'development',
        'of',
        'oil',
        'and',
        'gas',
        'resources',
        'on',
        'the',
        'public',
        'domain',
        'has',
        'been',
        'subject',
        'to',
        'great',
        'abuse',
        'i',
        'considered',
        'it',
        'necessary',
        'to',
        'suspend',
        'the',
        'issuance',
        'of',
        'such',
        'permits',
        'and',
        'to',
        'direct',
        'the',
        'review',
        'of',
        'all',
        'outstanding',
        'permits',
        'as',
        'to',
        'compliance',
        'of',
        'the',
        'holders',
        'with',
        'the',
        'law',
        'the',
        'purpose',
        'was',
        'not',
        'only',
        'to',
        'end',
        'such',
        'abuse',
        'but',
        'to',
        'place',
        'the',
        'government',
        'in',
        'position',
        'to',
        'review',
        'the',
        'entire',
        'subject',
        'we',
        'are',
        'also',
        'confronted',
        'with',
        'a',
        'major',
        'problem',
        'in',
        'conservation',
        'due',
        'to',
        'the',
        'overgrazing',
        'on',
        'public',
        'lands',
        'the',
        'effect',
        'of',
        'overgrazing',
        'which',
        'has',
        'now',
        'become',
        'general',
        'is',
        'not',
        'only',
        'to',
        'destroy',
        'the',
        'ranges',
        'but',
        'by',
        'impairing',
        'the',
        'ground',
        'coverage',
        'seriously',
        'to',
        'menace',
        'the',
        'water',
        'supply',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'west',
        'through',
        'quick',
        'run',
        'off',
        'spring',
        'floods',
        'and',
        'autumn',
        'drought',
        'we',
        'have',
        'a',
        'third',
        'problem',
        'of',
        'major',
        'dimensions',
        'in',
        'the',
        'reconsideration',
        'of',
        'our',
        'reclamation',
        'policy',
        'the',
        'inclusion',
        'of',
        'most',
        'of',
        'the',
        'available',
        'lands',
        'of',
        'the',
        'public',
        'domain',
        'in',
        'existing',
        'or',
        'planned',
        'reclamation',
        'projects',
        'largely',
        'completes',
        'the',
        'original',
        'purpose',
        'of',
        'the',
        'reclamation',
        'service',
        'there',
        'still',
        'remains',
        'the',
        'necessity',
        'for',
        'extensive',
        'storage',
        'of',
        'water',
        'in',
        'the',
        'arid',
        'states',
        'which',
        'renders',
        'it',
        'desirable',
        'that',
        'we',
        'should',
        'give',
        'a',
        'wider',
        'vision',
        'and',
        'purpose',
        'to',
        'this',
        'service',
        'to',
        'provide',
        'for',
        'careful',
        'consideration',
        'of',
        'these',
        'questions',
        'and',
        'also',
        'of',
        'better',
        'division',
        'of',
        'responsibilities',
        'in',
        'them',
        'as',
        'between',
        'the',
        'state',
        'and',
        'federal',
        'governments',
        'including',
        'the',
        'possible',
        'transfer',
        'to',
        'the',
        'states',
        'for',
        'school',
        'purposes',
        'of',
        'the',
        'lands',
        'unreserved',
        'for',
        'forests',
        'parks',
        'power',
        'minerals',
        'etc',
        'i',
        'have',
        'appointed',
        'a',
        'commission',
        'on',
        'conservation',
        'of',
        'the',
        'public',
        'domain',
        'with',
        'a',
        'membership',
        'representing',
        'the',
        'major',
        'public',
        'land',
        'states',
        'and',
        'at',
        'the',
        'same',
        'time',
        'the',
        'public',
        'at',
        'large',
        'i',
        'recommend',
        'that',
        'congress',
        'should',
        'authorize',
        'a',
        'moderate',
        'sum',
        'to',
        'defray',
        'their',
        'expenses',
        'social',
        'service',
        'the',
        'federal',
        'government',
        'provides',
        'for',
        'an',
        'extensive',
        'and',
        'valuable',
        'program',
        'of',
        'constructive',
        'social',
        'service',
        'in',
        'education',
        'home',
        'building',
        'protection',
        'to',
        'women',
        'and',
        'children',
        'employment',
        'public',
        'health',
        'recreation',
        'and',
        'many',
        'other',
        'directions',
        'in',
        'a',
        'broad',
        'sense',
        'federal',
        'activity',
        'in',
        'these',
        'directions',
        'has',
        'been',
        'confined',
        'to',
        'research',
        'and',
        'dissemination',
        'of',
        'information',
        'and',
        'experience',
        'and',
        'at',
        'most',
        'to',
        'temporary',
        'subsidies',
        'to',
        'the',
        'states',
        'in',
        'order',
        'to',
        'secure',
        'uniform',
        'advancement',
        'in',
        'practice',
        'and',
        'methods',
        'any',
        'other',
        'attitude',
        'by',
        'the',
        'federal',
        'government',
        'will',
        'undermine',
        'one',
        'of',
        'the',
        'most',
        'precious',
        'possessions',
        'of',
        'the',
        'american',
        'people',
        'that',
        'is',
        'local',
        'and',
        'individual',
        'responsibility',
        'we',
        'should',
        'adhere',
        'to',
        'this',
        'policy',
        'federal',
        'officials',
        'can',
        'however',
        'make',
        'a',
        'further',
        'and',
        'most',
        'important',
        'contribution',
        'by',
        'leadership',
        'in',
        'stimulation',
        'of',
        'the',
        'community',
        'and',
        'voluntary',
        'agencies',
        'and',
        'by',
        'extending',
        'federal',
        'assistance',
        'in',
        'organization',
        'of',
        'these',
        'forces',
        'and',
        'bringing',
        'about',
        'cooperation',
        'among',
        'them',
        'as',
        'an',
        'instance',
        'of',
        'this',
        'character',
        'i',
        'have',
        'recently',
        'in',
        'cooperation',
        'with',
        'the',
        'secretaries',
        'of',
        'interior',
        'and',
        'labor',
        'laid',
        'the',
        'foundations',
        'of',
        'an',
        'exhaustive',
        'inquiry',
        'into',
        'the',
        'facts',
        'precedent',
        'to',
        'a',
        'nation',
        'wide',
        'white',
        'house',
        'conference',
        'on',
        'child',
        'health',
        'and',
        'protection',
        'this',
        'cooperative',
        'movement',
        'among',
        'interested',
        'agencies',
        'will',
        'impose',
        'no',
        'expense',
        'upon',
        'the',
        'government',
        'similar',
        'nation',
        'wide',
        'conferences',
        'will',
        'be',
        'called',
        'in',
        'connection',
        'with',
        'better',
        'housing',
        'and',
        'recreation',
        'at',
        'a',
        'later',
        'date',
        'in',
        'view',
        'of',
        'the',
        'considerable',
        'difference',
        'of',
        'opinion',
        'as',
        'to',
        'the',
        'policies',
        'which',
        'should',
        'be',
        'pursued',
        'by',
        'the',
        'federal',
        'government',
        'with',
        'respect',
        'to',
        'education',
        'i',
        'have',
        'appointed',
        'a',
        'committee',
        'representative',
        'of',
        'the',
        'important',
        'educational',
        'associations',
        'and',
        'others',
        'to',
        'investigate',
        'and',
        'present',
        'recommendations',
        'in',
        'cooperation',
        'with',
        'the',
        'secretary',
        'of',
        'the',
        'interior',
        'i',
        'have',
        'also',
        'appointed',
        'a',
        'voluntary',
        'committee',
        'of',
        'distinguished',
        'membership',
        'to',
        'assist',
        'in',
        'a',
        'nation',
        'wide',
        'movement',
        'for',
        'abolition',
        'of',
        'illiteracy',
        'i',
        'have',
        'recommended',
        'additional',
        'appropriations',
        'for',
        'the',
        'federal',
        'employment',
        'service',
        'in',
        'order',
        'that',
        'it',
        'may',
        'more',
        'fully',
        'cover',
        'its',
        'cooperative',
        'work',
        'with',
        'state',
        'and',
        'local',
        'services',
        'i',
        'have',
        'also',
        'recommended',
        'additional',
        'appropriations',
        'for',
        'the',
        "women's",
        'and',
        "children's",
        'bureaus',
        'for',
        'much',
        'needed',
        'research',
        'as',
        'to',
        'facts',
        'which',
        'i',
        'feel',
        'will',
        'prove',
        'most',
        'helpful',
        'public',
        'health',
        'the',
        'advance',
        'in',
        'scientific',
        'discovery',
        'as',
        'to',
        'disease',
        'and',
        'health',
        'imposes',
        'new',
        'considerations',
        'upon',
        'us',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'is',
        'vitally',
        'interested',
        'in',
        'the',
        'health',
        'of',
        'all',
        'the',
        'people',
        'in',
        'protection',
        'from',
        'spread',
        'of',
        'contagious',
        'disease',
        'in',
        'the',
        'relation',
        'of',
        'physical',
        'and',
        'mental',
        'disabilities',
        'to',
        'criminality',
        'and',
        'in',
        'the',
        'economic',
        'and',
        'moral',
        'advancement',
        'which',
        'is',
        'fundamentally',
        'associated',
        'with',
        'sound',
        'body',
        'and',
        'mind',
        'the',
        'organization',
        'of',
        'preventive',
        'measures',
        'and',
        'health',
        'education',
        'in',
        'its',
        'personal',
        'application',
        'is',
        'the',
        'province',
        'of',
        'public',
        'health',
        'service',
        'such',
        'organization',
        'should',
        'be',
        'as',
        'universal',
        'as',
        'public',
        'education',
        'its',
        'support',
        'is',
        'a',
        'proper',
        'burden',
        'upon',
        'the',
        'taxpayer',
        'it',
        'can',
        'not',
        'be',
        'organized',
        'with',
        'success',
        'either',
        'in',
        'its',
        'sanitary',
        'or',
        'educational',
        'phases',
        'except',
        'under',
        'public',
        'authority',
        'it',
        'should',
        'be',
        'based',
        'upon',
        'local',
        'and',
        'state',
        'responsibility',
        'but',
        'i',
        'consider',
        'that',
        'the',
        'federal',
        'government',
        'has',
        'an',
        'obligation',
        'of',
        'contribution',
        'to',
        'the',
        'establishment',
        'of',
        'such',
        'agencies',
        'in',
        'the',
        'practical',
        'working',
        'out',
        'of',
        'organization',
        'exhaustive',
        'experiment',
        'and',
        'trial',
        'have',
        'demonstrated',
        'that',
        'the',
        'base',
        'should',
        'be',
        'competent',
        'organization',
        'of',
        'the',
        'municipality',
        'county',
        'or',
        'other',
        'local',
        'unit',
        'most',
        'of',
        'our',
        'municipalities',
        'and',
        'some',
        'rural',
        'counties',
        'out',
        'of',
        'now',
        'have',
        'some',
        'such',
        'unit',
        'organization',
        'where',
        'highly',
        'developed',
        'a',
        'health',
        'unit',
        'comprises',
        'at',
        'least',
        'a',
        'physician',
        'sanitary',
        'engineer',
        'and',
        'community',
        'nurse',
        'with',
        'the',
        'addition',
        'in',
        'some',
        'cases',
        'of',
        'another',
        'nurse',
        'devoted',
        'to',
        'the',
        'problems',
        'of',
        'maternity',
        'and',
        'children',
        'such',
        'organization',
        'gives',
        'at',
        'once',
        'a',
        'fundamental',
        'control',
        'of',
        'preventive',
        'measures',
        'and',
        'assists',
        'in',
        'community',
        'instruction',
        'the',
        'federal',
        'government',
        'through',
        'its',
        'interest',
        'in',
        'control',
        'of',
        'contagion',
        'acting',
        'through',
        'the',
        'united',
        'states',
        'public',
        'health',
        'service',
        'and',
        'the',
        'state',
        'agencies',
        'has',
        'in',
        'the',
        'past',
        'and',
        'should',
        'in',
        'the',
        'future',
        'concern',
        'itself',
        'with',
        'this',
        'development',
        'particularly',
        'in',
        'the',
        'many',
        'rural',
        'sections',
        'which',
        'are',
        'unfortunately',
        'far',
        'behind',
        'in',
        'progress',
        'some',
        'parts',
        'of',
        'the',
        'funds',
        'contributed',
        'under',
        'the',
        'sheppard',
        'towner',
        'act',
        'through',
        'the',
        "children's",
        'bureau',
        'of',
        'the',
        'department',
        'of',
        'labor',
        'have',
        'also',
        'found',
        'their',
        'way',
        'into',
        'these',
        'channels',
        'i',
        'recommend',
        'to',
        'the',
        'congress',
        'that',
        'the',
        'purpose',
        'of',
        'the',
        'sheppard',
        'towner',
        'act',
        'should',
        'be',
        'continued',
        'through',
        'the',
        "children's",
        'bureau',
        'for',
        'a',
        'limited',
        'period',
        'of',
        'years',
        'and',
        'that',
        'the',
        'congress',
        'should',
        'consider',
        'the',
        'desirability',
        'of',
        'confining',
        'the',
        'use',
        'of',
        'federal',
        'funds',
        'by',
        'the',
        'states',
        'to',
        'the',
        'building',
        'up',
        'of',
        'such',
        'county',
        'or',
        'other',
        'local',
        'units',
        'and',
        'that',
        'such',
        'outlay',
        'should',
        'be',
        'positively',
        'coordinated',
        'with',
        'the',
        'funds',
        'expended',
        'through',
        'the',
        'united',
        'states',
        'public',
        'health',
        'service',
        'directed',
        'to',
        'other',
        'phases',
        'of',
        'the',
        'same',
        'county',
        'or',
        'other',
        'local',
        'unit',
        'organization',
        'all',
        'funds',
        'appropriated',
        'should',
        'of',
        'course',
        'be',
        'applied',
        'through',
        'the',
        'states',
        'so',
        'that',
        'the',
        'public',
        'health',
        'program',
        'of',
        'the',
        'county',
        'or',
        'local',
        'unit',
        'will',
        'be',
        'efficiently',
        'coordinated',
        'with',
        'that',
        'of',
        'the',
        'whole',
        'state',
        'federal',
        'prisons',
        'closely',
        'related',
        'to',
        'crime',
        'conditions',
        'is',
        'the',
        'administration',
        'of',
        'the',
        'federal',
        'prison',
        'system',
        'our',
        'federal',
        'penal',
        'institutions',
        'are',
        'overcrowded',
        'and',
        'this',
        'condition',
        'is',
        'daily',
        'becoming',
        'worse',
        'the',
        'parole',
        'and',
        'probation',
        'systems',
        'are',
        'inadequate',
        'these',
        'conditions',
        'make',
        'it',
        'impossible',
        'to',
        'perform',
        'the',
        'work',
        'of',
        'personal',
        'reconstruction',
        'of',
        'prisoners',
        'so',
        'as',
        'to',
        'prepare',
        'them',
        'for',
        'return',
        'to',
        'the',
        'duties',
        'of',
        'citizenship',
        'in',
        'order',
        'to',
        'relieve',
        'the',
        'pressing',
        'evils',
        'i',
        'have',
        'directed',
        'the',
        'temporary',
        'transfer',
        'of',
        'the',
        'army',
        'disciplinary',
        'barracks',
        'at',
        'leavenworth',
        'to',
        'the',
        'department',
        'of',
        'justice',
        'for',
        'use',
        'as',
        'a',
        'federal',
        'prison',
        'not',
        'only',
        'is',
        'this',
        'temporary',
        'but',
        'it',
        'is',
        'inadequate',
        'for',
        'present',
        'needs',
        'we',
        'need',
        'some',
        'new',
        'federal',
        'prisons',
        'and',
        'a',
        'reorganization',
        'of',
        'our',
        'probation',
        'and',
        'parole',
        'systems',
        'and',
        'there',
        'should',
        'be',
        'established',
        'in',
        'the',
        'department',
        'of',
        'justice',
        'a',
        'bureau',
        'of',
        'prisons',
        'with',
        'a',
        'sufficient',
        'force',
        'to',
        'deal',
        'adequately',
        'with',
        'the',
        'growing',
        'activities',
        'of',
        'our',
        'prison',
        'institutions',
        'authorization',
        'for',
        'the',
        'improvements',
        'should',
        'be',
        'given',
        'speedily',
        'with',
        'initial',
        'appropriations',
        'to',
        'allow',
        'the',
        'construction',
        'of',
        'the',
        'new',
        'institutions',
        'to',
        'be',
        'undertaken',
        'at',
        'once',
        'immigration',
        'restriction',
        'of',
        'immigration',
        'has',
        'from',
        'every',
        'aspect',
        'proved',
        'a',
        'sound',
        'national',
        'policy',
        'our',
        'pressing',
        'problem',
        'is',
        'to',
        'formulate',
        'a',
        'method',
        'by',
        'which',
        'the',
        'limited',
        'number',
        'of',
        'immigrants',
        'whom',
        'we',
        'do',
        'welcome',
        'shall',
        'be',
        'adapted',
        'to',
        'our',
        'national',
        'setting',
        'and',
        'our',
        'national',
        'needs',
        'i',
        'have',
        'been',
        'opposed',
        'to',
        'the',
        'basis',
        'of',
        'the',
        'quotas',
        'now',
        'in',
        'force',
        'and',
        'i',
        'have',
        'hoped',
        'that',
        'we',
        'could',
        'find',
        'some',
        'practical',
        'method',
        'to',
        'secure',
        'what',
        'i',
        'believe',
        'should',
        'be',
        'our',
        'real',
        'national',
        'objective',
        'that',
        'is',
        'fitness',
        'of',
        'the',
        'immigrant',
        'as',
        'to',
        'physique',
        'character',
        'training',
        'and',
        'our',
        'need',
        'of',
        'service',
        'perhaps',
        'some',
        'system',
        'of',
        'priorities',
        'within',
        'the',
        'quotas',
        'could',
        'produce',
        'these',
        'results',
        'and',
        'at',
        'the',
        'same',
        'time',
        'enable',
        'some',
        'hardships',
        'in',
        'the',
        'present',
        'system',
        'to',
        'be',
        'cleared',
        'up',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'should',
        'give',
        'the',
        'subject',
        'further',
        'study',
        'in',
        'which',
        'the',
        'executive',
        'departments',
        'will',
        'gladly',
        'cooperate',
        'with',
        'the',
        'hope',
        'of',
        'discovering',
        'such',
        'method',
        'as',
        'will',
        'more',
        'fully',
        'secure',
        'our',
        'national',
        'necessities',
        'veterans',
        'it',
        'has',
        'been',
        'the',
        'policy',
        'of',
        'our',
        'government',
        'almost',
        'from',
        'its',
        'inception',
        'to',
        'make',
        'provision',
        'for',
        'the',
        'men',
        'who',
        'have',
        'been',
        'disabled',
        'in',
        'defense',
        'of',
        'our',
        'country',
        'this',
        'policy',
        'should',
        'be',
        'maintained',
        'originally',
        'it',
        'took',
        'the',
        'form',
        'of',
        'land',
        'grants',
        'and',
        'pensions',
        'this',
        'system',
        'continued',
        'until',
        'our',
        'entry',
        'into',
        'the',
        'world',
        'war',
        'the',
        'congress',
        'at',
        'that',
        'time',
        'inaugurated',
        'a',
        'new',
        'plan',
        'of',
        'compensation',
        'rehabilitation',
        'hospitalization',
        'medical',
        'care',
        'and',
        'treatment',
        'and',
        'insurance',
        'whereby',
        'benefits',
        'were',
        'awarded',
        'to',
        'those',
        'veterans',
        'and',
        'their',
        'immediate',
        'dependents',
        'whose',
        'disabilities',
        'were',
        'attributable',
        'to',
        'their',
        'war',
        'service',
        'the',
        'basic',
        'principle',
        'in',
        'this',
        'legislation',
        'is',
        'sound',
        'in',
        'a',
        'desire',
        'to',
        'eliminate',
        'all',
        'possibilities',
        'of',
        'injustice',
        'due',
        'to',
        'difficulties',
        'in',
        'establishing',
        'service',
        'connection',
        'of',
        'disabilities',
        'these',
        'principles',
        'have',
        'been',
        'to',
        'some',
        'degree',
        'extended',
        'veterans',
        'whose',
        'diseases',
        'or',
        'injuries',
        'have',
        'become',
        'apparent',
        'within',
        'a',
        'brief',
        'period',
        'after',
        'the',
        'war',
        'are',
        'now',
        'receiving',
        'compensation',
        'insurance',
        'benefits',
        'have',
        'been',
        'liberalized',
        'emergency',
        'officers',
        'are',
        'now',
        'receiving',
        'additional',
        'benefits',
        'the',
        'doors',
        'of',
        'the',
        "government's",
        'hospitals',
        'have',
        'been',
        'opened',
        'to',
        'all',
        'veterans',
        'even',
        'though',
        'their',
        'diseases',
        'or',
        'injuries',
        'were',
        'not',
        'the',
        'result',
        'of',
        'their',
        'war',
        'service',
        'in',
        'addition',
        'adjusted',
        'service',
        'certificates',
        'have',
        'been',
        'issued',
        'to',
        'veterans',
        'this',
        'in',
        'itself',
        'will',
        'mean',
        'an',
        'expenditure',
        'of',
        'nearly',
        'before',
        'in',
        'addition',
        'to',
        'the',
        'which',
        'we',
        'are',
        'now',
        'appropriating',
        'annually',
        'for',
        'our',
        "veterans'",
        'relief',
        'the',
        'administration',
        'of',
        'all',
        'laws',
        'concerning',
        'the',
        'veterans',
        'and',
        'their',
        'dependents',
        'has',
        'been',
        'upon',
        'the',
        'basis',
        'of',
        'dealing',
        'generously',
        'humanely',
        'and',
        'justly',
        'while',
        'some',
        'inequalities',
        'have',
        'arisen',
        'substantial',
        'and',
        'adequate',
        'care',
        'has',
        'been',
        'given',
        'and',
        'justice',
        'administered',
        'further',
        'improvement',
        'in',
        'administration',
        'may',
        'require',
        'some',
        'amendment',
        'from',
        'time',
        'to',
        'time',
        'to',
        'the',
        'law',
        'but',
        'care',
        'should',
        'be',
        'taken',
        'to',
        'see',
        'that',
        'such',
        'changes',
        'conform',
        'to',
        'the',
        'basic',
        'principles',
        'of',
        'the',
        'legislation',
        'i',
        'am',
        'convinced',
        'that',
        'we',
        'will',
        'gain',
        'in',
        'efficiency',
        'economy',
        'and',
        'more',
        'uniform',
        'administration',
        'and',
        'better',
        'definition',
        'of',
        'national',
        'policies',
        'if',
        'the',
        'pension',
        'bureau',
        'the',
        'national',
        'home',
        'for',
        'volunteer',
        'soldiers',
        'and',
        'the',
        "veterans'",
        'bureau',
        'are',
        'brought',
        'together',
        'under',
        'a',
        'single',
        'agency',
        'the',
        'total',
        'appropriations',
        'to',
        'these',
        'agencies',
        'now',
        'exceed',
        'per',
        'annum',
        'civil',
        'service',
        'approximately',
        'four',
        'fifths',
        'of',
        'all',
        'the',
        'employees',
        'in',
        'the',
        'executive',
        'civil',
        'service',
        'now',
        'occupy',
        'positions',
        'subject',
        'to',
        'competitive',
        'examination',
        'under',
        'the',
        'civil',
        'service',
        'law',
        'there',
        'are',
        'however',
        'still',
        'commanding',
        'opportunities',
        'for',
        'extending',
        'the',
        'system',
        'these',
        'opportunities',
        'lie',
        'within',
        'the',
        'province',
        'of',
        'congress',
        'and',
        'not',
        'the',
        'president',
        'i',
        'recommend',
        'that',
        'a',
        'further',
        'step',
        'be',
        'taken',
        'by',
        'authorization',
        'that',
        'appointments',
        'of',
        'third',
        'class',
        'postmasters',
        'be',
        'made',
        'under',
        'the',
        'civil',
        'service',
        'law',
        'departmental',
        'reorganization',
        'this',
        'subject',
        'has',
        'been',
        'under',
        'consideration',
        'for',
        'over',
        'years',
        'it',
        'was',
        'promised',
        'by',
        'both',
        'political',
        'parties',
        'in',
        'the',
        'recent',
        'campaign',
        'it',
        'has',
        'been',
        'repeatedly',
        'examined',
        'by',
        'committees',
        'and',
        'commissions',
        'congressional',
        'executive',
        'and',
        'voluntary',
        'the',
        'conclusions',
        'of',
        'these',
        'investigations',
        'have',
        'been',
        'unanimous',
        'that',
        'reorganization',
        'is',
        'a',
        'necessity',
        'of',
        'sound',
        'administration',
        'of',
        'economy',
        'of',
        'more',
        'effective',
        'governmental',
        'policies',
        'and',
        'of',
        'relief',
        'to',
        'the',
        'citizen',
        'from',
        'unnecessary',
        'harassment',
        'in',
        'his',
        'relations',
        'with',
        'a',
        'multitude',
        'of',
        'scattered',
        'governmental',
        'agencies',
        'but',
        'the',
        'presentation',
        'of',
        'any',
        'specific',
        'plan',
        'at',
        'once',
        'enlivens',
        'opposition',
        'from',
        'every',
        'official',
        'whose',
        'authority',
        'may',
        'be',
        'curtailed',
        'or',
        'who',
        'fears',
        'his',
        'position',
        'is',
        'imperiled',
        'by',
        'such',
        'a',
        'result',
        'of',
        'bureaus',
        'and',
        'departments',
        'which',
        'wish',
        'to',
        'maintain',
        'their',
        'authority',
        'and',
        'activities',
        'of',
        'citizens',
        'and',
        'their',
        'organizations',
        'who',
        'are',
        'selfishly',
        'interested',
        'or',
        'who',
        'are',
        'inspired',
        'by',
        'fear',
        'that',
        'their',
        'favorite',
        'bureau',
        'may',
        'in',
        'a',
        'new',
        'setting',
        'be',
        'less',
        'subject',
        'to',
        'their',
        'influence',
        'or',
        'more',
        'subject',
        'to',
        'some',
        'other',
        'influence',
        'it',
        'seems',
        'to',
        'me',
        'that',
        'the',
        'essential',
        'principles',
        'of',
        'reorganization',
        'are',
        'two',
        'in',
        'number',
        'first',
        'all',
        'administrative',
        'activities',
        'of',
        'the',
        'same',
        'major',
        'purpose',
        'should',
        'be',
        'placed',
        'in',
        'groups',
        'under',
        'single',
        'headed',
        'responsibility',
        'second',
        'all',
        'executive',
        'and',
        'administrative',
        'functions',
        'should',
        'be',
        'separated',
        'from',
        'boards',
        'and',
        'commissions',
        'and',
        'placed',
        'under',
        'individual',
        'responsibility',
        'while',
        'quasi',
        'legislative',
        'and',
        'quasi',
        'judicial',
        'and',
        'broadly',
        'advisory',
        'functions',
        'should',
        'be',
        'removed',
        'from',
        'individual',
        'authority',
        'and',
        'assigned',
        'to',
        'boards',
        'and',
        'commissions',
        'indeed',
        'these',
        'are',
        'the',
        'fundamental',
        'principles',
        'upon',
        'which',
        'our',
        'government',
        'was',
        'founded',
        'and',
        'they',
        'are',
        'the',
        'principles',
        'which',
        'have',
        'been',
        'adhered',
        'to',
        'in',
        'the',
        'whole',
        'development',
        'of',
        'our',
        'business',
        'structure',
        'and',
        'they',
        'are',
        'the',
        'distillation',
        'of',
        'the',
        'common',
        'sense',
        'of',
        'generations',
        'for',
        'instance',
        'the',
        'conservation',
        'of',
        'national',
        'resources',
        'is',
        'spread',
        'among',
        'eight',
        'agencies',
        'in',
        'five',
        'departments',
        'they',
        'suffer',
        'from',
        'conflict',
        'and',
        'overlap',
        'there',
        'is',
        'no',
        'proper',
        'development',
        'and',
        'adherence',
        'to',
        'broad',
        'national',
        'policies',
        'and',
        'no',
        'central',
        'point',
        'where',
        'the',
        'searchlight',
        'of',
        'public',
        'opinion',
        'may',
        'concentrate',
        'itself',
        'these',
        'functions',
        'should',
        'be',
        'grouped',
        'under',
        'the',
        'direction',
        'of',
        'some',
        'such',
        'official',
        'as',
        'an',
        'assistant',
        'secretary',
        'of',
        'conservation',
        'the',
        'particular',
        'department',
        'or',
        'cabinet',
        'officer',
        'under',
        'which',
        'such',
        'a',
        'group',
        'should',
        'be',
        'placed',
        'is',
        'of',
        'secondary',
        'importance',
        'to',
        'the',
        'need',
        'of',
        'concentration',
        'the',
        'same',
        'may',
        'be',
        'said',
        'of',
        'educational',
        'services',
        'of',
        'merchant',
        'marine',
        'aids',
        'of',
        'public',
        'works',
        'of',
        'public',
        'health',
        'of',
        "veterans'",
        'services',
        'and',
        'many',
        'others',
        'the',
        'component',
        'parts',
        'of',
        'which',
        'are',
        'widely',
        'scattered',
        'in',
        'the',
        'various',
        'departments',
        'and',
        'independent',
        'agencies',
        'it',
        'is',
        'desirable',
        'that',
        'we',
        'first',
        'have',
        'experience',
        'with',
        'these',
        'different',
        'groups',
        'in',
        'action',
        'before',
        'we',
        'create',
        'new',
        'departments',
        'these',
        'may',
        'be',
        'necessary',
        'later',
        'on',
        'with',
        'this',
        'background',
        'of',
        'all',
        'previous',
        'experience',
        'i',
        'can',
        'see',
        'no',
        'hope',
        'for',
        'the',
        'development',
        'of',
        'a',
        'sound',
        'reorganization',
        'of',
        'the',
        'government',
        'unless',
        'congress',
        'be',
        'willing',
        'to',
        'delegate',
        'its',
        'authority',
        'over',
        'the',
        'problem',
        'subject',
        'to',
        'defined',
        'principles',
        'to',
        'the',
        'executive',
        'who',
        'should',
        'act',
        'upon',
        'approval',
        'of',
        'a',
        'joint',
        'committee',
        'of',
        'congress',
        'or',
        'with',
        'the',
        'reservation',
        'of',
        'power',
        'of',
        'revision',
        'by',
        'congress',
        'within',
        'some',
        'limited',
        'period',
        'adequate',
        'for',
        'its',
        'consideration',
        'prohibition',
        'the',
        'first',
        'duty',
        'of',
        'the',
        'president',
        'under',
        'his',
        'oath',
        'of',
        'office',
        'is',
        'to',
        'secure',
        'the',
        'enforcement',
        'of',
        'the',
        'laws',
        'the',
        'enforcement',
        'of',
        'the',
        'laws',
        'enacted',
        'to',
        'give',
        'effect',
        'to',
        'the',
        'eighteenth',
        'amendment',
        'is',
        'far',
        'from',
        'satisfactory',
        'and',
        'this',
        'is',
        'in',
        'part',
        'due',
        'to',
        'the',
        'inadequate',
        'organization',
        'of',
        'the',
        'administrative',
        'agencies',
        'of',
        'the',
        'federal',
        'government',
        'with',
        'the',
        'hope',
        'of',
        'expediting',
        'such',
        'reorganization',
        'i',
        'requested',
        'on',
        'june',
        'last',
        'that',
        'congress',
        'should',
        'appoint',
        'a',
        'joint',
        'committee',
        'to',
        'collaborate',
        'with',
        'executive',
        'agencies',
        'in',
        'preparation',
        'of',
        'legislation',
        'it',
        'would',
        'be',
        'helpful',
        'if',
        'it',
        'could',
        'be',
        'so',
        'appointed',
        'the',
        'subject',
        'has',
        'been',
        'earnestly',
        'considered',
        'by',
        'the',
        'law',
        'enforcement',
        'commission',
        'and',
        'the',
        'administrative',
        'officials',
        'of',
        'the',
        'government',
        'our',
        'joint',
        'conclusions',
        'are',
        'that',
        'certain',
        'steps',
        'should',
        'be',
        'taken',
        'at',
        'once',
        'first',
        'there',
        'should',
        'be',
        'an',
        'immediate',
        'concentration',
        'of',
        'responsibility',
        'and',
        'strengthening',
        'of',
        'enforcement',
        'agencies',
        'of',
        'the',
        'federal',
        'government',
        'by',
        'transfer',
        'to',
        'the',
        'department',
        'of',
        'justice',
        'of',
        'the',
        'federal',
        'functions',
        'of',
        'detection',
        'and',
        'to',
        'a',
        'considerable',
        'degree',
        'of',
        'prosecution',
        'which',
        'are',
        'now',
        'lodged',
        'in',
        'the',
        'prohibition',
        'bureau',
        'in',
        'the',
        'treasury',
        'and',
        'at',
        'the',
        'same',
        'time',
        'the',
        'control',
        'of',
        'the',
        'distribution',
        'of',
        'industrial',
        'alcohol',
        'and',
        'legalized',
        'beverages',
        'should',
        'remain',
        'in',
        'the',
        'treasury',
        'second',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'relief',
        'of',
        'congestion',
        'in',
        'the',
        'federal',
        'courts',
        'by',
        'modifying',
        'and',
        'simplifying',
        'the',
        'procedure',
        'for',
        'dealing',
        'with',
        'the',
        'large',
        'volume',
        'of',
        'petty',
        'prosecutions',
        'under',
        'various',
        'federal',
        'acts',
        'third',
        'there',
        'should',
        'be',
        'a',
        'codification',
        'of',
        'the',
        'laws',
        'relating',
        'to',
        'prohibition',
        'to',
        'avoid',
        'the',
        'necessity',
        'which',
        'now',
        'exists',
        'of',
        'resorting',
        'to',
        'more',
        'than',
        'statutes',
        'enacted',
        'at',
        'various',
        'times',
        'over',
        'years',
        'technical',
        'defects',
        'in',
        'these',
        'statutes',
        'that',
        'have',
        'been',
        'disclosed',
        'should',
        'be',
        'cured',
        'i',
        'would',
        'add',
        'to',
        'these',
        'recommendations',
        'the',
        'desirability',
        'of',
        'reorganizing',
        'the',
        'various',
        'services',
        'engaged',
        'in',
        'the',
        'prevention',
        'of',
        'smuggling',
        'into',
        'one',
        'border',
        'patrol',
        'under',
        'the',
        'coast',
        'guard',
        'further',
        'recommendations',
        'upon',
        'the',
        'subject',
        'as',
        'a',
        'whole',
        'will',
        'be',
        'developed',
        'after',
        'further',
        'examination',
        'by',
        'the',
        'law',
        'enforcement',
        'commission',
        'but',
        'it',
        'is',
        'not',
        'to',
        'be',
        'expected',
        'that',
        'any',
        'criminal',
        'law',
        'will',
        'ever',
        'be',
        'fully',
        'enforced',
        'so',
        'long',
        'as',
        'criminals',
        'exist',
        'the',
        'district',
        'of',
        'columbia',
        'should',
        'be',
        'the',
        'model',
        'of',
        'city',
        'law',
        'enforcement',
        'in',
        'the',
        'nation',
        'while',
        'conditions',
        'here',
        'are',
        'much',
        'better',
        'than',
        'in',
        'many',
        'other',
        'cities',
        'they',
        'are',
        'far',
        'from',
        'perfect',
        'and',
        'this',
        'is',
        'due',
        'in',
        'part',
        'to',
        'the',
        'congestion',
        'of',
        'criminal',
        'cases',
        'in',
        'the',
        'supreme',
        'court',
        'of',
        'the',
        'district',
        'resulting',
        'in',
        'long',
        'delays',
        'furthermore',
        'there',
        'is',
        'need',
        'for',
        'legislation',
        'in',
        'the',
        'district',
        'supplementing',
        'the',
        'national',
        'prohibition',
        'act',
        'more',
        'sharply',
        'defining',
        'and',
        'enlarging',
        'the',
        'duties',
        'and',
        'powers',
        'of',
        'the',
        'district',
        'commissioners',
        'and',
        'the',
        'police',
        'of',
        'the',
        'district',
        'and',
        'opening',
        'the',
        'way',
        'for',
        'better',
        'cooperation',
        'in',
        'the',
        'enforcement',
        'of',
        'prohibition',
        'between',
        'the',
        'district',
        'officials',
        'and',
        'the',
        'prohibition',
        'officers',
        'of',
        'the',
        'federal',
        'government',
        'it',
        'is',
        'urgent',
        'that',
        'these',
        'conditions',
        'be',
        'remedied',
        'law',
        'enforcement',
        'and',
        'observance',
        'no',
        'one',
        'will',
        'look',
        'with',
        'satisfaction',
        'upon',
        'the',
        'volume',
        'of',
        'crime',
        'of',
        'all',
        'kinds',
        'and',
        'the',
        'growth',
        'of',
        'organized',
        'crime',
        'in',
        'our',
        'country',
        'we',
        'have',
        'pressing',
        'need',
        'so',
        'to',
        'organize',
        'our',
        'system',
        'of',
        'administering',
        'criminal',
        'justice',
        'as',
        'to',
        'establish',
        'full',
        'vigor',
        'and',
        'effectiveness',
        'we',
        'need',
        'to',
        'reestablish',
        'faith',
        'that',
        'the',
        'highest',
        'interests',
        'of',
        'our',
        'country',
        'are',
        'served',
        'by',
        'insistence',
        'upon',
        'the',
        'swift',
        'and',
        'even',
        'handed',
        'administration',
        'of',
        'justice',
        'to',
        'all',
        'offenders',
        'whether',
        'they',
        'be',
        'rich',
        'or',
        'poor',
        'that',
        'we',
        'shall',
        'effect',
        'improvement',
        'is',
        'vital',
        'to',
        'the',
        'preservation',
        'of',
        'our',
        'institutions',
        'it',
        'is',
        'the',
        'most',
        'serious',
        'issue',
        'before',
        'our',
        'people',
        'under',
        'the',
        'authority',
        'of',
        'congress',
        'i',
        'have',
        'appointed',
        'a',
        'national',
        'commission',
        'on',
        'law',
        'observance',
        'and',
        'enforcement',
        'for',
        'an',
        'exhaustive',
        'study',
        'of',
        'the',
        'entire',
        'problem',
        'of',
        'the',
        'enforcement',
        'of',
        'our',
        'laws',
        'and',
        'the',
        'improvement',
        'of',
        'our',
        'judicial',
        'system',
        'including',
        'the',
        'special',
        'problems',
        'and',
        'abuses',
        'growing',
        'out',
        'of',
        'the',
        'prohibition',
        'laws',
        'the',
        'commission',
        'has',
        'been',
        'invited',
        'to',
        'make',
        'the',
        'widest',
        'inquiry',
        'into',
        'the',
        'shortcomings',
        'of',
        'the',
        'administration',
        'of',
        'justice',
        'and',
        'into',
        'the',
        'causes',
        'and',
        'remedies',
        'for',
        'them',
        'it',
        'has',
        'organized',
        'its',
        'work',
        'under',
        'subcommittees',
        'dealing',
        'with',
        'the',
        'many',
        'contributory',
        'causes',
        'of',
        'our',
        'situation',
        'and',
        'has',
        'enlisted',
        'the',
        'aid',
        'of',
        'investigators',
        'in',
        'fields',
        'requiring',
        'special',
        'consideration',
        'i',
        'am',
        'confident',
        'that',
        'as',
        'a',
        'result',
        'of',
        'its',
        'studies',
        'now',
        'being',
        'carried',
        'forward',
        'it',
        'will',
        'make',
        'a',
        'notable',
        'contribution',
        'to',
        'the',
        'solution',
        'of',
        'our',
        'pressing',
        'problems',
        'pending',
        'further',
        'legislation',
        'the',
        'department',
        'of',
        'justice',
        'has',
        'been',
        'striving',
        'to',
        'weed',
        'out',
        'inefficiency',
        'wherever',
        'it',
        'exists',
        'to',
        'stimulate',
        'activity',
        'on',
        'the',
        'part',
        'of',
        'its',
        'prosecuting',
        'officers',
        'and',
        'to',
        'use',
        'increasing',
        'care',
        'in',
        'examining',
        'into',
        'the',
        'qualifications',
        'of',
        'those',
        'appointed',
        'to',
        'serve',
        'as',
        'prosecutors',
        'the',
        'department',
        'is',
        'seeking',
        'systematically',
        'to',
        'strengthen',
        'the',
        'law',
        'enforcement',
        'agencies',
        'week',
        'by',
        'week',
        'and',
        'month',
        'by',
        'month',
        'not',
        'by',
        'dramatic',
        'displays',
        'but',
        'by',
        'steady',
        'pressure',
        'by',
        'removal',
        'of',
        'negligent',
        'officials',
        'and',
        'by',
        'encouragement',
        'and',
        'assistance',
        'to',
        'the',
        'vigilant',
        'during',
        'the',
        'course',
        'of',
        'these',
        'efforts',
        'it',
        'has',
        'been',
        'revealed',
        'that',
        'in',
        'some',
        'districts',
        'causes',
        'contributing',
        'to',
        'the',
        'congestion',
        'of',
        'criminal',
        'dockets',
        'and',
        'to',
        'delays',
        'and',
        'inefficiency',
        'in',
        'prosecutions',
        'have',
        'been',
        'lack',
        'of',
        'sufficient',
        'forces',
        'in',
        'the',
        'offices',
        'of',
        'united',
        'states',
        'attorneys',
        'clerks',
        'of',
        'courts',
        'and',
        'marshals',
        'these',
        'conditions',
        'tend',
        'to',
        'clog',
        'the',
        'machinery',
        'of',
        'justice',
        'the',
        'last',
        'conference',
        'of',
        'senior',
        'circuit',
        'judges',
        'has',
        'taken',
        'note',
        'of',
        'them',
        'and',
        'indorsed',
        'the',
        "department's",
        'proposals',
        'for',
        'improvement',
        'increases',
        'in',
        'appropriations',
        'are',
        'necessary',
        'and',
        'will',
        'be',
        'asked',
        'for',
        'in',
        'order',
        'to',
        'reenforce',
        'these',
        'offices',
        'the',
        'orderly',
        'administration',
        'of',
        'the',
        'law',
        'involves',
        'more',
        'than',
        'the',
        'mere',
        'machinery',
        'of',
        'law',
        'enforcement',
        'the',
        'efficient',
        'use',
        'of',
        'that',
        'machinery',
        'and',
        'a',
        'spirit',
        'in',
        'our',
        'people',
        'in',
        'support',
        'of',
        'law',
        'are',
        'alike',
        'essential',
        'we',
        'have',
        'need',
        'for',
        'improvement',
        'in',
        'both',
        'however',
        'much',
        'we',
        'may',
        'perfect',
        'the',
        'mechanism',
        'still',
        'if',
        'the',
        'citizen',
        'who',
        'is',
        'himself',
        'dependent',
        'upon',
        'some',
        'laws',
        'for',
        'the',
        'protection',
        'of',
        'all',
        'that',
        'he',
        'has',
        'and',
        'all',
        'that',
        'he',
        'holds',
        'dear',
        'shall',
        'insist',
        'on',
        'selecting',
        'the',
        'particular',
        'laws',
        'which',
        'he',
        'will',
        'obey',
        'he',
        'undermines',
        'his',
        'own',
        'safety',
        'and',
        'that',
        'of',
        'his',
        'country',
        'his',
        'attitude',
        'may',
        'obscure',
        'but',
        'it',
        'can',
        'not',
        'conceal',
        'the',
        'ugly',
        'truth',
        'that',
        'the',
        'lawbreaker',
        'whoever',
        'he',
        'may',
        'be',
        'is',
        'the',
        'enemy',
        'of',
        'society',
        'we',
        'can',
        'no',
        'longer',
        'gloss',
        'over',
        'the',
        'unpleasant',
        'reality',
        'which',
        'should',
        'be',
        'made',
        'vital',
        'in',
        'the',
        'consciousness',
        'of',
        'every',
        'citizen',
        'that',
        'he',
        'who',
        'condones',
        'or',
        'traffics',
        'with',
        'crime',
        'who',
        'is',
        'indifferent',
        'to',
        'it',
        'and',
        'to',
        'the',
        'punishment',
        'of',
        'the',
        'criminal',
        'or',
        'to',
        'the',
        'lax',
        'performance',
        'of',
        'official',
        'duty',
        'is',
        'himself',
        'the',
        'most',
        'effective',
        'agency',
        'for',
        'the',
        'breakdown',
        'of',
        'society',
        'law',
        'can',
        'not',
        'rise',
        'above',
        'its',
        'source',
        'in',
        'good',
        'citizenship',
        'in',
        'what',
        'right',
        'minded',
        'men',
        'most',
        'earnestly',
        'believe',
        'and',
        'desire',
        'if',
        'the',
        'law',
        'is',
        'upheld',
        'only',
        'by',
        'government',
        'officials',
        'then',
        'all',
        'law',
        'is',
        'at',
        'an',
        'end',
        'our',
        'laws',
        'are',
        'made',
        'by',
        'the',
        'people',
        'themselves',
        'theirs',
        'is',
        'the',
        'right',
        'to',
        'work',
        'for',
        'their',
        'repeal',
        'but',
        'until',
        'repeal',
        'it',
        'is',
        'an',
        'equal',
        'duty',
        'to',
        'observe',
        'them',
        'and',
        'demand',
        'their',
        'enforcement',
        'i',
        'have',
        'been',
        'gratified',
        'at',
        'the',
        'awakening',
        'sense',
        'of',
        'this',
        'responsibility',
        'in',
        'our',
        'citizens',
        'during',
        'the',
        'past',
        'few',
        'months',
        'and',
        'gratified',
        'that',
        'many',
        'instances',
        'have',
        'occurred',
        'which',
        'refuted',
        'the',
        'cynicism',
        'which',
        'has',
        'asserted',
        'that',
        'our',
        'system',
        'could',
        'not',
        'convict',
        'those',
        'who',
        'had',
        'defied',
        'the',
        'law',
        'and',
        'possessed',
        'the',
        'means',
        'to',
        'resist',
        'its',
        'execution',
        'these',
        'things',
        'reveal',
        'a',
        'moral',
        'awakening',
        'both',
        'in',
        'the',
        'people',
        'and',
        'in',
        'officials',
        'which',
        'lies',
        'at',
        'the',
        'very',
        'foundation',
        'of',
        'the',
        'rule',
        'of',
        'law',
        'conclusion',
        'the',
        'test',
        'of',
        'the',
        'rightfulness',
        'of',
        'our',
        'decisions',
        'must',
        'be',
        'whether',
        'we',
        'have',
        'sustained',
        'and',
        'advanced',
        'the',
        'ideals',
        'of',
        'the',
        'american',
        'people',
        'self',
        'government',
        'in',
        'its',
        'foundations',
        'of',
        'local',
        'government',
        'justice',
        'whether',
        'to',
        'the',
        'individual',
        'or',
        'to',
        'the',
        'group',
        'ordered',
        'liberty',
        'freedom',
        'from',
        'domination',
        'open',
        'opportunity',
        'and',
        'equality',
        'of',
        'opportunity',
        'the',
        'initiative',
        'and',
        'individuality',
        'of',
        'our',
        'people',
        'prosperity',
        'and',
        'the',
        'lessening',
        'of',
        'poverty',
        'freedom',
        'of',
        'public',
        'opinion',
        'education',
        'advancement',
        'of',
        'knowledge',
        'the',
        'growth',
        'of',
        'religious',
        'spirit',
        'the',
        'tolerance',
        'of',
        'all',
        'faiths',
        'the',
        'foundations',
        'of',
        'the',
        'home',
        'and',
        'the',
        'advancement',
        'of',
        'peace',
        'herbert',
        'hoover',
        'the',
        'white',
        'house',
        'december'],
 1930: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'i',
        'have',
        'the',
        'honor',
        'to',
        'comply',
        'with',
        'the',
        'requirement',
        'of',
        'the',
        'constitution',
        'that',
        'i',
        'should',
        'lay',
        'before',
        'the',
        'congress',
        'information',
        'as',
        'to',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'recommend',
        'consideration',
        'of',
        'such',
        'measures',
        'as',
        'are',
        'necessary',
        'and',
        'expedient',
        'substantial',
        'progress',
        'has',
        'been',
        'made',
        'during',
        'the',
        'year',
        'in',
        'national',
        'peace',
        'and',
        'security',
        'the',
        'fundamental',
        'strength',
        'of',
        'the',
        "nation's",
        'economic',
        'life',
        'is',
        'unimpaired',
        'education',
        'and',
        'scientific',
        'discovery',
        'have',
        'made',
        'advances',
        'our',
        'country',
        'is',
        'more',
        'alive',
        'to',
        'its',
        'problems',
        'of',
        'moral',
        'and',
        'spiritual',
        'welfare',
        'economic',
        'situation',
        'during',
        'the',
        'past',
        'months',
        'we',
        'have',
        'suffered',
        'with',
        'other',
        'nations',
        'from',
        'economic',
        'depression',
        'the',
        'origins',
        'of',
        'this',
        'depression',
        'lie',
        'to',
        'some',
        'extent',
        'within',
        'our',
        'own',
        'borders',
        'through',
        'a',
        'speculative',
        'period',
        'which',
        'diverted',
        'capital',
        'and',
        'energy',
        'into',
        'speculation',
        'rather',
        'than',
        'constructive',
        'enterprise',
        'had',
        'overspeculation',
        'in',
        'securities',
        'been',
        'the',
        'only',
        'force',
        'operating',
        'we',
        'should',
        'have',
        'seen',
        'recovery',
        'many',
        'months',
        'ago',
        'as',
        'these',
        'particular',
        'dislocations',
        'have',
        'generally',
        'readjusted',
        'themselves',
        'other',
        'deep',
        'seated',
        'causes',
        'have',
        'been',
        'in',
        'action',
        'however',
        'chiefly',
        'the',
        'world',
        'wide',
        'overproduction',
        'beyond',
        'even',
        'the',
        'demand',
        'of',
        'prosperous',
        'times',
        'for',
        'such',
        'important',
        'basic',
        'commodities',
        'as',
        'wheat',
        'rubber',
        'coffee',
        'sugar',
        'copper',
        'silver',
        'zinc',
        'to',
        'some',
        'extent',
        'cotton',
        'and',
        'other',
        'raw',
        'materials',
        'the',
        'cumulative',
        'effects',
        'of',
        'demoralizing',
        'price',
        'falls',
        'of',
        'these',
        'important',
        'commodities',
        'in',
        'the',
        'process',
        'of',
        'adjustment',
        'of',
        'production',
        'to',
        'world',
        'consumption',
        'have',
        'produced',
        'financial',
        'crises',
        'in',
        'many',
        'countries',
        'and',
        'have',
        'diminished',
        'the',
        'buying',
        'power',
        'of',
        'these',
        'countries',
        'for',
        'imported',
        'goods',
        'to',
        'a',
        'degree',
        'which',
        'extended',
        'the',
        'difficulties',
        'farther',
        'afield',
        'by',
        'creating',
        'unemployment',
        'in',
        'all',
        'the',
        'industrial',
        'nations',
        'the',
        'political',
        'agitation',
        'in',
        'asia',
        'revolutions',
        'in',
        'south',
        'america',
        'and',
        'political',
        'unrest',
        'in',
        'some',
        'european',
        'states',
        'the',
        'methods',
        'of',
        'sale',
        'by',
        'russia',
        'of',
        'her',
        'increasing',
        'agricultural',
        'exports',
        'to',
        'european',
        'markets',
        'and',
        'our',
        'own',
        'drought',
        'have',
        'all',
        'contributed',
        'to',
        'prolong',
        'and',
        'deepen',
        'the',
        'depression',
        'in',
        'the',
        'larger',
        'view',
        'the',
        'major',
        'forces',
        'of',
        'the',
        'depression',
        'now',
        'lie',
        'outside',
        'of',
        'the',
        'united',
        'states',
        'and',
        'our',
        'recuperation',
        'has',
        'been',
        'retarded',
        'by',
        'the',
        'unwarranted',
        'degree',
        'of',
        'fear',
        'and',
        'apprehension',
        'created',
        'by',
        'these',
        'outside',
        'forces',
        'the',
        'extent',
        'of',
        'the',
        'depression',
        'is',
        'indicated',
        'by',
        'the',
        'following',
        'approximate',
        'percentages',
        'of',
        'activity',
        'during',
        'the',
        'past',
        'three',
        'months',
        'as',
        'compared',
        'with',
        'the',
        'highly',
        'prosperous',
        'year',
        'of',
        'value',
        'of',
        'department',
        'store',
        'sales',
        'of',
        'volume',
        'of',
        'manufacturing',
        'production',
        'of',
        'volume',
        'of',
        'mineral',
        'production',
        'of',
        'volume',
        'of',
        'factory',
        'employment',
        'of',
        'total',
        'of',
        'bank',
        'deposits',
        'of',
        'wholesale',
        'prices',
        'all',
        'commodities',
        'of',
        'cost',
        'of',
        'living',
        'of',
        'various',
        'other',
        'indexes',
        'indicate',
        'total',
        'decrease',
        'of',
        'activity',
        'from',
        'of',
        'from',
        'to',
        'per',
        'cent',
        'there',
        'are',
        'many',
        'factors',
        'which',
        'give',
        'encouragement',
        'for',
        'the',
        'future',
        'the',
        'fact',
        'that',
        'we',
        'are',
        'holding',
        'from',
        'to',
        'per',
        'cent',
        'of',
        'our',
        'normal',
        'activities',
        'and',
        'incomes',
        'that',
        'our',
        'major',
        'financial',
        'and',
        'industrial',
        'institutions',
        'have',
        'come',
        'through',
        'the',
        'storm',
        'unimpaired',
        'that',
        'price',
        'levels',
        'of',
        'major',
        'commodities',
        'have',
        'remained',
        'approximately',
        'stable',
        'for',
        'some',
        'time',
        'that',
        'a',
        'number',
        'of',
        'industries',
        'are',
        'showing',
        'signs',
        'of',
        'increasing',
        'demand',
        'that',
        'the',
        'world',
        'at',
        'large',
        'is',
        'readjusting',
        'itself',
        'to',
        'the',
        'situation',
        'all',
        'reflect',
        'grounds',
        'for',
        'confidence',
        'we',
        'should',
        'remember',
        'that',
        'these',
        'occasions',
        'have',
        'been',
        'met',
        'many',
        'times',
        'before',
        'that',
        'they',
        'are',
        'but',
        'temporary',
        'that',
        'our',
        'country',
        'is',
        'to',
        'day',
        'stronger',
        'and',
        'richer',
        'in',
        'resources',
        'in',
        'equipment',
        'in',
        'skill',
        'than',
        'ever',
        'in',
        'its',
        'history',
        'we',
        'are',
        'in',
        'an',
        'extraordinary',
        'degree',
        'self',
        'sustaining',
        'we',
        'will',
        'overcome',
        'world',
        'influences',
        'and',
        'will',
        'lead',
        'the',
        'march',
        'of',
        'prosperity',
        'as',
        'we',
        'have',
        'always',
        'done',
        'hitherto',
        'economic',
        'depression',
        'can',
        'not',
        'be',
        'cured',
        'by',
        'legislative',
        'action',
        'or',
        'executive',
        'pronouncement',
        'economic',
        'wounds',
        'must',
        'be',
        'healed',
        'by',
        'the',
        'action',
        'of',
        'the',
        'cells',
        'of',
        'the',
        'economic',
        'body',
        'the',
        'producers',
        'and',
        'consumers',
        'themselves',
        'recovery',
        'can',
        'be',
        'expedited',
        'and',
        'its',
        'effects',
        'mitigated',
        'by',
        'cooperative',
        'action',
        'that',
        'cooperation',
        'requires',
        'that',
        'every',
        'individual',
        'should',
        'sustain',
        'faith',
        'and',
        'courage',
        'that',
        'each',
        'should',
        'maintain',
        'his',
        'self',
        'reliance',
        'that',
        'each',
        'and',
        'every',
        'one',
        'should',
        'search',
        'for',
        'methods',
        'of',
        'improving',
        'his',
        'business',
        'or',
        'service',
        'that',
        'the',
        'vast',
        'majority',
        'whose',
        'income',
        'is',
        'unimpaired',
        'should',
        'not',
        'hoard',
        'out',
        'of',
        'fear',
        'but',
        'should',
        'pursue',
        'their',
        'normal',
        'living',
        'and',
        'recreations',
        'that',
        'each',
        'should',
        'seek',
        'to',
        'assist',
        'his',
        'neighbors',
        'who',
        'may',
        'be',
        'less',
        'fortunate',
        'that',
        'each',
        'industry',
        'should',
        'assist',
        'its',
        'own',
        'employees',
        'that',
        'each',
        'community',
        'and',
        'each',
        'state',
        'should',
        'assume',
        'its',
        'full',
        'responsibilities',
        'for',
        'organization',
        'of',
        'employment',
        'and',
        'relief',
        'of',
        'distress',
        'with',
        'that',
        'sturdiness',
        'and',
        'independence',
        'which',
        'built',
        'a',
        'great',
        'nation',
        'our',
        'people',
        'are',
        'responding',
        'to',
        'these',
        'impulses',
        'in',
        'remarkable',
        'degree',
        'the',
        'best',
        'contribution',
        'of',
        'government',
        'lies',
        'in',
        'encouragement',
        'of',
        'this',
        'voluntary',
        'cooperation',
        'in',
        'the',
        'community',
        'the',
        'government',
        'national',
        'state',
        'and',
        'local',
        'can',
        'join',
        'with',
        'the',
        'community',
        'in',
        'such',
        'programs',
        'and',
        'do',
        'its',
        'part',
        'a',
        'year',
        'ago',
        'i',
        'together',
        'with',
        'other',
        'officers',
        'of',
        'the',
        'government',
        'initiated',
        'extensive',
        'cooperative',
        'measures',
        'throughout',
        'the',
        'country',
        'the',
        'first',
        'of',
        'these',
        'measures',
        'was',
        'an',
        'agreement',
        'of',
        'leading',
        'employers',
        'to',
        'maintain',
        'the',
        'standards',
        'of',
        'wages',
        'and',
        'of',
        'labor',
        'leaders',
        'to',
        'use',
        'their',
        'influence',
        'against',
        'strife',
        'in',
        'a',
        'large',
        'sense',
        'these',
        'undertakings',
        'have',
        'been',
        'adhered',
        'to',
        'and',
        'we',
        'have',
        'not',
        'witnessed',
        'the',
        'usual',
        'reductions',
        'of',
        'wages',
        'which',
        'have',
        'always',
        'heretofore',
        'marked',
        'depressions',
        'the',
        'index',
        'of',
        'union',
        'wage',
        'scales',
        'shows',
        'them',
        'to',
        'be',
        'today',
        'fully',
        'up',
        'to',
        'the',
        'level',
        'of',
        'any',
        'of',
        'the',
        'previous',
        'three',
        'years',
        'in',
        'consequence',
        'the',
        'buying',
        'power',
        'of',
        'the',
        'country',
        'has',
        'been',
        'much',
        'larger',
        'than',
        'would',
        'otherwise',
        'have',
        'been',
        'the',
        'case',
        'of',
        'equal',
        'importance',
        'the',
        'nation',
        'has',
        'had',
        'unusual',
        'peace',
        'in',
        'industry',
        'and',
        'freedom',
        'from',
        'the',
        'public',
        'disorder',
        'which',
        'has',
        'characterized',
        'previous',
        'depressions',
        'the',
        'second',
        'direction',
        'of',
        'cooperation',
        'has',
        'been',
        'that',
        'our',
        'governments',
        'national',
        'state',
        'and',
        'local',
        'the',
        'industries',
        'and',
        'business',
        'so',
        'distribute',
        'employment',
        'as',
        'to',
        'give',
        'work',
        'to',
        'the',
        'maximum',
        'number',
        'of',
        'employees',
        'the',
        'third',
        'direction',
        'of',
        'cooperation',
        'has',
        'been',
        'to',
        'maintain',
        'and',
        'even',
        'extend',
        'construction',
        'work',
        'and',
        'betterments',
        'in',
        'anticipation',
        'of',
        'the',
        'future',
        'it',
        'has',
        'been',
        'the',
        'universal',
        'experience',
        'in',
        'previous',
        'depressions',
        'that',
        'public',
        'works',
        'and',
        'private',
        'construction',
        'have',
        'fallen',
        'off',
        'rapidly',
        'with',
        'the',
        'general',
        'tide',
        'of',
        'depression',
        'on',
        'this',
        'occasion',
        'however',
        'the',
        'increased',
        'authorization',
        'and',
        'generous',
        'appropriations',
        'by',
        'the',
        'congress',
        'and',
        'the',
        'action',
        'of',
        'states',
        'and',
        'municipalities',
        'have',
        'resulted',
        'in',
        'the',
        'expansion',
        'of',
        'public',
        'construction',
        'to',
        'an',
        'amount',
        'even',
        'above',
        'that',
        'in',
        'the',
        'most',
        'prosperous',
        'years',
        'in',
        'addition',
        'the',
        'cooperation',
        'of',
        'public',
        'utilities',
        'railways',
        'and',
        'other',
        'large',
        'organizations',
        'has',
        'been',
        'generously',
        'given',
        'in',
        'construction',
        'and',
        'betterment',
        'work',
        'in',
        'anticipation',
        'of',
        'future',
        'need',
        'the',
        'department',
        'of',
        'commerce',
        'advises',
        'me',
        'that',
        'as',
        'a',
        'result',
        'the',
        'volume',
        'of',
        'this',
        'type',
        'of',
        'construction',
        'work',
        'which',
        'amounted',
        'to',
        'roughly',
        'in',
        'instead',
        'of',
        'decreasing',
        'will',
        'show',
        'a',
        'total',
        'of',
        'about',
        'for',
        'there',
        'has',
        'of',
        'course',
        'been',
        'a',
        'substantial',
        'decrease',
        'in',
        'the',
        'types',
        'of',
        'construction',
        'which',
        'could',
        'not',
        'be',
        'undertaken',
        'in',
        'advance',
        'of',
        'need',
        'the',
        'fourth',
        'direction',
        'of',
        'cooperation',
        'was',
        'the',
        'organization',
        'in',
        'such',
        'states',
        'and',
        'municipalities',
        'as',
        'was',
        'deemed',
        'necessary',
        'of',
        'committees',
        'to',
        'organize',
        'local',
        'employment',
        'to',
        'provide',
        'for',
        'employment',
        'agencies',
        'and',
        'to',
        'effect',
        'relief',
        'of',
        'distress',
        'the',
        'result',
        'of',
        'magnificent',
        'cooperation',
        'throughout',
        'the',
        'country',
        'has',
        'been',
        'that',
        'actual',
        'suffering',
        'has',
        'been',
        'kept',
        'to',
        'a',
        'minimum',
        'during',
        'the',
        'past',
        'months',
        'and',
        'our',
        'unemployment',
        'has',
        'been',
        'far',
        'less',
        'in',
        'proportion',
        'than',
        'in',
        'other',
        'large',
        'industrial',
        'countries',
        'some',
        'time',
        'ago',
        'it',
        'became',
        'evident',
        'that',
        'unemployment',
        'would',
        'continue',
        'over',
        'the',
        'winter',
        'and',
        'would',
        'necessarily',
        'be',
        'added',
        'to',
        'from',
        'seasonal',
        'causes',
        'and',
        'that',
        'the',
        'savings',
        'of',
        'workpeople',
        'would',
        'be',
        'more',
        'largely',
        'depleted',
        'we',
        'have',
        'as',
        'a',
        'nation',
        'a',
        'definite',
        'duty',
        'to',
        'see',
        'that',
        'no',
        'deserving',
        'person',
        'in',
        'our',
        'country',
        'suffers',
        'from',
        'hunger',
        'or',
        'cold',
        'i',
        'therefore',
        'set',
        'up',
        'a',
        'more',
        'extensive',
        'organization',
        'to',
        'stimulate',
        'more',
        'intensive',
        'cooperation',
        'throughout',
        'the',
        'country',
        'there',
        'has',
        'been',
        'a',
        'most',
        'gratifying',
        'degree',
        'of',
        'response',
        'from',
        'governors',
        'mayors',
        'and',
        'other',
        'public',
        'officials',
        'from',
        'welfare',
        'organizations',
        'and',
        'from',
        'employers',
        'in',
        'concerns',
        'both',
        'large',
        'and',
        'small',
        'the',
        'local',
        'communities',
        'through',
        'their',
        'voluntary',
        'agencies',
        'have',
        'assumed',
        'the',
        'duty',
        'of',
        'relieving',
        'individual',
        'distress',
        'and',
        'are',
        'being',
        'generously',
        'supported',
        'by',
        'the',
        'public',
        'the',
        'number',
        'of',
        'those',
        'wholly',
        'out',
        'of',
        'employment',
        'seeking',
        'for',
        'work',
        'was',
        'accurately',
        'determined',
        'by',
        'the',
        'census',
        'last',
        'april',
        'as',
        'about',
        'the',
        'department',
        'of',
        'labor',
        'index',
        'of',
        'employment',
        'in',
        'the',
        'larger',
        'trades',
        'shows',
        'some',
        'decrease',
        'in',
        'employment',
        'since',
        'that',
        'time',
        'the',
        'problem',
        'from',
        'a',
        'relief',
        'point',
        'of',
        'view',
        'is',
        'somewhat',
        'less',
        'than',
        'the',
        'published',
        'estimates',
        'of',
        'the',
        'number',
        'of',
        'unemployed',
        'would',
        'indicate',
        'the',
        'intensive',
        'community',
        'and',
        'individual',
        'efforts',
        'in',
        'providing',
        'special',
        'employment',
        'outside',
        'the',
        'listed',
        'industries',
        'are',
        'not',
        'reflected',
        'in',
        'the',
        'statistical',
        'indexes',
        'and',
        'tend',
        'to',
        'reduce',
        'such',
        'published',
        'figures',
        'moreover',
        'there',
        'is',
        'estimated',
        'to',
        'be',
        'a',
        'constant',
        'figure',
        'at',
        'all',
        'times',
        'of',
        'nearly',
        'unemployed',
        'who',
        'are',
        'not',
        'without',
        'annual',
        'income',
        'but',
        'temporarily',
        'idle',
        'in',
        'the',
        'shift',
        'from',
        'one',
        'job',
        'to',
        'another',
        'we',
        'have',
        'an',
        'average',
        'of',
        'about',
        'three',
        'breadwinners',
        'to',
        'each',
        'two',
        'families',
        'so',
        'that',
        'every',
        'person',
        'unemployed',
        'does',
        'not',
        'represent',
        'a',
        'family',
        'without',
        'income',
        'the',
        'view',
        'that',
        'the',
        'relief',
        'problems',
        'are',
        'less',
        'than',
        'the',
        'gross',
        'numbers',
        'would',
        'indicate',
        'is',
        'confirmed',
        'by',
        'the',
        'experience',
        'of',
        'several',
        'cities',
        'which',
        'shows',
        'that',
        'the',
        'number',
        'of',
        'families',
        'in',
        'distress',
        'represents',
        'from',
        'to',
        'per',
        'cent',
        'of',
        'the',
        'number',
        'of',
        'the',
        'calculated',
        'unemployed',
        'this',
        'is',
        'not',
        'said',
        'to',
        'minimize',
        'the',
        'very',
        'real',
        'problem',
        'which',
        'exists',
        'but',
        'to',
        'weigh',
        'its',
        'actual',
        'proportions',
        'as',
        'a',
        'contribution',
        'to',
        'the',
        'situation',
        'the',
        'federal',
        'government',
        'is',
        'engaged',
        'upon',
        'the',
        'greatest',
        'program',
        'of',
        'waterway',
        'harbor',
        'flood',
        'control',
        'public',
        'building',
        'highway',
        'and',
        'airway',
        'improvement',
        'in',
        'all',
        'our',
        'history',
        'this',
        'together',
        'with',
        'loans',
        'to',
        'merchant',
        'shipbuilders',
        'improvement',
        'of',
        'the',
        'navy',
        'and',
        'in',
        'military',
        'aviation',
        'and',
        'other',
        'construction',
        'work',
        'of',
        'the',
        'government',
        'will',
        'exceed',
        'for',
        'this',
        'fiscal',
        'year',
        'this',
        'compares',
        'with',
        'in',
        'the',
        'fiscal',
        'year',
        'the',
        'construction',
        'works',
        'already',
        'authorized',
        'and',
        'the',
        'continuation',
        'of',
        'policies',
        'in',
        'government',
        'aid',
        'will',
        'require',
        'a',
        'continual',
        'expenditure',
        'upwards',
        'of',
        'half',
        'a',
        'billion',
        'dollars',
        'annually',
        'i',
        'favor',
        'still',
        'further',
        'temporary',
        'expansion',
        'of',
        'these',
        'activities',
        'in',
        'aid',
        'to',
        'unemployment',
        'during',
        'this',
        'winter',
        'the',
        'congress',
        'will',
        'however',
        'have',
        'presented',
        'to',
        'it',
        'numbers',
        'of',
        'projects',
        'some',
        'of',
        'them',
        'under',
        'the',
        'guise',
        'of',
        'rather',
        'than',
        'the',
        'reality',
        'of',
        'their',
        'usefulness',
        'in',
        'the',
        'increase',
        'of',
        'employment',
        'during',
        'the',
        'depression',
        'there',
        'are',
        'certain',
        'commonsense',
        'limitations',
        'upon',
        'any',
        'expansions',
        'of',
        'construction',
        'work',
        'the',
        'government',
        'must',
        'not',
        'undertake',
        'works',
        'that',
        'are',
        'not',
        'of',
        'sound',
        'economic',
        'purpose',
        'and',
        'that',
        'have',
        'not',
        'been',
        'subject',
        'to',
        'searching',
        'technical',
        'investigation',
        'and',
        'which',
        'have',
        'not',
        'been',
        'given',
        'adequate',
        'consideration',
        'by',
        'the',
        'congress',
        'the',
        'volume',
        'of',
        'construction',
        'work',
        'in',
        'the',
        'government',
        'is',
        'already',
        'at',
        'the',
        'maximum',
        'limit',
        'warranted',
        'by',
        'financial',
        'prudence',
        'as',
        'a',
        'continuing',
        'policy',
        'to',
        'increase',
        'taxation',
        'for',
        'purposes',
        'of',
        'construction',
        'work',
        'defeats',
        'its',
        'own',
        'purpose',
        'as',
        'such',
        'taxes',
        'directly',
        'diminish',
        'employment',
        'in',
        'private',
        'industry',
        'again',
        'any',
        'kind',
        'of',
        'construction',
        'requires',
        'after',
        'its',
        'authorization',
        'a',
        'considerable',
        'time',
        'before',
        'labor',
        'can',
        'be',
        'employed',
        'in',
        'which',
        'to',
        'make',
        'engineering',
        'architectural',
        'and',
        'legal',
        'preparations',
        'our',
        'immediate',
        'problem',
        'is',
        'the',
        'increase',
        'of',
        'employment',
        'for',
        'the',
        'next',
        'six',
        'months',
        'and',
        'new',
        'plans',
        'which',
        'do',
        'not',
        'produce',
        'such',
        'immediate',
        'result',
        'or',
        'which',
        'extend',
        'commitments',
        'beyond',
        'this',
        'period',
        'are',
        'not',
        'warranted',
        'the',
        'enlarged',
        'rivers',
        'and',
        'harbors',
        'public',
        'building',
        'and',
        'highway',
        'plans',
        'authorized',
        'by',
        'the',
        'congress',
        'last',
        'session',
        'however',
        'offer',
        'an',
        'opportunity',
        'for',
        'assistance',
        'by',
        'the',
        'temporary',
        'acceleration',
        'of',
        'construction',
        'of',
        'these',
        'programs',
        'even',
        'faster',
        'than',
        'originally',
        'planned',
        'especially',
        'if',
        'the',
        'technical',
        'requirements',
        'of',
        'the',
        'laws',
        'which',
        'entail',
        'great',
        'delays',
        'could',
        'be',
        'amended',
        'in',
        'such',
        'fashion',
        'as',
        'to',
        'speed',
        'up',
        'acquirements',
        'of',
        'land',
        'and',
        'the',
        'letting',
        'of',
        'contracts',
        'with',
        'view',
        'however',
        'to',
        'the',
        'possible',
        'need',
        'for',
        'acceleration',
        'we',
        'immediately',
        'upon',
        'receiving',
        'those',
        'authorities',
        'from',
        'the',
        'congress',
        'five',
        'months',
        'ago',
        'began',
        'the',
        'necessary',
        'technical',
        'work',
        'in',
        'preparation',
        'for',
        'such',
        'possible',
        'eventuality',
        'i',
        'have',
        'canvassed',
        'the',
        'departments',
        'of',
        'the',
        'government',
        'as',
        'to',
        'the',
        'maximum',
        'amount',
        'that',
        'can',
        'be',
        'properly',
        'added',
        'to',
        'our',
        'present',
        'expenditure',
        'to',
        'accelerate',
        'all',
        'construction',
        'during',
        'the',
        'next',
        'six',
        'months',
        'and',
        'i',
        'feel',
        'warranted',
        'in',
        'asking',
        'the',
        'congress',
        'for',
        'an',
        'appropriation',
        'of',
        'from',
        'to',
        'to',
        'provide',
        'such',
        'further',
        'employment',
        'in',
        'this',
        'emergency',
        'in',
        'connection',
        'therewith',
        'we',
        'need',
        'some',
        'authority',
        'to',
        'make',
        'enlarged',
        'temporary',
        'advances',
        'of',
        'federal',
        'highway',
        'aid',
        'to',
        'the',
        'states',
        'i',
        'recommend',
        'that',
        'this',
        'appropriation',
        'be',
        'made',
        'distributable',
        'to',
        'the',
        'different',
        'departments',
        'upon',
        'recommendation',
        'of',
        'a',
        'committee',
        'of',
        'the',
        'cabinet',
        'and',
        'approval',
        'by',
        'the',
        'president',
        'its',
        'application',
        'to',
        'works',
        'already',
        'authorized',
        'by',
        'the',
        'congress',
        'assures',
        'its',
        'use',
        'in',
        'directions',
        'of',
        'economic',
        'importance',
        'and',
        'to',
        'public',
        'welfare',
        'such',
        'action',
        'will',
        'imply',
        'an',
        'expenditure',
        'upon',
        'construction',
        'of',
        'all',
        'kinds',
        'of',
        'over',
        'during',
        'the',
        'next',
        'twelve',
        'months',
        'agriculture',
        'the',
        'world',
        'wide',
        'depression',
        'has',
        'affected',
        'agriculture',
        'in',
        'common',
        'with',
        'all',
        'other',
        'industries',
        'the',
        'average',
        'price',
        'of',
        'farm',
        'produce',
        'has',
        'fallen',
        'to',
        'about',
        'per',
        'cent',
        'of',
        'the',
        'levels',
        'of',
        'this',
        'average',
        'is',
        'however',
        'greatly',
        'affected',
        'by',
        'wheat',
        'and',
        'cotton',
        'which',
        'have',
        'participated',
        'in',
        'world',
        'wide',
        'overproduction',
        'and',
        'have',
        'fallen',
        'to',
        'about',
        'per',
        'cent',
        'of',
        'the',
        'average',
        'price',
        'of',
        'the',
        'year',
        'excluding',
        'these',
        'commodities',
        'the',
        'prices',
        'of',
        'all',
        'other',
        'agricultural',
        'products',
        'are',
        'about',
        'per',
        'cent',
        'of',
        'those',
        'of',
        'the',
        'average',
        'wholesale',
        'prices',
        'of',
        'other',
        'primary',
        'goods',
        'such',
        'as',
        'nonferrous',
        'metals',
        'have',
        'fallen',
        'to',
        'per',
        'cent',
        'of',
        'the',
        'price',
        'levels',
        'of',
        'our',
        'major',
        'agricultural',
        'commodities',
        'are',
        'in',
        'fact',
        'higher',
        'than',
        'those',
        'in',
        'other',
        'principal',
        'producing',
        'countries',
        'due',
        'to',
        'the',
        'combined',
        'result',
        'of',
        'the',
        'tariff',
        'and',
        'the',
        'operations',
        'of',
        'the',
        'farm',
        'board',
        'for',
        'instance',
        'wheat',
        'prices',
        'at',
        'minneapolis',
        'are',
        'about',
        'per',
        'cent',
        'higher',
        'than',
        'at',
        'winnipeg',
        'and',
        'at',
        'chicago',
        'they',
        'are',
        'about',
        'per',
        'cent',
        'higher',
        'than',
        'at',
        'buenos',
        'aires',
        'corn',
        'prices',
        'at',
        'chicago',
        'are',
        'over',
        'twice',
        'as',
        'high',
        'as',
        'at',
        'buenos',
        'aires',
        'wool',
        'prices',
        'average',
        'more',
        'than',
        'per',
        'cent',
        'higher',
        'in',
        'this',
        'country',
        'than',
        'abroad',
        'and',
        'butter',
        'is',
        'per',
        'cent',
        'higher',
        'in',
        'new',
        'york',
        'city',
        'than',
        'in',
        'copenhagen',
        'aside',
        'from',
        'the',
        'misfortune',
        'to',
        'agriculture',
        'of',
        'the',
        'world',
        'wide',
        'depression',
        'we',
        'have',
        'had',
        'the',
        'most',
        'severe',
        'drought',
        'it',
        'has',
        'affected',
        'particularly',
        'the',
        'states',
        'bordering',
        'on',
        'the',
        'potomac',
        'ohio',
        'and',
        'lower',
        'mississippi',
        'rivers',
        'with',
        'some',
        'areas',
        'in',
        'montana',
        'kansas',
        'oklahoma',
        'and',
        'texas',
        'it',
        'has',
        'found',
        'its',
        'major',
        'expression',
        'in',
        'the',
        'shortage',
        'of',
        'pasturage',
        'and',
        'a',
        'shrinkage',
        'in',
        'the',
        'corn',
        'crop',
        'from',
        'an',
        'average',
        'of',
        'about',
        'bushels',
        'to',
        'about',
        'bushels',
        'on',
        'august',
        'i',
        'called',
        'a',
        'conference',
        'of',
        'the',
        'governors',
        'of',
        'the',
        'most',
        'acutely',
        'affected',
        'states',
        'and',
        'as',
        'a',
        'result',
        'of',
        'its',
        'conclusions',
        'i',
        'appointed',
        'a',
        'national',
        'committee',
        'comprising',
        'the',
        'heads',
        'of',
        'the',
        'important',
        'federal',
        'agencies',
        'under',
        'the',
        'chairmanship',
        'of',
        'the',
        'secretary',
        'of',
        'agriculture',
        'the',
        'governors',
        'in',
        'turn',
        'have',
        'appointed',
        'state',
        'committees',
        'representative',
        'of',
        'the',
        'farmers',
        'bankers',
        'business',
        'men',
        'and',
        'the',
        'red',
        'cross',
        'and',
        'subsidiary',
        'committees',
        'have',
        'been',
        'established',
        'in',
        'most',
        'of',
        'the',
        'acutely',
        'affected',
        'counties',
        'railway',
        'rates',
        'were',
        'reduced',
        'on',
        'feed',
        'and',
        'livestock',
        'in',
        'and',
        'out',
        'of',
        'the',
        'drought',
        'areas',
        'and',
        'over',
        'cars',
        'of',
        'such',
        'products',
        'have',
        'been',
        'transported',
        'under',
        'these',
        'reduced',
        'rates',
        'the',
        'red',
        'cross',
        'established',
        'a',
        'preliminary',
        'fund',
        'of',
        'for',
        'distress',
        'relief',
        'purposes',
        'and',
        'established',
        'agencies',
        'for',
        'its',
        'administration',
        'in',
        'each',
        'county',
        'of',
        'this',
        'fund',
        'less',
        'than',
        'has',
        'been',
        'called',
        'for',
        'up',
        'to',
        'this',
        'time',
        'as',
        'the',
        'need',
        'will',
        'appear',
        'more',
        'largely',
        'during',
        'the',
        'winter',
        'the',
        'federal',
        'farm',
        'loan',
        'board',
        'has',
        'extended',
        'its',
        'credit',
        'facilities',
        'and',
        'the',
        'federal',
        'farm',
        'board',
        'has',
        'given',
        'financial',
        'assistance',
        'to',
        'all',
        'affected',
        'cooperatives',
        'in',
        'order',
        'that',
        'the',
        'government',
        'may',
        'meet',
        'its',
        'full',
        'obligation',
        'toward',
        'our',
        'countrymen',
        'in',
        'distress',
        'through',
        'no',
        'fault',
        'of',
        'their',
        'own',
        'i',
        'recommend',
        'that',
        'an',
        'appropriation',
        'should',
        'be',
        'made',
        'to',
        'the',
        'department',
        'of',
        'agriculture',
        'to',
        'be',
        'loaned',
        'for',
        'the',
        'purpose',
        'of',
        'seed',
        'and',
        'feed',
        'for',
        'animals',
        'its',
        'application',
        'should',
        'as',
        'hitherto',
        'in',
        'such',
        'loans',
        'be',
        'limited',
        'to',
        'a',
        'gross',
        'amount',
        'to',
        'any',
        'one',
        'individual',
        'and',
        'secured',
        'upon',
        'the',
        'crop',
        'the',
        'red',
        'cross',
        'can',
        'relieve',
        'the',
        'cases',
        'of',
        'individual',
        'distress',
        'by',
        'the',
        'sympathetic',
        'assistance',
        'of',
        'our',
        'people',
        'finances',
        'of',
        'the',
        'government',
        'i',
        'shall',
        'submit',
        'the',
        'detailed',
        'financial',
        'position',
        'of',
        'the',
        'government',
        'with',
        'recommendations',
        'in',
        'the',
        'usual',
        'budget',
        'message',
        'i',
        'will',
        'at',
        'this',
        'time',
        'however',
        'mention',
        'that',
        'the',
        'budget',
        'estimates',
        'of',
        'receipts',
        'and',
        'expenditures',
        'for',
        'the',
        'current',
        'year',
        'were',
        'formulated',
        'by',
        'the',
        'treasury',
        'and',
        'the',
        'budget',
        'bureau',
        'at',
        'a',
        'time',
        'when',
        'it',
        'was',
        'impossible',
        'to',
        'forecast',
        'the',
        'severity',
        'of',
        'the',
        'business',
        'depression',
        'and',
        'have',
        'been',
        'most',
        'seriously',
        'affected',
        'by',
        'it',
        'at',
        'that',
        'time',
        'a',
        'surplus',
        'of',
        'about',
        'was',
        'estimated',
        'for',
        'this',
        'fiscal',
        'year',
        'and',
        'tax',
        'reduction',
        'which',
        'affected',
        'the',
        'fiscal',
        'year',
        'to',
        'the',
        'extent',
        'of',
        'was',
        'authorized',
        'by',
        'the',
        'congress',
        'thus',
        'reducing',
        'the',
        'estimated',
        'surplus',
        'to',
        'about',
        'closely',
        'revised',
        'estimates',
        'now',
        'made',
        'by',
        'the',
        'treasury',
        'and',
        'the',
        'bureau',
        'of',
        'the',
        'budget',
        'of',
        'the',
        'tax',
        'postal',
        'and',
        'other',
        'receipts',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'indicate',
        'a',
        'decrease',
        'of',
        'about',
        'from',
        'the',
        'estimate',
        'of',
        'a',
        'year',
        'ago',
        'of',
        'which',
        'about',
        'is',
        'due',
        'to',
        'tax',
        'reduction',
        'leaving',
        'about',
        'due',
        'to',
        'the',
        'depression',
        'moreover',
        'legislation',
        'enacted',
        'by',
        'congress',
        'subsequent',
        'to',
        'the',
        'submission',
        'of',
        'the',
        'budget',
        'enlarging',
        'federal',
        'construction',
        'work',
        'to',
        'expand',
        'employment',
        'and',
        'for',
        'increase',
        'in',
        "veterans'",
        'services',
        'and',
        'other',
        'items',
        'have',
        'increased',
        'expenditures',
        'during',
        'the',
        'current',
        'fiscal',
        'year',
        'by',
        'about',
        'thus',
        'the',
        'decrease',
        'of',
        'in',
        'revenue',
        'and',
        'the',
        'increase',
        'of',
        'in',
        'expenditure',
        'adversely',
        'change',
        'the',
        'original',
        'budget',
        'situation',
        'by',
        'about',
        'this',
        'large',
        'sum',
        'is',
        'offset',
        'by',
        'the',
        'original',
        'estimated',
        'surplus',
        'a',
        'year',
        'ago',
        'of',
        'about',
        'by',
        'the',
        'application',
        'of',
        'of',
        'interest',
        'payments',
        'upon',
        'the',
        'foreign',
        'debt',
        'to',
        'current',
        'expenditures',
        'by',
        'arrangements',
        'of',
        'the',
        'farm',
        'board',
        'through',
        'repayments',
        'etc',
        'in',
        'consequence',
        'of',
        'which',
        'they',
        'reduced',
        'their',
        'net',
        'cash',
        'demands',
        'upon',
        'the',
        'treasury',
        'by',
        'in',
        'this',
        'period',
        'and',
        'by',
        'about',
        'economies',
        'and',
        'deferments',
        'brought',
        'about',
        'in',
        'the',
        'government',
        'thus',
        'reducing',
        'the',
        'practical',
        'effect',
        'of',
        'the',
        'change',
        'in',
        'the',
        'situation',
        'to',
        'an',
        'estimated',
        'deficit',
        'of',
        'about',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'i',
        'shall',
        'make',
        'suggestions',
        'for',
        'handling',
        'the',
        'present',
        'year',
        'deficit',
        'in',
        'the',
        'budget',
        'message',
        'but',
        'i',
        'do',
        'not',
        'favor',
        'encroachment',
        'upon',
        'the',
        'statutory',
        'reduction',
        'of',
        'the',
        'public',
        'debt',
        'while',
        'it',
        'will',
        'be',
        'necessary',
        'in',
        'public',
        'interest',
        'to',
        'further',
        'increase',
        'expenditures',
        'during',
        'the',
        'current',
        'fiscal',
        'year',
        'in',
        'aid',
        'to',
        'unemployment',
        'by',
        'speeding',
        'up',
        'construction',
        'work',
        'and',
        'aid',
        'to',
        'the',
        'farmers',
        'affected',
        'by',
        'the',
        'drought',
        'i',
        'can',
        'not',
        'emphasize',
        'too',
        'strongly',
        'the',
        'absolute',
        'necessity',
        'to',
        'defer',
        'any',
        'other',
        'plans',
        'for',
        'increase',
        'of',
        'government',
        'expenditures',
        'the',
        'budget',
        'for',
        'fiscal',
        'year',
        'indicates',
        'estimated',
        'expenditure',
        'of',
        'about',
        'including',
        'postal',
        'deficit',
        'the',
        'receipts',
        'are',
        'estimated',
        'at',
        'about',
        'if',
        'the',
        'temporary',
        'tax',
        'reduction',
        'of',
        'last',
        'year',
        'be',
        'discontinued',
        'leaving',
        'a',
        'surplus',
        'of',
        'only',
        'about',
        'most',
        'rigid',
        'economy',
        'is',
        'therefore',
        'necessary',
        'to',
        'avoid',
        'increase',
        'in',
        'taxes',
        'national',
        'defense',
        'our',
        'army',
        'and',
        'navy',
        'are',
        'being',
        'maintained',
        'at',
        'a',
        'high',
        'state',
        'of',
        'efficiency',
        'under',
        'officers',
        'of',
        'high',
        'training',
        'and',
        'intelligence',
        'supported',
        'by',
        'a',
        'devoted',
        'personnel',
        'of',
        'the',
        'rank',
        'and',
        'file',
        'the',
        'london',
        'naval',
        'treaty',
        'has',
        'brought',
        'important',
        'economies',
        'in',
        'the',
        'conduct',
        'of',
        'the',
        'navy',
        'the',
        'navy',
        'department',
        'will',
        'lay',
        'before',
        'the',
        'committees',
        'of',
        'the',
        'congress',
        'recommendations',
        'for',
        'a',
        'program',
        'of',
        'authorization',
        'of',
        'new',
        'construction',
        'which',
        'should',
        'be',
        'initiated',
        'in',
        'the',
        'fiscal',
        'year',
        'of',
        'legislation',
        'this',
        'is',
        'the',
        'last',
        'session',
        'of',
        'the',
        'seventy',
        'first',
        'congress',
        'during',
        'its',
        'previous',
        'sittings',
        'it',
        'has',
        'completed',
        'a',
        'very',
        'large',
        'amount',
        'of',
        'important',
        'legislation',
        'notably',
        'the',
        'establishment',
        'of',
        'the',
        'federal',
        'farm',
        'board',
        'fixing',
        'congressional',
        'reapportionment',
        'revision',
        'of',
        'the',
        'tariff',
        'including',
        'the',
        'flexible',
        'provisions',
        'and',
        'a',
        'reorganization',
        'of',
        'the',
        'tariff',
        'commission',
        'reorganization',
        'of',
        'the',
        'radio',
        'commission',
        'reorganization',
        'of',
        'the',
        'federal',
        'power',
        'commission',
        'expansion',
        'of',
        'federal',
        'prisons',
        'reorganization',
        'of',
        'parole',
        'and',
        'probation',
        'system',
        'in',
        'federal',
        'prisons',
        'expansion',
        'of',
        "veterans'",
        'hospitals',
        'establishment',
        'of',
        'disability',
        'allowances',
        'to',
        'veterans',
        'consolidation',
        'of',
        'veteran',
        'activities',
        'consolidation',
        'and',
        'strengthening',
        'of',
        'prohibition',
        'enforcement',
        'activities',
        'in',
        'the',
        'department',
        'of',
        'justice',
        'organization',
        'of',
        'a',
        'narcotics',
        'bureau',
        'large',
        'expansion',
        'of',
        'rivers',
        'and',
        'harbors',
        'improvements',
        'substantial',
        'increase',
        'in',
        'federal',
        'highways',
        'enlargement',
        'of',
        'public',
        'buildings',
        'construction',
        'program',
        'and',
        'the',
        'ratification',
        'of',
        'the',
        'london',
        'naval',
        'treaty',
        'the',
        'congress',
        'has',
        'before',
        'it',
        'legislation',
        'partially',
        'completed',
        'in',
        'the',
        'last',
        'sitting',
        'in',
        'respect',
        'to',
        'muscle',
        'shoals',
        'bus',
        'regulation',
        'relief',
        'of',
        'congestion',
        'in',
        'the',
        'courts',
        'reorganization',
        'of',
        'border',
        'patrol',
        'in',
        'prevention',
        'of',
        'smuggling',
        'law',
        'enforcement',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'and',
        'other',
        'subjects',
        'it',
        'is',
        'desirable',
        'that',
        'these',
        'measures',
        'should',
        'be',
        'completed',
        'the',
        'short',
        'session',
        'does',
        'not',
        'permit',
        'of',
        'extensive',
        'legislative',
        'programs',
        'but',
        'there',
        'are',
        'a',
        'number',
        'of',
        'questions',
        'which',
        'if',
        'time',
        'does',
        'not',
        'permit',
        'action',
        'i',
        'recommend',
        'should',
        'be',
        'placed',
        'in',
        'consideration',
        'by',
        'the',
        'congress',
        'perhaps',
        'through',
        'committees',
        'cooperating',
        'in',
        'some',
        'instances',
        'with',
        'the',
        'federal',
        'departments',
        'with',
        'view',
        'to',
        'preparation',
        'for',
        'subsequent',
        'action',
        'among',
        'them',
        'are',
        'the',
        'following',
        'subjects',
        'electrical',
        'power',
        'i',
        'have',
        'in',
        'a',
        'previous',
        'message',
        'recommended',
        'effective',
        'regulation',
        'of',
        'interstate',
        'electrical',
        'power',
        'such',
        'regulation',
        'should',
        'preserve',
        'the',
        'independence',
        'and',
        'responsibility',
        'of',
        'the',
        'states',
        'railways',
        'we',
        'have',
        'determined',
        'upon',
        'a',
        'national',
        'policy',
        'of',
        'consolidation',
        'of',
        'the',
        'railways',
        'as',
        'a',
        'necessity',
        'of',
        'more',
        'stable',
        'and',
        'more',
        'economically',
        'operated',
        'transportation',
        'further',
        'legislation',
        'is',
        'necessary',
        'to',
        'facilitate',
        'such',
        'consolidation',
        'in',
        'the',
        'public',
        'interest',
        'we',
        'should',
        'strengthen',
        'the',
        'railways',
        'that',
        'they',
        'may',
        'meet',
        'our',
        'future',
        'needs',
        'antitrust',
        'laws',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'institute',
        'an',
        'inquiry',
        'into',
        'some',
        'aspects',
        'of',
        'the',
        'economic',
        'working',
        'of',
        'these',
        'laws',
        'i',
        'do',
        'not',
        'favor',
        'repeal',
        'of',
        'the',
        'sherman',
        'act',
        'the',
        'prevention',
        'of',
        'monopolies',
        'is',
        'of',
        'most',
        'vital',
        'public',
        'importance',
        'competition',
        'is',
        'not',
        'only',
        'the',
        'basis',
        'of',
        'protection',
        'to',
        'the',
        'consumer',
        'but',
        'is',
        'the',
        'incentive',
        'to',
        'progress',
        'however',
        'the',
        'interpretation',
        'of',
        'these',
        'laws',
        'by',
        'the',
        'courts',
        'the',
        'changes',
        'in',
        'business',
        'especially',
        'in',
        'the',
        'economic',
        'effects',
        'upon',
        'those',
        'enterprises',
        'closely',
        'related',
        'to',
        'the',
        'use',
        'of',
        'the',
        'natural',
        'resources',
        'of',
        'the',
        'country',
        'make',
        'such',
        'an',
        'inquiry',
        'advisable',
        'the',
        'producers',
        'of',
        'these',
        'materials',
        'assert',
        'that',
        'certain',
        'unfortunate',
        'results',
        'of',
        'wasteful',
        'and',
        'destructive',
        'use',
        'of',
        'these',
        'natural',
        'resources',
        'together',
        'with',
        'a',
        'destructive',
        'competition',
        'which',
        'impoverishes',
        'both',
        'operator',
        'and',
        'worker',
        'can',
        'not',
        'be',
        'remedied',
        'because',
        'of',
        'the',
        'prohibitive',
        'interpretation',
        'of',
        'the',
        'antitrust',
        'laws',
        'the',
        'well',
        'known',
        'condition',
        'of',
        'the',
        'bituminous',
        'coal',
        'industry',
        'is',
        'an',
        'illustration',
        'the',
        'people',
        'have',
        'a',
        'vital',
        'interest',
        'in',
        'the',
        'conservation',
        'of',
        'their',
        'natural',
        'resources',
        'in',
        'the',
        'prevention',
        'of',
        'wasteful',
        'practices',
        'in',
        'conditions',
        'of',
        'destructive',
        'competition',
        'which',
        'may',
        'impoverish',
        'the',
        'producer',
        'and',
        'the',
        'wage',
        'earner',
        'and',
        'they',
        'have',
        'an',
        'equal',
        'interest',
        'in',
        'maintaining',
        'adequate',
        'competition',
        'i',
        'therefore',
        'suggest',
        'that',
        'an',
        'inquiry',
        'be',
        'directed',
        'especially',
        'to',
        'the',
        'effect',
        'of',
        'the',
        'workings',
        'of',
        'the',
        'antitrust',
        'laws',
        'in',
        'these',
        'particular',
        'fields',
        'to',
        'determine',
        'if',
        'these',
        'evils',
        'can',
        'be',
        'remedied',
        'without',
        'sacrifice',
        'of',
        'the',
        'fundamental',
        'purpose',
        'of',
        'these',
        'laws',
        'capital',
        'gains',
        'tax',
        'it',
        'is',
        'urged',
        'by',
        'many',
        'thoughtful',
        'citizens',
        'that',
        'the',
        'peculiar',
        'economic',
        'effect',
        'of',
        'the',
        'income',
        'tax',
        'on',
        'so',
        'called',
        'capital',
        'gains',
        'at',
        'the',
        'present',
        'rate',
        'is',
        'to',
        'enhance',
        'speculative',
        'inflation',
        'and',
        'likewise',
        'impede',
        'business',
        'recovery',
        'i',
        'believe',
        'this',
        'to',
        'be',
        'the',
        'case',
        'and',
        'i',
        'recommend',
        'that',
        'a',
        'study',
        'be',
        'made',
        'of',
        'the',
        'economic',
        'effects',
        'of',
        'this',
        'tax',
        'and',
        'of',
        'its',
        'relation',
        'to',
        'the',
        'general',
        'structure',
        'of',
        'our',
        'income',
        'tax',
        'law',
        'immigration',
        'there',
        'is',
        'need',
        'for',
        'revision',
        'of',
        'our',
        'immigration',
        'laws',
        'upon',
        'a',
        'more',
        'limited',
        'and',
        'more',
        'selective',
        'basis',
        'flexible',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'country',
        'under',
        'conditions',
        'of',
        'current',
        'unemployment',
        'it',
        'is',
        'obvious',
        'that',
        'persons',
        'coming',
        'to',
        'the',
        'united',
        'states',
        'seeking',
        'work',
        'would',
        'likely',
        'become',
        'either',
        'a',
        'direct',
        'or',
        'indirect',
        'public',
        'charge',
        'as',
        'a',
        'temporary',
        'measure',
        'the',
        'officers',
        'issuing',
        'visas',
        'to',
        'immigrants',
        'have',
        'been',
        'in',
        'pursuance',
        'of',
        'the',
        'law',
        'instructed',
        'to',
        'refuse',
        'visas',
        'to',
        'applicants',
        'likely',
        'to',
        'fall',
        'into',
        'this',
        'class',
        'as',
        'a',
        'result',
        'the',
        'visas',
        'issued',
        'have',
        'decreased',
        'from',
        'an',
        'average',
        'of',
        'about',
        'per',
        'month',
        'prior',
        'to',
        'restrictions',
        'to',
        'a',
        'rate',
        'of',
        'about',
        'during',
        'the',
        'last',
        'month',
        'these',
        'are',
        'largely',
        'preferred',
        'persons',
        'under',
        'the',
        'law',
        'visas',
        'from',
        'mexico',
        'are',
        'about',
        'per',
        'month',
        'compared',
        'to',
        'about',
        'previous',
        'to',
        'restrictions',
        'the',
        'whole',
        'subject',
        'requires',
        'exhaustive',
        'reconsideration',
        'deportation',
        'of',
        'alien',
        'criminals',
        'i',
        'urge',
        'the',
        'strengthening',
        'of',
        'our',
        'deportation',
        'laws',
        'so',
        'as',
        'to',
        'more',
        'fully',
        'rid',
        'ourselves',
        'of',
        'criminal',
        'aliens',
        'furthermore',
        'thousands',
        'of',
        'persons',
        'have',
        'entered',
        'the',
        'country',
        'in',
        'violation',
        'of',
        'the',
        'immigration',
        'laws',
        'the',
        'very',
        'method',
        'of',
        'their',
        'entry',
        'indicates',
        'their',
        'objectionable',
        'character',
        'and',
        'our',
        'law',
        'abiding',
        'foreign',
        'born',
        'residents',
        'suffer',
        'in',
        'consequence',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'provide',
        'methods',
        'of',
        'strengthening',
        'the',
        'government',
        'to',
        'correct',
        'this',
        'abuse',
        'post',
        'office',
        'due',
        'to',
        'deferment',
        'of',
        'government',
        'building',
        'over',
        'many',
        'years',
        'previous',
        'administrations',
        'had',
        'been',
        'compelled',
        'to',
        'enter',
        'upon',
        'types',
        'of',
        'leases',
        'for',
        'secondary',
        'facilities',
        'in',
        'large',
        'cities',
        'some',
        'of',
        'which',
        'were',
        'objectionable',
        'as',
        'representing',
        'too',
        'high',
        'a',
        'return',
        'upon',
        'the',
        'value',
        'of',
        'the',
        'property',
        'to',
        'prevent',
        'the',
        'occasion',
        'for',
        'further',
        'uneconomic',
        'leasing',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'authorize',
        'the',
        'building',
        'by',
        'the',
        'government',
        'of',
        'its',
        'own',
        'facilities',
        'veterans',
        'the',
        'nation',
        'has',
        'generously',
        'expanded',
        'its',
        'care',
        'for',
        'veterans',
        'the',
        'consolidation',
        'of',
        'all',
        "veterans'",
        'activities',
        'into',
        'the',
        "veterans'",
        'administration',
        'has',
        'produced',
        'substantial',
        'administrative',
        'economies',
        'the',
        'consolidation',
        'also',
        'brings',
        'emphasis',
        'to',
        'the',
        'inequalities',
        'in',
        'service',
        'and',
        'allowances',
        'the',
        'whole',
        'subject',
        'is',
        'under',
        'study',
        'by',
        'the',
        'administrator',
        'and',
        'i',
        'recommend',
        'it',
        'should',
        'also',
        'be',
        'examined',
        'by',
        'the',
        'committees',
        'of',
        'the',
        'congress',
        'social',
        'service',
        'i',
        'urge',
        'further',
        'consideration',
        'by',
        'the',
        'congress',
        'of',
        'the',
        'recommendations',
        'i',
        'made',
        'a',
        'year',
        'ago',
        'looking',
        'to',
        'the',
        'development',
        'through',
        'temporary',
        'federal',
        'aid',
        'of',
        'adequate',
        'state',
        'and',
        'local',
        'services',
        'for',
        'the',
        'health',
        'of',
        'children',
        'and',
        'the',
        'further',
        'stamping',
        'out',
        'of',
        'communicable',
        'disease',
        'particularly',
        'in',
        'the',
        'rural',
        'sections',
        'the',
        'advance',
        'of',
        'scientific',
        'discovery',
        'methods',
        'and',
        'social',
        'thought',
        'imposes',
        'a',
        'new',
        'vision',
        'in',
        'these',
        'matters',
        'the',
        'drain',
        'upon',
        'the',
        'federal',
        'treasury',
        'is',
        'comparatively',
        'small',
        'the',
        'results',
        'both',
        'economic',
        'and',
        'moral',
        'are',
        'of',
        'the',
        'utmost',
        'importance',
        'general',
        'it',
        'is',
        'my',
        'belief',
        'that',
        'after',
        'the',
        'passing',
        'of',
        'this',
        'depression',
        'when',
        'we',
        'can',
        'examine',
        'it',
        'in',
        'retrospect',
        'we',
        'shall',
        'need',
        'to',
        'consider',
        'a',
        'number',
        'of',
        'other',
        'questions',
        'as',
        'to',
        'what',
        'action',
        'may',
        'be',
        'taken',
        'by',
        'the',
        'government',
        'to',
        'remove',
        'possible',
        'governmental',
        'influences',
        'which',
        'make',
        'for',
        'instability',
        'and',
        'to',
        'better',
        'organize',
        'mitigation',
        'of',
        'the',
        'effect',
        'of',
        'depression',
        'it',
        'is',
        'as',
        'yet',
        'too',
        'soon',
        'to',
        'constructively',
        'formulate',
        'such',
        'measures',
        'there',
        'are',
        'many',
        'administrative',
        'subjects',
        'such',
        'as',
        'departmental',
        'reorganization',
        'extension',
        'of',
        'the',
        'civil',
        'service',
        'readjustment',
        'of',
        'the',
        'postal',
        'rates',
        'etc',
        'which',
        'at',
        'some',
        'appropriate',
        'time',
        'require',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'foreign',
        'relations',
        'our',
        'relations',
        'with',
        'foreign',
        'countries',
        'have',
        'been',
        'maintained',
        'upon',
        'a',
        'high',
        'basis',
        'of',
        'cordiality',
        'and',
        'good',
        'will',
        'during',
        'the',
        'past',
        'year',
        'the',
        'london',
        'naval',
        'pact',
        'was',
        'completed',
        'approved',
        'by',
        'the',
        'senate',
        'and',
        'ratified',
        'by',
        'the',
        'governments',
        'concerned',
        'by',
        'this',
        'treaty',
        'we',
        'have',
        'abolished',
        'competition',
        'in',
        'the',
        'building',
        'of',
        'warships',
        'have',
        'established',
        'the',
        'basis',
        'of',
        'parity',
        'of',
        'the',
        'united',
        'states',
        'with',
        'the',
        'strongest',
        'of',
        'foreign',
        'powers',
        'and',
        'have',
        'accomplished',
        'a',
        'substantial',
        'reduction',
        'in',
        'war',
        'vessels',
        'during',
        'the',
        'year',
        'there',
        'has',
        'been',
        'an',
        'extended',
        'political',
        'unrest',
        'in',
        'the',
        'world',
        'asia',
        'continues',
        'in',
        'disturbed',
        'condition',
        'and',
        'revolutions',
        'have',
        'taken',
        'place',
        'in',
        'brazil',
        'argentina',
        'peru',
        'and',
        'bolivia',
        'despite',
        'the',
        'jeopardy',
        'to',
        'our',
        'citizens',
        'and',
        'their',
        'property',
        'which',
        'naturally',
        'arises',
        'in',
        'such',
        'circumstances',
        'we',
        'have',
        'with',
        'the',
        'cooperation',
        'of',
        'the',
        'governments',
        'concerned',
        'been',
        'able',
        'to',
        'meet',
        'all',
        'such',
        'instances',
        'without',
        'friction',
        'we',
        'have',
        'resumed',
        'normal',
        'relations',
        'with',
        'the',
        'new',
        'governments',
        'of',
        'brazil',
        'argentina',
        'peru',
        'and',
        'bolivia',
        'immediately',
        'upon',
        'evidence',
        'that',
        'they',
        'were',
        'able',
        'to',
        'give',
        'protection',
        'to',
        'our',
        'citizens',
        'and',
        'their',
        'property',
        'and',
        'that',
        'they',
        'recognized',
        'their',
        'international',
        'obligations',
        'a',
        'commission',
        'which',
        'was',
        'supported',
        'by',
        'the',
        'congress',
        'has',
        'completed',
        'its',
        'investigation',
        'and',
        'reported',
        'upon',
        'our',
        'future',
        'policies',
        'in',
        'respect',
        'to',
        'haiti',
        'and',
        'proved',
        'of',
        'high',
        'value',
        'in',
        'securing',
        'the',
        'acceptance',
        'of',
        'these',
        'policies',
        'an',
        'election',
        'has',
        'been',
        'held',
        'and',
        'a',
        'new',
        'government',
        'established',
        'we',
        'have',
        'replaced',
        'our',
        'high',
        'commissioner',
        'by',
        'a',
        'minister',
        'and',
        'have',
        'begun',
        'the',
        'gradual',
        'withdrawal',
        'of',
        'our',
        'activities',
        'with',
        'view',
        'to',
        'complete',
        'retirement',
        'at',
        'the',
        'expiration',
        'of',
        'the',
        'present',
        'treaty',
        'in',
        'a',
        'number',
        'of',
        'arbitration',
        'and',
        'conciliation',
        'treaties',
        'have',
        'been',
        'completed',
        'or',
        'negotiated',
        'during',
        'the',
        'year',
        'and',
        'will',
        'be',
        'presented',
        'for',
        'approval',
        'by',
        'the',
        'senate',
        'i',
        'shall',
        'in',
        'a',
        'special',
        'message',
        'lay',
        'before',
        'the',
        'senate',
        'the',
        'protocols',
        'covering',
        'the',
        'statutes',
        'of',
        'the',
        'world',
        'court',
        'which',
        'have',
        'been',
        'revised',
        'to',
        'accord',
        'with',
        'the',
        'sense',
        'of',
        'previous',
        'senate',
        'reservations',
        'herbert',
        'hoover',
        'the',
        'white',
        'house',
        'december'],
 1931: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'it',
        'is',
        'my',
        'duty',
        'under',
        'the',
        'constitution',
        'to',
        'transmit',
        'to',
        'the',
        'congress',
        'information',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'to',
        'recommend',
        'for',
        'its',
        'consideration',
        'necessary',
        'and',
        'expedient',
        'measures',
        'the',
        'chief',
        'influence',
        'affecting',
        'the',
        'state',
        'of',
        'the',
        'union',
        'during',
        'the',
        'past',
        'year',
        'has',
        'been',
        'the',
        'continued',
        'world',
        'wide',
        'economic',
        'disturbance',
        'our',
        'national',
        'concern',
        'has',
        'been',
        'to',
        'meet',
        'the',
        'emergencies',
        'it',
        'has',
        'created',
        'for',
        'us',
        'and',
        'to',
        'lay',
        'the',
        'foundations',
        'for',
        'recovery',
        'if',
        'we',
        'lift',
        'our',
        'vision',
        'beyond',
        'these',
        'immediate',
        'emergencies',
        'we',
        'find',
        'fundamental',
        'national',
        'gains',
        'even',
        'amid',
        'depression',
        'in',
        'meeting',
        'the',
        'problems',
        'of',
        'this',
        'difficult',
        'period',
        'we',
        'have',
        'witnessed',
        'a',
        'remarkable',
        'development',
        'of',
        'the',
        'sense',
        'of',
        'cooperation',
        'in',
        'the',
        'community',
        'for',
        'the',
        'first',
        'time',
        'in',
        'the',
        'history',
        'of',
        'our',
        'major',
        'economic',
        'depressions',
        'there',
        'has',
        'been',
        'a',
        'notable',
        'absence',
        'of',
        'public',
        'disorders',
        'and',
        'industrial',
        'conflict',
        'above',
        'all',
        'there',
        'is',
        'an',
        'enlargement',
        'of',
        'social',
        'and',
        'spiritual',
        'responsibility',
        'among',
        'the',
        'people',
        'the',
        'strains',
        'and',
        'stresses',
        'upon',
        'business',
        'have',
        'resulted',
        'in',
        'closer',
        'application',
        'in',
        'saner',
        'policies',
        'and',
        'in',
        'better',
        'methods',
        'public',
        'improvements',
        'have',
        'been',
        'carried',
        'out',
        'on',
        'a',
        'larger',
        'scale',
        'than',
        'even',
        'in',
        'normal',
        'times',
        'the',
        'country',
        'is',
        'richer',
        'in',
        'physical',
        'property',
        'in',
        'newly',
        'discovered',
        'resources',
        'and',
        'in',
        'productive',
        'capacity',
        'than',
        'ever',
        'before',
        'there',
        'has',
        'been',
        'constant',
        'gain',
        'in',
        'knowledge',
        'and',
        'education',
        'there',
        'has',
        'been',
        'continuous',
        'advance',
        'in',
        'science',
        'and',
        'invention',
        'there',
        'has',
        'been',
        'distinct',
        'gain',
        'in',
        'public',
        'health',
        'business',
        'depressions',
        'have',
        'been',
        'recurrent',
        'in',
        'the',
        'life',
        'of',
        'our',
        'country',
        'and',
        'are',
        'but',
        'transitory',
        'the',
        'nation',
        'has',
        'emerged',
        'from',
        'each',
        'of',
        'them',
        'with',
        'increased',
        'strength',
        'and',
        'virility',
        'because',
        'of',
        'the',
        'enlightenment',
        'they',
        'have',
        'brought',
        'the',
        'readjustments',
        'and',
        'the',
        'larger',
        'understanding',
        'of',
        'the',
        'realities',
        'and',
        'obligations',
        'of',
        'life',
        'and',
        'work',
        'which',
        'come',
        'from',
        'them',
        'national',
        'defense',
        'both',
        'our',
        'army',
        'and',
        'navy',
        'have',
        'been',
        'maintained',
        'in',
        'a',
        'high',
        'state',
        'of',
        'efficiency',
        'the',
        'ability',
        'and',
        'devotion',
        'of',
        'both',
        'officers',
        'and',
        'men',
        'sustain',
        'the',
        'highest',
        'traditions',
        'of',
        'the',
        'service',
        'reductions',
        'and',
        'postponements',
        'in',
        'expenditure',
        'of',
        'these',
        'departments',
        'to',
        'meet',
        'the',
        'present',
        'emergency',
        'are',
        'being',
        'made',
        'without',
        'reducing',
        'existing',
        'personnel',
        'or',
        'impairing',
        'the',
        'morale',
        'of',
        'either',
        'establishment',
        'the',
        'agreement',
        'between',
        'the',
        'leading',
        'naval',
        'powers',
        'for',
        'limitation',
        'of',
        'naval',
        'armaments',
        'and',
        'establishment',
        'of',
        'their',
        'relative',
        'strength',
        'and',
        'thus',
        'elimination',
        'of',
        'competitive',
        'building',
        'also',
        'implies',
        'for',
        'ourselves',
        'the',
        'gradual',
        'expansion',
        'of',
        'the',
        'deficient',
        'categories',
        'in',
        'our',
        'navy',
        'to',
        'the',
        'parities',
        'provided',
        'in',
        'those',
        'treaties',
        'however',
        'none',
        'of',
        'the',
        'other',
        'nations',
        'parties',
        'to',
        'these',
        'agreements',
        'is',
        'to',
        'day',
        'maintaining',
        'the',
        'full',
        'rate',
        'of',
        'construction',
        'which',
        'the',
        'treaty',
        'size',
        'of',
        'fleets',
        'would',
        'imply',
        'although',
        'these',
        'agreements',
        'secured',
        'the',
        'maximum',
        'reduction',
        'of',
        'fleets',
        'which',
        'it',
        'was',
        'at',
        'that',
        'time',
        'possible',
        'to',
        'attain',
        'i',
        'am',
        'hopeful',
        'that',
        'the',
        'naval',
        'powers',
        'party',
        'to',
        'these',
        'agreements',
        'will',
        'realize',
        'that',
        'establishment',
        'of',
        'relative',
        'strength',
        'in',
        'itself',
        'offers',
        'opportunity',
        'for',
        'further',
        'reduction',
        'without',
        'injury',
        'to',
        'any',
        'of',
        'them',
        'this',
        'would',
        'be',
        'the',
        'more',
        'possible',
        'if',
        'pending',
        'negotiations',
        'are',
        'successful',
        'between',
        'france',
        'and',
        'italy',
        'if',
        'the',
        'world',
        'is',
        'to',
        'regain',
        'its',
        'standards',
        'of',
        'life',
        'it',
        'must',
        'further',
        'decrease',
        'both',
        'naval',
        'and',
        'other',
        'arms',
        'the',
        'subject',
        'will',
        'come',
        'before',
        'the',
        'general',
        'disarmament',
        'conference',
        'which',
        'meets',
        'in',
        'geneva',
        'on',
        'february',
        'foreign',
        'affairs',
        'we',
        'are',
        'at',
        'peace',
        'with',
        'the',
        'world',
        'we',
        'have',
        'cooperated',
        'with',
        'other',
        'nations',
        'to',
        'preserve',
        'peace',
        'the',
        'rights',
        'of',
        'our',
        'citizens',
        'abroad',
        'have',
        'been',
        'protected',
        'the',
        'economic',
        'depression',
        'has',
        'continued',
        'and',
        'deepened',
        'in',
        'every',
        'part',
        'of',
        'the',
        'world',
        'during',
        'the',
        'past',
        'year',
        'in',
        'many',
        'countries',
        'political',
        'instability',
        'excessive',
        'armaments',
        'debts',
        'governmental',
        'expenditures',
        'and',
        'taxes',
        'have',
        'resulted',
        'in',
        'revolutions',
        'in',
        'unbalanced',
        'budgets',
        'and',
        'monetary',
        'collapse',
        'and',
        'financial',
        'panics',
        'in',
        'dumping',
        'of',
        'goods',
        'upon',
        'world',
        'markets',
        'and',
        'in',
        'diminished',
        'consumption',
        'of',
        'commodities',
        'within',
        'two',
        'years',
        'there',
        'have',
        'been',
        'revolutions',
        'or',
        'acute',
        'social',
        'disorders',
        'in',
        'countries',
        'embracing',
        'more',
        'than',
        'half',
        'the',
        'population',
        'of',
        'the',
        'world',
        'ten',
        'countries',
        'have',
        'been',
        'unable',
        'to',
        'meet',
        'their',
        'external',
        'obligations',
        'in',
        'countries',
        'embracing',
        'a',
        'quarter',
        'of',
        'the',
        "world's",
        'population',
        'former',
        'monetary',
        'standards',
        'have',
        'been',
        'temporarily',
        'abandoned',
        'in',
        'a',
        'number',
        'of',
        'countries',
        'there',
        'have',
        'been',
        'acute',
        'financial',
        'panics',
        'or',
        'compulsory',
        'restraints',
        'upon',
        'banking',
        'these',
        'disturbances',
        'have',
        'many',
        'roots',
        'in',
        'the',
        'dislocations',
        'from',
        'the',
        'world',
        'war',
        'every',
        'one',
        'of',
        'them',
        'has',
        'reacted',
        'upon',
        'us',
        'they',
        'have',
        'sharply',
        'affected',
        'the',
        'markets',
        'and',
        'prices',
        'of',
        'our',
        'agricultural',
        'and',
        'industrial',
        'products',
        'they',
        'have',
        'increased',
        'unemployment',
        'and',
        'greatly',
        'embarrassed',
        'our',
        'financial',
        'and',
        'credit',
        'system',
        'as',
        'our',
        'difficulties',
        'during',
        'the',
        'past',
        'year',
        'have',
        'plainly',
        'originated',
        'in',
        'large',
        'degree',
        'from',
        'these',
        'sources',
        'any',
        'effort',
        'to',
        'bring',
        'about',
        'our',
        'own',
        'recuperation',
        'has',
        'dictated',
        'the',
        'necessity',
        'of',
        'cooperation',
        'by',
        'us',
        'with',
        'other',
        'nations',
        'in',
        'reasonable',
        'effort',
        'to',
        'restore',
        'world',
        'confidence',
        'and',
        'economic',
        'stability',
        'cooperation',
        'of',
        'our',
        'federal',
        'reserve',
        'system',
        'and',
        'our',
        'banks',
        'with',
        'the',
        'central',
        'banks',
        'in',
        'foreign',
        'countries',
        'has',
        'contributed',
        'to',
        'localize',
        'and',
        'ameliorate',
        'a',
        'number',
        'of',
        'serious',
        'financial',
        'crises',
        'or',
        'moderate',
        'the',
        'pressures',
        'upon',
        'us',
        'and',
        'thus',
        'avert',
        'disasters',
        'which',
        'would',
        'have',
        'affected',
        'us',
        'the',
        'economic',
        'crisis',
        'in',
        'germany',
        'and',
        'central',
        'europe',
        'last',
        'june',
        'rose',
        'to',
        'the',
        'dimensions',
        'of',
        'a',
        'general',
        'panic',
        'from',
        'which',
        'it',
        'was',
        'apparent',
        'that',
        'without',
        'assistance',
        'these',
        'nations',
        'must',
        'collapse',
        'apprehensions',
        'of',
        'such',
        'collapse',
        'had',
        'demoralized',
        'our',
        'agricultural',
        'and',
        'security',
        'markets',
        'and',
        'so',
        'threatened',
        'other',
        'nations',
        'as',
        'to',
        'impose',
        'further',
        'dangers',
        'upon',
        'us',
        'but',
        'of',
        'highest',
        'importance',
        'was',
        'the',
        'necessity',
        'of',
        'cooperation',
        'on',
        'our',
        'part',
        'to',
        'relieve',
        'the',
        'people',
        'of',
        'germany',
        'from',
        'imminent',
        'disasters',
        'and',
        'to',
        'maintain',
        'their',
        'important',
        'relations',
        'to',
        'progress',
        'and',
        'stability',
        'in',
        'the',
        'world',
        'upon',
        'the',
        'initiative',
        'of',
        'this',
        'government',
        'a',
        "year's",
        'postponement',
        'of',
        'reparations',
        'and',
        'other',
        'intergovernmental',
        'debts',
        'was',
        'brought',
        'about',
        'upon',
        'our',
        'further',
        'initiative',
        'an',
        'agreement',
        'was',
        'made',
        'by',
        "germany's",
        'private',
        'creditors',
        'providing',
        'for',
        'an',
        'extension',
        'of',
        'such',
        'credits',
        'until',
        'the',
        'german',
        'people',
        'can',
        'develop',
        'more',
        'permanent',
        'and',
        'definite',
        'forms',
        'of',
        'relief',
        'we',
        'have',
        'continued',
        'our',
        'policy',
        'of',
        'withdrawing',
        'our',
        'marines',
        'from',
        'haiti',
        'and',
        'nicaragua',
        'the',
        'difficulties',
        'between',
        'china',
        'and',
        'japan',
        'have',
        'given',
        'us',
        'great',
        'concern',
        'not',
        'alone',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'spirit',
        'of',
        'the',
        'kellogg',
        'briand',
        'pact',
        'but',
        'for',
        'the',
        'maintenance',
        'of',
        'the',
        'treaties',
        'to',
        'which',
        'we',
        'are',
        'a',
        'party',
        'assuring',
        'the',
        'territorial',
        'integrity',
        'of',
        'china',
        'it',
        'is',
        'our',
        'purpose',
        'to',
        'assist',
        'in',
        'finding',
        'solutions',
        'sustaining',
        'the',
        'full',
        'spirit',
        'of',
        'those',
        'treaties',
        'i',
        'shall',
        'deal',
        'at',
        'greater',
        'length',
        'with',
        'our',
        'foreign',
        'relations',
        'in',
        'a',
        'later',
        'message',
        'the',
        'domestic',
        'situation',
        'many',
        'undertakings',
        'have',
        'been',
        'organized',
        'and',
        'forwarded',
        'during',
        'the',
        'past',
        'year',
        'to',
        'meet',
        'the',
        'new',
        'and',
        'changing',
        'emergencies',
        'which',
        'have',
        'constantly',
        'confronted',
        'us',
        'broadly',
        'the',
        'community',
        'has',
        'cooperated',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'honest',
        'distress',
        'and',
        'to',
        'take',
        'such',
        'emergency',
        'measures',
        'as',
        'would',
        'sustain',
        'confidence',
        'in',
        'our',
        'financial',
        'system',
        'and',
        'would',
        'cushion',
        'the',
        'violence',
        'of',
        'liquidation',
        'in',
        'industry',
        'and',
        'commerce',
        'thus',
        'giving',
        'time',
        'for',
        'orderly',
        'readjustment',
        'of',
        'costs',
        'inventories',
        'and',
        'credits',
        'without',
        'panic',
        'and',
        'widespread',
        'bankruptcy',
        'these',
        'measures',
        'have',
        'served',
        'those',
        'purposes',
        'and',
        'will',
        'promote',
        'recovery',
        'in',
        'these',
        'measures',
        'we',
        'have',
        'striven',
        'to',
        'mobilize',
        'and',
        'stimulate',
        'private',
        'initiative',
        'and',
        'local',
        'and',
        'community',
        'responsibility',
        'there',
        'has',
        'been',
        'the',
        'least',
        'possible',
        'government',
        'entry',
        'into',
        'the',
        'economic',
        'field',
        'and',
        'that',
        'only',
        'in',
        'temporary',
        'and',
        'emergency',
        'form',
        'our',
        'citizens',
        'and',
        'our',
        'local',
        'governments',
        'have',
        'given',
        'a',
        'magnificent',
        'display',
        'of',
        'unity',
        'and',
        'action',
        'initiative',
        'and',
        'patriotism',
        'in',
        'solving',
        'a',
        'multitude',
        'of',
        'difficulties',
        'and',
        'in',
        'cooperating',
        'with',
        'the',
        'federal',
        'government',
        'for',
        'a',
        'proper',
        'understanding',
        'of',
        'my',
        'recommendations',
        'to',
        'the',
        'congress',
        'it',
        'is',
        'desirable',
        'very',
        'briefly',
        'to',
        'review',
        'such',
        'activities',
        'during',
        'the',
        'past',
        'year',
        'the',
        'emergencies',
        'of',
        'unemployment',
        'have',
        'been',
        'met',
        'by',
        'action',
        'in',
        'many',
        'directions',
        'the',
        'appropriations',
        'for',
        'the',
        'continued',
        'speeding',
        'up',
        'of',
        'the',
        'great',
        'federal',
        'construction',
        'program',
        'have',
        'provided',
        'direct',
        'and',
        'indirect',
        'aid',
        'to',
        'employment',
        'upon',
        'a',
        'large',
        'scale',
        'by',
        'organized',
        'unity',
        'of',
        'action',
        'the',
        'states',
        'and',
        'municipalities',
        'have',
        'also',
        'maintained',
        'large',
        'programs',
        'of',
        'public',
        'improvement',
        'many',
        'industries',
        'have',
        'been',
        'prevailed',
        'upon',
        'to',
        'anticipate',
        'and',
        'intensify',
        'construction',
        'industrial',
        'concerns',
        'and',
        'other',
        'employers',
        'have',
        'been',
        'organized',
        'to',
        'spread',
        'available',
        'work',
        'amongst',
        'all',
        'their',
        'employees',
        'instead',
        'of',
        'discharging',
        'a',
        'portion',
        'of',
        'them',
        'a',
        'large',
        'majority',
        'have',
        'maintained',
        'wages',
        'at',
        'as',
        'high',
        'levels',
        'as',
        'the',
        'safe',
        'conduct',
        'of',
        'their',
        'business',
        'would',
        'permit',
        'this',
        'course',
        'has',
        'saved',
        'us',
        'from',
        'industrial',
        'conflict',
        'and',
        'disorder',
        'which',
        'have',
        'characterized',
        'all',
        'previous',
        'depressions',
        'immigration',
        'has',
        'been',
        'curtailed',
        'by',
        'administrative',
        'action',
        'upon',
        'the',
        'basis',
        'of',
        'normal',
        'immigration',
        'the',
        'decrease',
        'amounts',
        'to',
        'about',
        'individuals',
        'who',
        'otherwise',
        'would',
        'have',
        'been',
        'added',
        'to',
        'our',
        'unemployment',
        'the',
        'expansion',
        'of',
        'federal',
        'employment',
        'agencies',
        'under',
        'appropriations',
        'by',
        'the',
        'congress',
        'has',
        'proved',
        'most',
        'effective',
        'through',
        'the',
        "president's",
        'organization',
        'for',
        'unemployment',
        'relief',
        'public',
        'and',
        'private',
        'agencies',
        'were',
        'successfully',
        'mobilized',
        'last',
        'winter',
        'to',
        'provide',
        'employment',
        'and',
        'other',
        'measures',
        'against',
        'distress',
        'similar',
        'organization',
        'gives',
        'assurance',
        'against',
        'suffering',
        'during',
        'the',
        'coming',
        'winter',
        'committees',
        'of',
        'leading',
        'citizens',
        'are',
        'now',
        'active',
        'at',
        'practically',
        'every',
        'point',
        'of',
        'unemployment',
        'in',
        'the',
        'large',
        'majority',
        'they',
        'have',
        'been',
        'assured',
        'the',
        'funds',
        'necessary',
        'which',
        'together',
        'with',
        'local',
        'government',
        'aids',
        'will',
        'meet',
        'the',
        'situation',
        'a',
        'few',
        'exceptional',
        'localities',
        'will',
        'be',
        'further',
        'organized',
        'the',
        'evidence',
        'of',
        'the',
        'public',
        'health',
        'service',
        'shows',
        'an',
        'actual',
        'decrease',
        'of',
        'sickness',
        'and',
        'infant',
        'and',
        'general',
        'mortality',
        'below',
        'normal',
        'years',
        'no',
        'greater',
        'proof',
        'could',
        'be',
        'adduced',
        'that',
        'our',
        'people',
        'have',
        'been',
        'protected',
        'from',
        'hunger',
        'and',
        'cold',
        'and',
        'that',
        'the',
        'sense',
        'of',
        'social',
        'responsibility',
        'in',
        'the',
        'nation',
        'has',
        'responded',
        'to',
        'the',
        'need',
        'of',
        'the',
        'unfortunate',
        'to',
        'meet',
        'the',
        'emergencies',
        'in',
        'agriculture',
        'the',
        'loans',
        'authorized',
        'by',
        'congress',
        'for',
        'rehabilitation',
        'in',
        'the',
        'drought',
        'areas',
        'have',
        'enabled',
        'farmers',
        'to',
        'produce',
        'abundant',
        'crops',
        'in',
        'those',
        'districts',
        'the',
        'red',
        'cross',
        'undertook',
        'and',
        'magnificently',
        'administered',
        'relief',
        'for',
        'over',
        'drought',
        'sufferers',
        'last',
        'winter',
        'it',
        'has',
        'undertaken',
        'this',
        'year',
        'to',
        'administer',
        'relief',
        'to',
        'sufferers',
        'in',
        'the',
        'new',
        'drought',
        'area',
        'of',
        'certain',
        'northwest',
        'states',
        'the',
        'action',
        'of',
        'the',
        'federal',
        'farm',
        'board',
        'in',
        'granting',
        'credits',
        'to',
        'farm',
        'cooperatives',
        'saved',
        'many',
        'of',
        'them',
        'from',
        'bankruptcy',
        'and',
        'increased',
        'their',
        'purpose',
        'and',
        'strength',
        'by',
        'enabling',
        'farm',
        'cooperatives',
        'to',
        'cushion',
        'the',
        'fall',
        'in',
        'prices',
        'of',
        'farm',
        'products',
        'in',
        'and',
        'the',
        'board',
        'secured',
        'higher',
        'prices',
        'to',
        'the',
        'farmer',
        'than',
        'would',
        'have',
        'been',
        'obtained',
        'otherwise',
        'although',
        'the',
        'benefits',
        'of',
        'this',
        'action',
        'were',
        'partially',
        'defeated',
        'by',
        'continued',
        'world',
        'overproduction',
        'incident',
        'to',
        'this',
        'action',
        'the',
        'failure',
        'of',
        'a',
        'large',
        'number',
        'of',
        'farmers',
        'and',
        'of',
        'country',
        'banks',
        'was',
        'averted',
        'which',
        'could',
        'quite',
        'possibly',
        'have',
        'spread',
        'into',
        'a',
        'major',
        'disaster',
        'the',
        'banks',
        'in',
        'the',
        'south',
        'have',
        'cooperated',
        'with',
        'the',
        'farm',
        'board',
        'in',
        'creation',
        'of',
        'a',
        'pool',
        'for',
        'the',
        'better',
        'marketing',
        'of',
        'accumulated',
        'cotton',
        'growers',
        'have',
        'been',
        'materially',
        'assisted',
        'by',
        'this',
        'action',
        'constant',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'reduce',
        'overproduction',
        'in',
        'relief',
        'of',
        'agriculture',
        'and',
        'to',
        'promote',
        'the',
        'foreign',
        'buying',
        'of',
        'agricultural',
        'products',
        'by',
        'sustaining',
        'economic',
        'stability',
        'abroad',
        'to',
        'meet',
        'our',
        'domestic',
        'emergencies',
        'in',
        'credit',
        'and',
        'banking',
        'arising',
        'from',
        'the',
        'reaction',
        'to',
        'acute',
        'crisis',
        'abroad',
        'the',
        'national',
        'credit',
        'association',
        'was',
        'set',
        'up',
        'by',
        'the',
        'banks',
        'with',
        'resources',
        'of',
        'to',
        'support',
        'sound',
        'banks',
        'against',
        'the',
        'frightened',
        'withdrawals',
        'and',
        'hoarding',
        'it',
        'is',
        'giving',
        'aid',
        'to',
        'reopen',
        'solvent',
        'banks',
        'which',
        'have',
        'been',
        'closed',
        'federal',
        'officials',
        'have',
        'brought',
        'about',
        'many',
        'beneficial',
        'unions',
        'of',
        'banks',
        'and',
        'have',
        'employed',
        'other',
        'means',
        'which',
        'have',
        'prevented',
        'many',
        'bank',
        'closings',
        'as',
        'a',
        'result',
        'of',
        'these',
        'measures',
        'the',
        'hoarding',
        'withdrawals',
        'which',
        'had',
        'risen',
        'to',
        'over',
        'per',
        'week',
        'after',
        'the',
        'british',
        'crisis',
        'have',
        'substantially',
        'ceased',
        'further',
        'measures',
        'the',
        'major',
        'economic',
        'forces',
        'and',
        'weaknesses',
        'at',
        'home',
        'and',
        'abroad',
        'have',
        'now',
        'been',
        'exposed',
        'and',
        'can',
        'be',
        'appraised',
        'and',
        'the',
        'time',
        'is',
        'ripe',
        'for',
        'forward',
        'action',
        'to',
        'expedite',
        'our',
        'recovery',
        'although',
        'some',
        'of',
        'the',
        'causes',
        'of',
        'our',
        'depression',
        'are',
        'due',
        'to',
        'speculation',
        'inflation',
        'of',
        'securities',
        'and',
        'real',
        'estate',
        'unsound',
        'foreign',
        'investments',
        'and',
        'mismanagement',
        'of',
        'financial',
        'institutions',
        'yet',
        'our',
        'self',
        'contained',
        'national',
        'economy',
        'with',
        'its',
        'matchless',
        'strength',
        'and',
        'resources',
        'would',
        'have',
        'enabled',
        'us',
        'to',
        'recover',
        'long',
        'since',
        'but',
        'for',
        'the',
        'continued',
        'dislocations',
        'shocks',
        'and',
        'setbacks',
        'from',
        'abroad',
        'whatever',
        'the',
        'causes',
        'may',
        'be',
        'the',
        'vast',
        'liquidation',
        'and',
        'readjustments',
        'which',
        'have',
        'taken',
        'place',
        'have',
        'left',
        'us',
        'with',
        'a',
        'large',
        'degree',
        'of',
        'credit',
        'paralysis',
        'which',
        'together',
        'with',
        'the',
        'situation',
        'in',
        'our',
        'railways',
        'and',
        'the',
        'conditions',
        'abroad',
        'are',
        'now',
        'the',
        'outstanding',
        'obstacles',
        'to',
        'recuperation',
        'if',
        'we',
        'can',
        'put',
        'our',
        'financial',
        'resources',
        'to',
        'work',
        'and',
        'can',
        'ameliorate',
        'the',
        'financial',
        'situation',
        'in',
        'the',
        'railways',
        'i',
        'am',
        'confident',
        'we',
        'can',
        'make',
        'a',
        'large',
        'measure',
        'of',
        'recovery',
        'independent',
        'of',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'a',
        'strong',
        'america',
        'is',
        'the',
        'highest',
        'contribution',
        'to',
        'world',
        'stability',
        'one',
        'phase',
        'of',
        'the',
        'credit',
        'situation',
        'is',
        'indicated',
        'in',
        'the',
        'banks',
        'during',
        'the',
        'past',
        'year',
        'banks',
        'representing',
        'per',
        'cent',
        'of',
        'our',
        'total',
        'deposits',
        'have',
        'been',
        'closed',
        'a',
        'large',
        'part',
        'of',
        'these',
        'failures',
        'have',
        'been',
        'caused',
        'by',
        'withdrawals',
        'for',
        'hoarding',
        'as',
        'distinguished',
        'from',
        'the',
        'failures',
        'early',
        'in',
        'the',
        'depression',
        'where',
        'weakness',
        'due',
        'to',
        'mismanagement',
        'was',
        'the',
        'larger',
        'cause',
        'of',
        'failure',
        'despite',
        'their',
        'closing',
        'many',
        'of',
        'them',
        'will',
        'pay',
        'in',
        'full',
        'although',
        'such',
        'withdrawals',
        'have',
        'practically',
        'ceased',
        'yet',
        'of',
        'currency',
        'was',
        'previously',
        'withdrawn',
        'which',
        'has',
        'still',
        'to',
        'return',
        'to',
        'circulation',
        'this',
        'represents',
        'a',
        'large',
        'reduction',
        'of',
        'the',
        'ability',
        'of',
        'our',
        'banks',
        'to',
        'extend',
        'credit',
        'which',
        'would',
        'otherwise',
        'fertilize',
        'industry',
        'and',
        'agriculture',
        'furthermore',
        'many',
        'of',
        'our',
        'bankers',
        'in',
        'order',
        'to',
        'prepare',
        'themselves',
        'to',
        'meet',
        'possible',
        'withdrawals',
        'have',
        'felt',
        'compelled',
        'to',
        'call',
        'in',
        'loans',
        'to',
        'refuse',
        'new',
        'credits',
        'and',
        'to',
        'realize',
        'upon',
        'securities',
        'which',
        'in',
        'turn',
        'has',
        'demoralized',
        'the',
        'markets',
        'the',
        'paralysis',
        'has',
        'been',
        'further',
        'augmented',
        'by',
        'the',
        'steady',
        'increase',
        'in',
        'recent',
        'years',
        'of',
        'the',
        'proportion',
        'of',
        'bank',
        'assets',
        'invested',
        'in',
        'long',
        'term',
        'securities',
        'such',
        'as',
        'mortgages',
        'and',
        'bonds',
        'these',
        'securities',
        'tend',
        'to',
        'lose',
        'their',
        'liquidity',
        'in',
        'depression',
        'or',
        'temporarily',
        'to',
        'fall',
        'in',
        'value',
        'so',
        'that',
        'the',
        'ability',
        'of',
        'the',
        'banks',
        'to',
        'meet',
        'the',
        'shock',
        'of',
        'sudden',
        'withdrawal',
        'is',
        'greatly',
        'lessened',
        'and',
        'the',
        'restriction',
        'of',
        'all',
        'kinds',
        'of',
        'credit',
        'is',
        'thereby',
        'increased',
        'the',
        'continuing',
        'credit',
        'paralysis',
        'has',
        'operated',
        'to',
        'accentuate',
        'the',
        'deflation',
        'and',
        'liquidation',
        'of',
        'commodities',
        'real',
        'estate',
        'and',
        'securities',
        'below',
        'any',
        'reasonable',
        'basis',
        'of',
        'values',
        'all',
        'of',
        'this',
        'tends',
        'to',
        'stifle',
        'business',
        'especially',
        'the',
        'smaller',
        'units',
        'and',
        'finally',
        'expresses',
        'itself',
        'in',
        'further',
        'depression',
        'of',
        'prices',
        'and',
        'values',
        'in',
        'restriction',
        'on',
        'new',
        'enterprise',
        'and',
        'in',
        'increased',
        'unemployment',
        'the',
        'situation',
        'largely',
        'arises',
        'from',
        'an',
        'unjustified',
        'lack',
        'of',
        'confidence',
        'we',
        'have',
        'enormous',
        'volumes',
        'of',
        'idle',
        'money',
        'in',
        'the',
        'banks',
        'and',
        'in',
        'hoarding',
        'we',
        'do',
        'not',
        'require',
        'more',
        'money',
        'or',
        'working',
        'capital',
        'we',
        'need',
        'to',
        'put',
        'what',
        'we',
        'have',
        'to',
        'work',
        'the',
        'fundamental',
        'difficulties',
        'which',
        'have',
        'brought',
        'about',
        'financial',
        'strains',
        'in',
        'foreign',
        'countries',
        'do',
        'not',
        'exist',
        'in',
        'the',
        'united',
        'states',
        'no',
        'external',
        'drain',
        'on',
        'our',
        'resources',
        'can',
        'threaten',
        'our',
        'position',
        'because',
        'the',
        'balance',
        'of',
        'international',
        'payments',
        'is',
        'in',
        'our',
        'favor',
        'we',
        'owe',
        'less',
        'to',
        'foreign',
        'countries',
        'than',
        'they',
        'owe',
        'to',
        'us',
        'our',
        'industries',
        'are',
        'efficiently',
        'organized',
        'our',
        'currency',
        'and',
        'bank',
        'deposits',
        'are',
        'protected',
        'by',
        'the',
        'greatest',
        'gold',
        'reserve',
        'in',
        'history',
        'our',
        'first',
        'step',
        'toward',
        'recovery',
        'is',
        'to',
        'reestablish',
        'confidence',
        'and',
        'thus',
        'restore',
        'the',
        'flow',
        'of',
        'credit',
        'which',
        'is',
        'the',
        'very',
        'basis',
        'of',
        'our',
        'economic',
        'life',
        'we',
        'must',
        'put',
        'some',
        'steel',
        'beams',
        'in',
        'the',
        'foundations',
        'of',
        'our',
        'credit',
        'structure',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'apply',
        'the',
        'full',
        'strength',
        'of',
        'our',
        'government',
        'not',
        'only',
        'to',
        'the',
        'immediate',
        'phases',
        'but',
        'to',
        'provide',
        'security',
        'against',
        'shocks',
        'and',
        'the',
        'repetition',
        'of',
        'the',
        'weaknesses',
        'which',
        'have',
        'been',
        'proven',
        'the',
        'recommendations',
        'which',
        'i',
        'here',
        'lay',
        'before',
        'the',
        'congress',
        'are',
        'designed',
        'to',
        'meet',
        'these',
        'needs',
        'by',
        'strengthening',
        'financial',
        'industrial',
        'and',
        'agricultural',
        'life',
        'through',
        'the',
        'medium',
        'of',
        'our',
        'existing',
        'institutions',
        'and',
        'thus',
        'to',
        'avoid',
        'the',
        'entry',
        'of',
        'the',
        'government',
        'into',
        'competition',
        'with',
        'private',
        'business',
        'federal',
        'government',
        'finance',
        'the',
        'first',
        'requirement',
        'of',
        'confidence',
        'and',
        'of',
        'economic',
        'recovery',
        'is',
        'financial',
        'stability',
        'of',
        'the',
        'united',
        'states',
        'government',
        'i',
        'shall',
        'deal',
        'with',
        'fiscal',
        'questions',
        'at',
        'greater',
        'length',
        'in',
        'the',
        'budget',
        'message',
        'but',
        'i',
        'must',
        'at',
        'this',
        'time',
        'call',
        'attention',
        'to',
        'the',
        'magnitude',
        'of',
        'the',
        'deficits',
        'which',
        'have',
        'developed',
        'and',
        'the',
        'resulting',
        'necessity',
        'for',
        'determined',
        'and',
        'courageous',
        'policies',
        'these',
        'deficits',
        'arise',
        'in',
        'the',
        'main',
        'from',
        'the',
        'heavy',
        'decrease',
        'in',
        'tax',
        'receipts',
        'due',
        'to',
        'the',
        'depression',
        'and',
        'to',
        'the',
        'increase',
        'in',
        'expenditure',
        'on',
        'construction',
        'in',
        'aid',
        'to',
        'unemployment',
        'aids',
        'to',
        'agriculture',
        'and',
        'upon',
        'services',
        'to',
        'veterans',
        'during',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'last',
        'we',
        'incurred',
        'a',
        'deficit',
        'of',
        'about',
        'which',
        'included',
        'the',
        'statutory',
        'reduction',
        'of',
        'the',
        'debt',
        'and',
        'represented',
        'an',
        'increase',
        'of',
        'the',
        'national',
        'debt',
        'by',
        'of',
        'this',
        'however',
        'is',
        'offset',
        'by',
        'increased',
        'cash',
        'balances',
        'in',
        'comparison',
        'with',
        'the',
        'fiscal',
        'year',
        'there',
        'is',
        'indicated',
        'a',
        'fall',
        'in',
        'federal',
        'receipts',
        'for',
        'the',
        'present',
        'fiscal',
        'year',
        'amounting',
        'to',
        'of',
        'which',
        'is',
        'in',
        'individual',
        'and',
        'corporate',
        'income',
        'taxes',
        'alone',
        'during',
        'this',
        'fiscal',
        'year',
        'there',
        'will',
        'be',
        'an',
        'increased',
        'expenditure',
        'as',
        'compared',
        'to',
        'on',
        'veterans',
        'of',
        'and',
        'an',
        'increased',
        'expenditure',
        'on',
        'construction',
        'work',
        'which',
        'may',
        'reach',
        'despite',
        'large',
        'economies',
        'in',
        'other',
        'directions',
        'we',
        'have',
        'an',
        'indicated',
        'deficit',
        'including',
        'the',
        'statutory',
        'retirement',
        'of',
        'the',
        'debt',
        'of',
        'and',
        'an',
        'indicated',
        'net',
        'debt',
        'increase',
        'of',
        'about',
        'the',
        'budget',
        'for',
        'the',
        'fiscal',
        'year',
        'beginning',
        'july',
        'next',
        'after',
        'allowing',
        'for',
        'some',
        'increase',
        'of',
        'taxes',
        'under',
        'the',
        'present',
        'laws',
        'and',
        'after',
        'allowing',
        'for',
        'drastic',
        'reduction',
        'in',
        'expenditures',
        'still',
        'indicates',
        'a',
        'deficit',
        'of',
        'after',
        'offsetting',
        'the',
        'statutory',
        'debt',
        'retirements',
        'this',
        'would',
        'indicate',
        'an',
        'increase',
        'in',
        'the',
        'national',
        'debt',
        'for',
        'the',
        'fiscal',
        'year',
        'of',
        'about',
        'several',
        'conclusions',
        'are',
        'inevitable',
        'we',
        'must',
        'have',
        'insistent',
        'and',
        'determined',
        'reduction',
        'in',
        'government',
        'expenses',
        'we',
        'must',
        'face',
        'a',
        'temporary',
        'increase',
        'in',
        'taxes',
        'such',
        'increase',
        'should',
        'not',
        'cover',
        'the',
        'whole',
        'of',
        'these',
        'deficits',
        'or',
        'it',
        'will',
        'retard',
        'recovery',
        'we',
        'must',
        'partially',
        'finance',
        'the',
        'deficit',
        'by',
        'borrowing',
        'it',
        'is',
        'my',
        'view',
        'that',
        'the',
        'amount',
        'of',
        'taxation',
        'should',
        'be',
        'fixed',
        'so',
        'as',
        'to',
        'balance',
        'the',
        'budget',
        'for',
        'except',
        'for',
        'the',
        'statutory',
        'debt',
        'retirement',
        'such',
        'government',
        'receipts',
        'would',
        'assure',
        'the',
        'balance',
        'of',
        'the',
        'following',
        "year's",
        'budget',
        'including',
        'debt',
        'retirement',
        'it',
        'is',
        'my',
        'further',
        'view',
        'that',
        'the',
        'additional',
        'taxation',
        'should',
        'be',
        'imposed',
        'solely',
        'as',
        'an',
        'emergency',
        'measure',
        'terminating',
        'definitely',
        'two',
        'years',
        'from',
        'july',
        'next',
        'such',
        'a',
        'basis',
        'will',
        'give',
        'confidence',
        'in',
        'the',
        'determination',
        'of',
        'the',
        'government',
        'to',
        'stabilize',
        'its',
        'finance',
        'and',
        'will',
        'assure',
        'taxpayers',
        'of',
        'its',
        'temporary',
        'character',
        'even',
        'with',
        'increased',
        'taxation',
        'the',
        'government',
        'will',
        'reach',
        'the',
        'utmost',
        'safe',
        'limit',
        'of',
        'its',
        'borrowing',
        'capacity',
        'by',
        'the',
        'expenditures',
        'for',
        'which',
        'we',
        'are',
        'already',
        'obligated',
        'and',
        'the',
        'recommendations',
        'here',
        'proposed',
        'to',
        'go',
        'further',
        'than',
        'these',
        'limits',
        'in',
        'either',
        'expenditures',
        'taxes',
        'or',
        'borrowing',
        'will',
        'destroy',
        'confidence',
        'denude',
        'commerce',
        'and',
        'industry',
        'of',
        'its',
        'resources',
        'jeopardize',
        'the',
        'financial',
        'system',
        'and',
        'actually',
        'extend',
        'unemployment',
        'and',
        'demoralize',
        'agriculture',
        'rather',
        'than',
        'relieve',
        'it',
        'federal',
        'land',
        'banks',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'authorize',
        'the',
        'subscription',
        'by',
        'the',
        'treasury',
        'of',
        'further',
        'capital',
        'to',
        'the',
        'federal',
        'land',
        'banks',
        'to',
        'be',
        'retired',
        'as',
        'provided',
        'in',
        'the',
        'original',
        'act',
        'or',
        'when',
        'funds',
        'are',
        'available',
        'and',
        'that',
        'repayments',
        'of',
        'such',
        'capital',
        'be',
        'treated',
        'as',
        'a',
        'fund',
        'available',
        'for',
        'further',
        'subscriptions',
        'in',
        'the',
        'same',
        'manner',
        'it',
        'is',
        'urgent',
        'that',
        'the',
        'banks',
        'be',
        'supported',
        'so',
        'as',
        'to',
        'stabilize',
        'the',
        'market',
        'values',
        'of',
        'their',
        'bonds',
        'and',
        'thus',
        'secure',
        'capital',
        'for',
        'the',
        'farmers',
        'at',
        'low',
        'rates',
        'that',
        'they',
        'may',
        'continue',
        'their',
        'services',
        'to',
        'agriculture',
        'and',
        'that',
        'they',
        'may',
        'meet',
        'the',
        'present',
        'situation',
        'with',
        'consideration',
        'to',
        'the',
        'farmers',
        'deposits',
        'in',
        'closed',
        'banks',
        'a',
        'method',
        'should',
        'be',
        'devised',
        'to',
        'make',
        'available',
        'quickly',
        'to',
        'depositors',
        'some',
        'portion',
        'of',
        'their',
        'deposits',
        'in',
        'closed',
        'banks',
        'as',
        'the',
        'assets',
        'of',
        'such',
        'banks',
        'may',
        'warrant',
        'such',
        'provision',
        'would',
        'go',
        'far',
        'to',
        'relieve',
        'distress',
        'in',
        'a',
        'multitude',
        'of',
        'families',
        'would',
        'stabilize',
        'values',
        'in',
        'many',
        'communities',
        'and',
        'would',
        'liberate',
        'working',
        'capital',
        'to',
        'thousands',
        'of',
        'concerns',
        'i',
        'recommend',
        'that',
        'measures',
        'be',
        'enacted',
        'promptly',
        'to',
        'accomplish',
        'these',
        'results',
        'and',
        'i',
        'suggest',
        'that',
        'the',
        'congress',
        'should',
        'consider',
        'the',
        'development',
        'of',
        'such',
        'a',
        'plan',
        'through',
        'the',
        'federal',
        'reserve',
        'banks',
        'home',
        'loan',
        'discount',
        'banks',
        'i',
        'recommend',
        'the',
        'establishment',
        'of',
        'a',
        'system',
        'of',
        'home',
        'loan',
        'discount',
        'banks',
        'as',
        'the',
        'necessary',
        'companion',
        'in',
        'our',
        'financial',
        'structure',
        'of',
        'the',
        'federal',
        'reserve',
        'banks',
        'and',
        'our',
        'federal',
        'land',
        'banks',
        'such',
        'action',
        'will',
        'relieve',
        'present',
        'distressing',
        'pressures',
        'against',
        'home',
        'and',
        'farm',
        'property',
        'owners',
        'it',
        'will',
        'relieve',
        'pressures',
        'upon',
        'and',
        'give',
        'added',
        'strength',
        'to',
        'building',
        'and',
        'loan',
        'associations',
        'savings',
        'banks',
        'and',
        'deposit',
        'banks',
        'engaged',
        'in',
        'extending',
        'such',
        'credits',
        'such',
        'action',
        'would',
        'further',
        'decentralize',
        'our',
        'credit',
        'structure',
        'it',
        'would',
        'revive',
        'residential',
        'construction',
        'and',
        'employment',
        'it',
        'would',
        'enable',
        'such',
        'loaning',
        'institutions',
        'more',
        'effectually',
        'to',
        'promote',
        'home',
        'ownership',
        'i',
        'discussed',
        'this',
        'plan',
        'at',
        'some',
        'length',
        'in',
        'a',
        'statement',
        'made',
        'public',
        'november',
        'last',
        'this',
        'plan',
        'has',
        'been',
        'warmly',
        'indorsed',
        'by',
        'the',
        'recent',
        'national',
        'conference',
        'upon',
        'home',
        'ownership',
        'and',
        'housing',
        'whose',
        'members',
        'were',
        'designated',
        'by',
        'the',
        'governors',
        'of',
        'the',
        'states',
        'and',
        'the',
        'groups',
        'interested',
        'reconstruction',
        'finance',
        'corporation',
        'in',
        'order',
        'that',
        'the',
        'public',
        'may',
        'be',
        'absolutely',
        'assured',
        'and',
        'that',
        'the',
        'government',
        'may',
        'be',
        'in',
        'position',
        'to',
        'meet',
        'any',
        'public',
        'necessity',
        'i',
        'recommend',
        'that',
        'an',
        'emergency',
        'reconstruction',
        'corporation',
        'of',
        'the',
        'nature',
        'of',
        'the',
        'former',
        'war',
        'finance',
        'corporation',
        'should',
        'be',
        'established',
        'it',
        'may',
        'not',
        'be',
        'necessary',
        'to',
        'use',
        'such',
        'an',
        'instrumentality',
        'very',
        'extensively',
        'the',
        'very',
        'existence',
        'of',
        'such',
        'a',
        'bulwark',
        'will',
        'strengthen',
        'confidence',
        'the',
        'treasury',
        'should',
        'be',
        'authorized',
        'to',
        'subscribe',
        'a',
        'reasonable',
        'capital',
        'to',
        'it',
        'and',
        'it',
        'should',
        'be',
        'given',
        'authority',
        'to',
        'issue',
        'its',
        'own',
        'debentures',
        'it',
        'should',
        'be',
        'placed',
        'in',
        'liquidation',
        'at',
        'the',
        'end',
        'of',
        'two',
        'years',
        'its',
        'purpose',
        'is',
        'that',
        'by',
        'strengthening',
        'the',
        'weak',
        'spots',
        'to',
        'thus',
        'liberate',
        'the',
        'full',
        'strength',
        'of',
        'the',
        "nation's",
        'resources',
        'it',
        'should',
        'be',
        'in',
        'position',
        'to',
        'facilitate',
        'exports',
        'by',
        'american',
        'agencies',
        'make',
        'advances',
        'to',
        'agricultural',
        'credit',
        'agencies',
        'where',
        'necessary',
        'to',
        'protect',
        'and',
        'aid',
        'the',
        'agricultural',
        'industry',
        'to',
        'make',
        'temporary',
        'advances',
        'upon',
        'proper',
        'securities',
        'to',
        'established',
        'industries',
        'railways',
        'and',
        'financial',
        'institutions',
        'which',
        'can',
        'not',
        'otherwise',
        'secure',
        'credit',
        'and',
        'where',
        'such',
        'advances',
        'will',
        'protect',
        'the',
        'credit',
        'structure',
        'and',
        'stimulate',
        'employment',
        'its',
        'functions',
        'would',
        'not',
        'overlap',
        'those',
        'of',
        'the',
        'national',
        'credit',
        'corporation',
        'federal',
        'reserve',
        'eligibility',
        'on',
        'october',
        'th',
        'i',
        'issued',
        'a',
        'statement',
        'that',
        'i',
        'should',
        'recommend',
        'to',
        'the',
        'congress',
        'an',
        'extension',
        'during',
        'emergencies',
        'of',
        'the',
        'eligibility',
        'provisions',
        'in',
        'the',
        'federal',
        'reserve',
        'act',
        'this',
        'statement',
        'was',
        'approved',
        'by',
        'a',
        'representative',
        'gathering',
        'of',
        'the',
        'members',
        'of',
        'both',
        'houses',
        'of',
        'the',
        'congress',
        'including',
        'members',
        'of',
        'the',
        'appropriate',
        'committees',
        'it',
        'was',
        'approved',
        'by',
        'the',
        'officials',
        'of',
        'the',
        'treasury',
        'department',
        'and',
        'i',
        'understand',
        'such',
        'an',
        'extension',
        'has',
        'been',
        'approved',
        'by',
        'a',
        'majority',
        'of',
        'the',
        'governors',
        'of',
        'the',
        'federal',
        'reserve',
        'banks',
        'nothing',
        'should',
        'be',
        'done',
        'which',
        'would',
        'lower',
        'the',
        'safeguards',
        'of',
        'the',
        'system',
        'the',
        'establishment',
        'of',
        'the',
        'mortgage',
        'discount',
        'banks',
        'herein',
        'referred',
        'to',
        'will',
        'also',
        'contribute',
        'to',
        'further',
        'reserve',
        'strength',
        'in',
        'the',
        'banks',
        'without',
        'inflation',
        'banking',
        'laws',
        'our',
        'people',
        'have',
        'a',
        'right',
        'to',
        'a',
        'banking',
        'system',
        'in',
        'which',
        'their',
        'deposits',
        'shall',
        'be',
        'safeguarded',
        'and',
        'the',
        'flow',
        'of',
        'credit',
        'less',
        'subject',
        'to',
        'storms',
        'the',
        'need',
        'of',
        'a',
        'sounder',
        'system',
        'is',
        'plainly',
        'shown',
        'by',
        'the',
        'extent',
        'of',
        'bank',
        'failures',
        'i',
        'recommend',
        'the',
        'prompt',
        'improvement',
        'of',
        'the',
        'banking',
        'laws',
        'changed',
        'financial',
        'conditions',
        'and',
        'commercial',
        'practices',
        'must',
        'be',
        'met',
        'the',
        'congress',
        'should',
        'investigate',
        'the',
        'need',
        'for',
        'separation',
        'between',
        'different',
        'kinds',
        'of',
        'banking',
        'an',
        'enlargement',
        'of',
        'branch',
        'banking',
        'under',
        'proper',
        'restrictions',
        'and',
        'the',
        'methods',
        'by',
        'which',
        'enlarged',
        'membership',
        'in',
        'the',
        'federal',
        'reserve',
        'system',
        'may',
        'be',
        'brought',
        'about',
        'postal',
        'savings',
        'banks',
        'the',
        'postal',
        'savings',
        'deposits',
        'have',
        'increased',
        'from',
        'about',
        'to',
        'about',
        'during',
        'the',
        'past',
        'year',
        'this',
        'experience',
        'has',
        'raised',
        'important',
        'practical',
        'questions',
        'in',
        'relation',
        'to',
        'deposits',
        'and',
        'investments',
        'which',
        'should',
        'receive',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'railways',
        'the',
        'railways',
        'present',
        'one',
        'of',
        'our',
        'immediate',
        'and',
        'pressing',
        'problems',
        'they',
        'are',
        'and',
        'must',
        'remain',
        'the',
        'backbone',
        'of',
        'our',
        'transportation',
        'system',
        'their',
        'prosperity',
        'is',
        'interrelated',
        'with',
        'the',
        'prosperity',
        'of',
        'all',
        'industries',
        'their',
        'fundamental',
        'service',
        'in',
        'transportation',
        'the',
        'volume',
        'of',
        'their',
        'employment',
        'their',
        'buying',
        'power',
        'for',
        'supplies',
        'from',
        'other',
        'industries',
        'the',
        'enormous',
        'investment',
        'in',
        'their',
        'securities',
        'particularly',
        'their',
        'bonds',
        'by',
        'insurance',
        'companies',
        'savings',
        'banks',
        'benevolent',
        'and',
        'other',
        'trusts',
        'all',
        'reflect',
        'their',
        'partnership',
        'in',
        'the',
        'whole',
        'economic',
        'fabric',
        'through',
        'these',
        'institutions',
        'the',
        'railway',
        'bonds',
        'are',
        'in',
        'a',
        'large',
        'sense',
        'the',
        'investment',
        'of',
        'every',
        'family',
        'the',
        'well',
        'maintained',
        'and',
        'successful',
        'operation',
        'and',
        'the',
        'stability',
        'of',
        'railway',
        'finances',
        'are',
        'of',
        'primary',
        'importance',
        'to',
        'economic',
        'recovery',
        'they',
        'should',
        'have',
        'more',
        'effective',
        'opportunity',
        'to',
        'reduce',
        'operating',
        'costs',
        'by',
        'proper',
        'consolidation',
        'as',
        'their',
        'rates',
        'must',
        'be',
        'regulated',
        'in',
        'public',
        'interest',
        'so',
        'also',
        'approximate',
        'regulation',
        'should',
        'be',
        'applied',
        'to',
        'competing',
        'services',
        'by',
        'some',
        'authority',
        'the',
        'methods',
        'of',
        'their',
        'regulation',
        'should',
        'be',
        'revised',
        'the',
        'interstate',
        'commerce',
        'commission',
        'has',
        'made',
        'important',
        'and',
        'far',
        'reaching',
        'recommendations',
        'upon',
        'the',
        'whole',
        'subject',
        'which',
        'i',
        'commend',
        'to',
        'the',
        'early',
        'consideration',
        'of',
        'the',
        'congress',
        'antitrust',
        'laws',
        'in',
        'my',
        'message',
        'of',
        'a',
        'year',
        'ago',
        'i',
        'commented',
        'on',
        'the',
        'necessity',
        'of',
        'congressional',
        'inquiry',
        'into',
        'the',
        'economic',
        'action',
        'of',
        'the',
        'antitrust',
        'laws',
        'there',
        'is',
        'wide',
        'conviction',
        'that',
        'some',
        'change',
        'should',
        'be',
        'made',
        'especially',
        'in',
        'the',
        'procedure',
        'under',
        'these',
        'laws',
        'i',
        'do',
        'not',
        'favor',
        'their',
        'repeal',
        'such',
        'action',
        'would',
        'open',
        'wide',
        'the',
        'door',
        'to',
        'price',
        'fixing',
        'monopoly',
        'and',
        'destruction',
        'of',
        'healthy',
        'competition',
        'particular',
        'attention',
        'should',
        'be',
        'given',
        'to',
        'the',
        'industries',
        'rounded',
        'upon',
        'natural',
        'resources',
        'especially',
        'where',
        'destructive',
        'competition',
        'produces',
        'great',
        'wastes',
        'of',
        'these',
        'resources',
        'and',
        'brings',
        'great',
        'hardships',
        'upon',
        'operators',
        'employees',
        'and',
        'the',
        'public',
        'in',
        'recent',
        'years',
        'there',
        'has',
        'been',
        'continued',
        'demoralization',
        'in',
        'the',
        'bituminous',
        'coal',
        'oil',
        'and',
        'lumber',
        'industries',
        'i',
        'again',
        'commend',
        'the',
        'matter',
        'to',
        'the',
        'consideration',
        'of',
        'the',
        'congress',
        'unemployment',
        'as',
        'an',
        'aid',
        'to',
        'unemployment',
        'the',
        'federal',
        'government',
        'is',
        'engaged',
        'in',
        'the',
        'greatest',
        'program',
        'of',
        'public',
        'building',
        'harbor',
        'flood',
        'control',
        'highway',
        'waterway',
        'aviation',
        'merchant',
        'and',
        'naval',
        'ship',
        'construction',
        'in',
        'all',
        'history',
        'our',
        'expenditures',
        'on',
        'these',
        'works',
        'during',
        'this',
        'calendar',
        'year',
        'will',
        'reach',
        'about',
        'compared',
        'with',
        'in',
        'through',
        'this',
        'increased',
        'construction',
        'through',
        'the',
        'maintenance',
        'of',
        'a',
        'full',
        'complement',
        'of',
        'federal',
        'employees',
        'and',
        'through',
        'services',
        'to',
        'veterans',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'federal',
        'taxpayer',
        'is',
        'now',
        'directly',
        'contributing',
        'to',
        'the',
        'livelihood',
        'of',
        'of',
        'our',
        'citizens',
        'we',
        'must',
        'avoid',
        'burdens',
        'upon',
        'the',
        'government',
        'which',
        'will',
        'create',
        'more',
        'unemployment',
        'in',
        'private',
        'industry',
        'than',
        'can',
        'be',
        'gained',
        'by',
        'further',
        'expansion',
        'of',
        'employment',
        'by',
        'the',
        'federal',
        'government',
        'we',
        'can',
        'now',
        'stimulate',
        'employment',
        'and',
        'agriculture',
        'more',
        'effectually',
        'and',
        'speedily',
        'through',
        'the',
        'voluntary',
        'measures',
        'in',
        'progress',
        'through',
        'the',
        'thawing',
        'out',
        'of',
        'credit',
        'through',
        'the',
        'building',
        'up',
        'of',
        'stability',
        'abroad',
        'through',
        'the',
        'home',
        'loan',
        'discount',
        'banks',
        'through',
        'an',
        'emergency',
        'finance',
        'corporation',
        'and',
        'the',
        'rehabilitation',
        'of',
        'the',
        'railways',
        'and',
        'other',
        'such',
        'directions',
        'i',
        'am',
        'opposed',
        'to',
        'any',
        'direct',
        'or',
        'indirect',
        'government',
        'dole',
        'the',
        'breakdown',
        'and',
        'increased',
        'unemployment',
        'in',
        'europe',
        'is',
        'due',
        'in',
        'part',
        'to',
        'such',
        'practices',
        'our',
        'people',
        'are',
        'providing',
        'against',
        'distress',
        'from',
        'unemployment',
        'in',
        'true',
        'american',
        'fashion',
        'by',
        'a',
        'magnificent',
        'response',
        'to',
        'public',
        'appeal',
        'and',
        'by',
        'action',
        'of',
        'the',
        'local',
        'governments',
        'general',
        'legislation',
        'there',
        'are',
        'many',
        'other',
        'subjects',
        'requiring',
        'legislative',
        'action',
        'at',
        'this',
        'session',
        'of',
        'the',
        'congress',
        'i',
        'may',
        'list',
        'the',
        'following',
        'among',
        'them',
        "veterans'",
        'services',
        'the',
        'law',
        'enacted',
        'last',
        'march',
        'authorizing',
        'loans',
        'of',
        'per',
        'cent',
        'upon',
        'adjusted',
        'service',
        'certificates',
        'has',
        'together',
        'with',
        'the',
        'loans',
        'made',
        'under',
        'previous',
        'laws',
        'resulted',
        'in',
        'payments',
        'of',
        'about',
        'appropriations',
        'have',
        'been',
        'exhausted',
        'the',
        'administrator',
        'of',
        "veterans'",
        'affairs',
        'advises',
        'that',
        'a',
        'further',
        'appropriation',
        'of',
        'is',
        'required',
        'at',
        'once',
        'to',
        'meet',
        'the',
        'obligations',
        'made',
        'necessary',
        'by',
        'existing',
        'legislation',
        'there',
        'will',
        'be',
        'demands',
        'for',
        'further',
        "veterans'",
        'legislation',
        'there',
        'are',
        'inequalities',
        'in',
        'our',
        'system',
        'of',
        "veterans'",
        'relief',
        'it',
        'is',
        'our',
        'national',
        'duty',
        'to',
        'meet',
        'our',
        'obligations',
        'to',
        'those',
        'who',
        'have',
        'served',
        'the',
        'nation',
        'but',
        'our',
        'present',
        'expenditure',
        'upon',
        'these',
        'services',
        'now',
        'exceeds',
        'per',
        'annum',
        'i',
        'am',
        'opposed',
        'to',
        'any',
        'extension',
        'of',
        'these',
        'expenditures',
        'until',
        'the',
        'country',
        'has',
        'recovered',
        'from',
        'the',
        'present',
        'situation',
        'electrical',
        'power',
        'regulation',
        'i',
        'have',
        'recommended',
        'in',
        'previous',
        'messages',
        'the',
        'effective',
        'regulation',
        'of',
        'interstate',
        'electrical',
        'power',
        'as',
        'the',
        'essential',
        'function',
        'of',
        'the',
        'reorganized',
        'federal',
        'power',
        'commission',
        'i',
        'renew',
        'the',
        'recommendation',
        'it',
        'is',
        'urgently',
        'needed',
        'in',
        'public',
        'protection',
        'muscle',
        'shoals',
        'at',
        'my',
        'suggestion',
        'the',
        'governors',
        'and',
        'legislatures',
        'of',
        'alabama',
        'and',
        'tennessee',
        'selected',
        'three',
        'members',
        'each',
        'for',
        'service',
        'on',
        'a',
        'committee',
        'to',
        'which',
        'i',
        'appointed',
        'a',
        'representative',
        'of',
        'the',
        'farm',
        'organizations',
        'and',
        'two',
        'representatives',
        'of',
        'the',
        'war',
        'department',
        'for',
        'the',
        'purpose',
        'of',
        'recommending',
        'a',
        'plan',
        'for',
        'the',
        'disposal',
        'of',
        'these',
        'properties',
        'which',
        'would',
        'be',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'people',
        'of',
        'those',
        'states',
        'and',
        'the',
        'agricultural',
        'industry',
        'throughout',
        'the',
        'country',
        'i',
        'shall',
        'transmit',
        'the',
        'recommendations',
        'to',
        'the',
        'congress',
        'reorganization',
        'of',
        'federal',
        'departments',
        'i',
        'have',
        'referred',
        'in',
        'previous',
        'messages',
        'to',
        'the',
        'profound',
        'need',
        'of',
        'further',
        'reorganization',
        'and',
        'consolidation',
        'of',
        'federal',
        'administrative',
        'functions',
        'to',
        'eliminate',
        'overlap',
        'and',
        'waste',
        'and',
        'to',
        'enable',
        'coordination',
        'and',
        'definition',
        'of',
        'government',
        'policies',
        'now',
        'wholly',
        'impossible',
        'in',
        'scattered',
        'and',
        'conflicting',
        'agencies',
        'which',
        'deal',
        'with',
        'parts',
        'of',
        'the',
        'same',
        'major',
        'function',
        'i',
        'shall',
        'lay',
        'before',
        'the',
        'congress',
        'further',
        'recommendations',
        'upon',
        'this',
        'subject',
        'particularly',
        'in',
        'relation',
        'to',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'there',
        'are',
        'two',
        'directions',
        'of',
        'such',
        'reorganization',
        'however',
        'which',
        'have',
        'an',
        'important',
        'bearing',
        'upon',
        'the',
        'emergency',
        'problems',
        'with',
        'which',
        'we',
        'are',
        'confronted',
        'shipping',
        'board',
        'at',
        'present',
        'the',
        'shipping',
        'board',
        'exercises',
        'large',
        'administrative',
        'functions',
        'independent',
        'of',
        'the',
        'executive',
        'these',
        'administrative',
        'functions',
        'should',
        'be',
        'transferred',
        'to',
        'the',
        'department',
        'of',
        'commerce',
        'in',
        'keeping',
        'with',
        'that',
        'single',
        'responsibility',
        'which',
        'has',
        'been',
        'the',
        'basis',
        'of',
        'our',
        'governmental',
        'structure',
        'since',
        'its',
        'foundation',
        'there',
        'should',
        'be',
        'created',
        'in',
        'that',
        'department',
        'a',
        'position',
        'of',
        'assistant',
        'secretary',
        'for',
        'merchant',
        'marine',
        'under',
        'whom',
        'this',
        'work',
        'and',
        'the',
        'several',
        'bureaus',
        'having',
        'to',
        'do',
        'with',
        'merchant',
        'marine',
        'may',
        'be',
        'grouped',
        'the',
        'shipping',
        'board',
        'should',
        'be',
        'made',
        'a',
        'regulatory',
        'body',
        'acting',
        'also',
        'in',
        'advisory',
        'capacity',
        'on',
        'loans',
        'and',
        'policies',
        'in',
        'keeping',
        'with',
        'its',
        'original',
        'conception',
        'its',
        'regulatory',
        'powers',
        'should',
        'be',
        'amended',
        'to',
        'include',
        'regulation',
        'of',
        'coastwise',
        'shipping',
        'so',
        'as',
        'to',
        'assure',
        'stability',
        'and',
        'better',
        'service',
        'it',
        'is',
        'also',
        'worthy',
        'of',
        'consideration',
        'that',
        'the',
        'regulation',
        'of',
        'rates',
        'and',
        'services',
        'upon',
        'the',
        'inland',
        'waterways',
        'should',
        'be',
        'assigned',
        'to',
        'such',
        'a',
        'reorganized',
        'board',
        'reorganization',
        'of',
        'public',
        'works',
        'administration',
        'i',
        'recommend',
        'that',
        'all',
        'building',
        'and',
        'construction',
        'activities',
        'of',
        'the',
        'government',
        'now',
        'carried',
        'on',
        'by',
        'many',
        'departments',
        'be',
        'consolidated',
        'into',
        'an',
        'independent',
        'establishment',
        'under',
        'the',
        'president',
        'to',
        'be',
        'known',
        'as',
        'the',
        'public',
        'works',
        'administration',
        'directed',
        'by',
        'a',
        'public',
        'works',
        'administrator',
        'this',
        'agency',
        'should',
        'undertake',
        'all',
        'construction',
        'work',
        'in',
        'service',
        'to',
        'the',
        'different',
        'departments',
        'of',
        'the',
        'government',
        'except',
        'naval',
        'and',
        'military',
        'work',
        'the',
        'services',
        'of',
        'the',
        'corps',
        'of',
        'army',
        'engineers',
        'should',
        'be',
        'delegated',
        'in',
        'rotation',
        'for',
        'military',
        'duty',
        'to',
        'this',
        'administration',
        'in',
        'continuation',
        'of',
        'their',
        'supervision',
        'of',
        'river',
        'and',
        'harbor',
        'work',
        'great',
        'economies',
        'sounder',
        'policies',
        'more',
        'effective',
        'coordination',
        'to',
        'employment',
        'and',
        'expedition',
        'in',
        'all',
        'construction',
        'work',
        'would',
        'result',
        'from',
        'this',
        'consolidation',
        'law',
        'enforcement',
        'i',
        'shall',
        'present',
        'some',
        'recommendations',
        'in',
        'a',
        'special',
        'message',
        'looking',
        'to',
        'the',
        'strengthening',
        'of',
        'criminal',
        'law',
        'enforcement',
        'and',
        'improvement',
        'in',
        'judicial',
        'procedure',
        'connected',
        'therewith',
        'inland',
        'waterway',
        'and',
        'harbor',
        'improvement',
        'these',
        'improvements',
        'are',
        'now',
        'proceeding',
        'upon',
        'an',
        'unprecedented',
        'scale',
        'some',
        'indication',
        'of',
        'the',
        'volume',
        'of',
        'work',
        'in',
        'progress',
        'is',
        'conveyed',
        'by',
        'the',
        'fact',
        'that',
        'during',
        'the',
        'current',
        'year',
        'over',
        'cubic',
        'yards',
        'of',
        'material',
        'have',
        'been',
        'moved',
        'an',
        'amount',
        'equal',
        'to',
        'the',
        'entire',
        'removal',
        'in',
        'the',
        'construction',
        'of',
        'the',
        'panama',
        'canal',
        'the',
        'mississippi',
        'waterway',
        'system',
        'connecting',
        'chicago',
        'kansas',
        'city',
        'pittsburgh',
        'and',
        'new',
        'orleans',
        'will',
        'be',
        'in',
        'full',
        'operation',
        'during',
        'substantial',
        'progress',
        'is',
        'being',
        'made',
        'upon',
        'the',
        'projects',
        'of',
        'the',
        'upper',
        'missouri',
        'upper',
        'mississippi',
        'etc',
        'negotiations',
        'are',
        'now',
        'in',
        'progress',
        'with',
        'canada',
        'for',
        'the',
        'construction',
        'of',
        'the',
        'st',
        'lawrence',
        'waterway',
        'the',
        'tariff',
        'wages',
        'and',
        'standards',
        'of',
        'living',
        'abroad',
        'have',
        'been',
        'materially',
        'lowered',
        'during',
        'the',
        'past',
        'year',
        'the',
        'temporary',
        'abandonment',
        'of',
        'the',
        'gold',
        'standard',
        'by',
        'certain',
        'countries',
        'has',
        'also',
        'reduced',
        'their',
        'production',
        'costs',
        'compared',
        'to',
        'ours',
        'fortunately',
        'any',
        'increases',
        'in',
        'the',
        'tariff',
        'which',
        'may',
        'be',
        'necessary',
        'to',
        'protect',
        'agriculture',
        'and',
        'industry',
        'from',
        'these',
        'lowered',
        'foreign',
        'costs',
        'or',
        'decreases',
        'in',
        'items',
        'which',
        'may',
        'prove',
        'to',
        'be',
        'excessive',
        'may',
        'be',
        'undertaken',
        'at',
        'any',
        'time',
        'by',
        'the',
        'tariff',
        'commission',
        'under',
        'authority',
        'which',
        'it',
        'possesses',
        'by',
        'virtue',
        'of',
        'the',
        'tariff',
        'act',
        'of',
        'the',
        'commission',
        'during',
        'the',
        'past',
        'year',
        'has',
        'reviewed',
        'the',
        'rates',
        'upon',
        'over',
        'items',
        'subject',
        'to',
        'tariff',
        'as',
        'a',
        'result',
        'of',
        'vigorous',
        'and',
        'industrious',
        'action',
        'it',
        'is',
        'up',
        'to',
        'date',
        'in',
        'the',
        'consideration',
        'of',
        'pending',
        'references',
        'and',
        'is',
        'prepared',
        'to',
        'give',
        'prompt',
        'attention',
        'to',
        'any',
        'further',
        'applications',
        'this',
        'procedure',
        'presents',
        'an',
        'orderly',
        'method',
        'for',
        'correcting',
        'inequalities',
        'i',
        'am',
        'opposed',
        'to',
        'any',
        'general',
        'congressional',
        'revision',
        'of',
        'the',
        'tariff',
        'such',
        'action',
        'would',
        'disturb',
        'industry',
        'business',
        'and',
        'agriculture',
        'it',
        'would',
        'prolong',
        'the',
        'depression',
        'immigration',
        'and',
        'deportation',
        'i',
        'recommend',
        'that',
        'immigration',
        'restriction',
        'now',
        'in',
        'force',
        'under',
        'administrative',
        'action',
        'be',
        'placed',
        'upon',
        'a',
        'more',
        'definite',
        'basis',
        'by',
        'law',
        'the',
        'deportation',
        'laws',
        'should',
        'be',
        'strengthened',
        'aliens',
        'lawfully',
        'in',
        'the',
        'country',
        'should',
        'be',
        'protected',
        'by',
        'the',
        'issuance',
        'of',
        'a',
        'certificate',
        'of',
        'residence',
        'public',
        'health',
        'i',
        'again',
        'call',
        'attention',
        'to',
        'my',
        'previous',
        'recommendations',
        'upon',
        'this',
        'subject',
        'particularly',
        'in',
        'its',
        'relation',
        'to',
        'children',
        'the',
        'moral',
        'results',
        'are',
        'of',
        'the',
        'utmost',
        'importance',
        'conclusion',
        'it',
        'is',
        'inevitable',
        'that',
        'in',
        'these',
        'times',
        'much',
        'of',
        'the',
        'legislation',
        'proposed',
        'to',
        'the',
        'congress',
        'and',
        'many',
        'of',
        'the',
        'recommendations',
        'of',
        'the',
        'executive',
        'must',
        'be',
        'designed',
        'to',
        'meet',
        'emergencies',
        'in',
        'reaching',
        'solutions',
        'we',
        'must',
        'not',
        'jeopardize',
        'those',
        'principles',
        'which',
        'we',
        'have',
        'found',
        'to',
        'be',
        'the',
        'basis',
        'of',
        'the',
        'growth',
        'of',
        'the',
        'nation',
        'the',
        'federal',
        'government',
        'must',
        'not',
        'encroach',
        'upon',
        'nor',
        'permit',
        'local',
        'communities',
        'to',
        'abandon',
        'that',
        'precious',
        'possession',
        'of',
        'local',
        'initiative',
        'and',
        'responsibility',
        'again',
        'just',
        'as',
        'the',
        'largest',
        'measure',
        'of',
        'responsibility',
        'in',
        'the',
        'government',
        'of',
        'the',
        'nation',
        'rests',
        'upon',
        'local',
        'self',
        'government',
        'so',
        'does',
        'the',
        'largest',
        'measure',
        'of',
        'social',
        'responsibility',
        'in',
        'our',
        'country',
        'rest',
        'upon',
        'the',
        'individual',
        'if',
        'the',
        'individual',
        'surrenders',
        'his',
        'own',
        'initiative',
        'and',
        'responsibilities',
        'he',
        'is',
        'surrendering',
        'his',
        'own',
        'freedom',
        'and',
        'his',
        'own',
        'liberty',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'national',
        'government',
        'to',
        'insist',
        'that',
        'both',
        'the',
        'local',
        'governments',
        'and',
        'the',
        'individual',
        'shall',
        'assume',
        'and',
        'bear',
        'these',
        'responsibilities',
        'as',
        'a',
        'fundamental',
        'of',
        'preserving',
        'the',
        'very',
        'basis',
        'of',
        'our',
        'freedom',
        'many',
        'vital',
        'changes',
        'and',
        'movements',
        'of',
        'vast',
        'proportions',
        'are',
        'taking',
        'place',
        'in',
        'the',
        'economic',
        'world',
        'the',
        'effect',
        'of',
        'these',
        'changes',
        'upon',
        'the',
        'future',
        'can',
        'not',
        'be',
        'seen',
        'clearly',
        'as',
        'yet',
        'of',
        'this',
        'however',
        'we',
        'are',
        'sure',
        'our',
        'system',
        'based',
        'upon',
        'the',
        'ideals',
        'of',
        'individual',
        'initiative',
        'and',
        'of',
        'equality',
        'of',
        'opportunity',
        'is',
        'not',
        'an',
        'artificial',
        'thing',
        'rather',
        'it',
        'is',
        'the',
        'outgrowth',
        'of',
        'the',
        'experience',
        'of',
        'america',
        'and',
        'expresses',
        'the',
        'faith',
        'and',
        'spirit',
        'of',
        'our',
        'people',
        'it',
        'has',
        'carried',
        'us',
        'in',
        'a',
        'century',
        'and',
        'a',
        'half',
        'to',
        'leadership',
        'of',
        'the',
        'economic',
        'world',
        'if',
        'our',
        'economic',
        'system',
        'does',
        'not',
        'match',
        'our',
        'highest',
        'expectations',
        'at',
        'all',
        'times',
        'it',
        'does',
        'not',
        'require',
        'revolutionary',
        'action',
        'to',
        'bring',
        'it',
        'into',
        'accord',
        'with',
        'any',
        'necessity',
        'that',
        'experience',
        'may',
        'prove',
        'it',
        'has',
        'successfully',
        'adjusted',
        'itself',
        'to',
        'changing',
        'conditions',
        'in',
        'the',
        'past',
        'it',
        'will',
        'do',
        'so',
        'again',
        'the',
        'mobility',
        'of',
        'our',
        'institutions',
        'the',
        'richness',
        'of',
        'our',
        'resources',
        'and',
        'the',
        'abilities',
        'of',
        'our',
        'people',
        'enable',
        'us',
        'to',
        'meet',
        'them',
        'unafraid',
        'it',
        'is',
        'a',
        'distressful',
        'time',
        'for',
        'many',
        'of',
        'our',
        'people',
        'but',
        'they',
        'have',
        'shown',
        'qualities',
        'as',
        'high',
        'in',
        'fortitude',
        'courage',
        'and',
        'resourcefulness',
        'as',
        'ever',
        'in',
        'our',
        'history',
        'with',
        'that',
        'spirit',
        'i',
        'have',
        'faith',
        'that',
        'out',
        'of',
        'it',
        'will',
        'come',
        'a',
        'sounder',
        'life',
        'a',
        'truer',
        'standard',
        'of',
        'values',
        'a',
        'greater',
        'recognition',
        'of',
        'the',
        'results',
        'of',
        'honest',
        'effort',
        'and',
        'a',
        'healthier',
        'atmosphere',
        'in',
        'which',
        'to',
        'rear',
        'our',
        'children',
        'ours',
        'must',
        'be',
        'a',
        'country',
        'of',
        'such',
        'stability',
        'and',
        'security',
        'as',
        'can',
        'not',
        'fail',
        'to',
        'carry',
        'forward',
        'and',
        'enlarge',
        'among',
        'all',
        'the',
        'people',
        'that',
        'abundant',
        'life',
        'of',
        'material',
        'and',
        'spiritual',
        'opportunity',
        'which',
        'it',
        'has',
        'represented',
        'among',
        'all',
        'nations',
        'since',
        'its',
        'beginning',
        'herbert',
        'hoover',
        'the',
        'white',
        'house',
        'december'],
 1932: ['to',
        'the',
        'senate',
        'and',
        'house',
        'of',
        'representatives',
        'in',
        'accord',
        'with',
        'my',
        'constitutional',
        'duty',
        'i',
        'transmit',
        'herewith',
        'to',
        'the',
        'congress',
        'information',
        'upon',
        'the',
        'state',
        'of',
        'the',
        'union',
        'together',
        'with',
        'recommendation',
        'of',
        'measures',
        'for',
        'its',
        'consideration',
        'our',
        'country',
        'is',
        'at',
        'peace',
        'our',
        'national',
        'defense',
        'has',
        'been',
        'maintained',
        'at',
        'a',
        'high',
        'state',
        'of',
        'effectiveness',
        'all',
        'of',
        'the',
        'executive',
        'departments',
        'of',
        'the',
        'government',
        'have',
        'been',
        'conducted',
        'during',
        'the',
        'year',
        'with',
        'a',
        'high',
        'devotion',
        'to',
        'public',
        'interest',
        'there',
        'has',
        'been',
        'a',
        'far',
        'larger',
        'degree',
        'of',
        'freedom',
        'from',
        'industrial',
        'conflict',
        'than',
        'hitherto',
        'known',
        'education',
        'and',
        'science',
        'have',
        'made',
        'further',
        'advances',
        'the',
        'public',
        'health',
        'is',
        'to',
        'day',
        'at',
        'its',
        'highest',
        'known',
        'level',
        'while',
        'we',
        'have',
        'recently',
        'engaged',
        'in',
        'the',
        'aggressive',
        'contest',
        'of',
        'a',
        'national',
        'election',
        'its',
        'very',
        'tranquillity',
        'and',
        'the',
        'acceptance',
        'of',
        'its',
        'results',
        'furnish',
        'abundant',
        'proof',
        'of',
        'the',
        'strength',
        'of',
        'our',
        'institutions',
        'in',
        'the',
        'face',
        'of',
        'widespread',
        'hardship',
        'our',
        'people',
        'have',
        'demonstrated',
        'daily',
        'a',
        'magnificent',
        'sense',
        'of',
        'humanity',
        'of',
        'individual',
        'and',
        'community',
        'responsibility',
        'for',
        'the',
        'welfare',
        'of',
        'the',
        'less',
        'fortunate',
        'they',
        'have',
        'grown',
        'in',
        'their',
        'conceptions',
        'and',
        'organization',
        'for',
        'cooperative',
        'action',
        'for',
        'the',
        'common',
        'welfare',
        'in',
        'the',
        'provision',
        'against',
        'distress',
        'during',
        'this',
        'winter',
        'the',
        'great',
        'private',
        'agencies',
        'of',
        'the',
        'country',
        'have',
        'been',
        'mobilized',
        'again',
        'the',
        'generosity',
        'of',
        'our',
        'people',
        'has',
        'again',
        'come',
        'into',
        'evidence',
        'to',
        'a',
        'degree',
        'in',
        'which',
        'all',
        'america',
        'may',
        'take',
        'great',
        'pride',
        'likewise',
        'the',
        'local',
        'authorities',
        'and',
        'the',
        'states',
        'are',
        'engaged',
        'everywhere',
        'in',
        'supplemental',
        'measures',
        'of',
        'relief',
        'the',
        'provisions',
        'made',
        'for',
        'loans',
        'from',
        'the',
        'reconstruction',
        'finance',
        'corporation',
        'to',
        'states',
        'that',
        'have',
        'exhausted',
        'their',
        'own',
        'resources',
        'guarantee',
        'that',
        'there',
        'should',
        'be',
        'no',
        'hunger',
        'or',
        'suffering',
        'from',
        'cold',
        'in',
        'the',
        'country',
        'the',
        'large',
        'majority',
        'of',
        'states',
        'are',
        'showing',
        'a',
        'sturdy',
        'cooperation',
        'in',
        'the',
        'spirit',
        'of',
        'the',
        'federal',
        'aid',
        'the',
        'surgeon',
        'general',
        'in',
        'charge',
        'of',
        'the',
        'public',
        'health',
        'service',
        'furnishes',
        'me',
        'with',
        'the',
        'following',
        'information',
        'upon',
        'the',
        'state',
        'of',
        'public',
        'health',
        'mortality',
        'rate',
        'per',
        'of',
        'population',
        'on',
        'an',
        'annual',
        'basis',
        'from',
        'representative',
        'states',
        'general',
        'infant',
        'first',
        'months',
        'of',
        'the',
        'sickness',
        'rates',
        'from',
        'data',
        'available',
        'show',
        'the',
        'same',
        'trends',
        'these',
        'facts',
        'indicate',
        'the',
        'fine',
        'endeavor',
        'of',
        'the',
        'agencies',
        'which',
        'have',
        'been',
        'mobilized',
        'for',
        'care',
        'of',
        'those',
        'in',
        'distress',
        'economic',
        'situation',
        'the',
        'unparalleled',
        'world',
        'wide',
        'economic',
        'depression',
        'has',
        'continued',
        'through',
        'the',
        'year',
        'due',
        'to',
        'the',
        'european',
        'collapse',
        'the',
        'situation',
        'developed',
        'during',
        'last',
        'fall',
        'and',
        'winter',
        'into',
        'a',
        'series',
        'of',
        'most',
        'acute',
        'crises',
        'the',
        'unprecedented',
        'emergency',
        'measures',
        'enacted',
        'and',
        'policies',
        'adopted',
        'undoubtedly',
        'saved',
        'the',
        'country',
        'from',
        'economic',
        'disaster',
        'after',
        'serving',
        'to',
        'defend',
        'the',
        'national',
        'security',
        'these',
        'measures',
        'began',
        'in',
        'july',
        'to',
        'show',
        'their',
        'weight',
        'and',
        'influence',
        'toward',
        'improvement',
        'of',
        'conditions',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'country',
        'the',
        'following',
        'tables',
        'of',
        'current',
        'business',
        'indicators',
        'show',
        'the',
        'general',
        'economic',
        'movement',
        'during',
        'the',
        'past',
        'eleven',
        'months',
        'monthly',
        'business',
        'indices',
        'with',
        'seasonal',
        'variations',
        'eliminated',
        'monthly',
        'average',
        'industrial',
        'factory',
        'freight',
        'depart',
        'exports',
        'imports',
        'building',
        'industrial',
        'year',
        'and',
        'produc',
        'employ',
        'car',
        'ment',
        'store',
        'value',
        'value',
        'contracts',
        'electric',
        'month',
        'tion',
        'ment',
        'loadings',
        'sales',
        'all',
        'types',
        'power',
        'value',
        'consumption',
        'december',
        'january',
        'february',
        'march',
        'april',
        'may',
        'june',
        'july',
        'august',
        'september',
        'october',
        'the',
        'measures',
        'and',
        'policies',
        'which',
        'have',
        'procured',
        'this',
        'turn',
        'toward',
        'recovery',
        'should',
        'be',
        'continued',
        'until',
        'the',
        'depression',
        'is',
        'passed',
        'and',
        'then',
        'the',
        'emergency',
        'agencies',
        'should',
        'be',
        'promptly',
        'liquidated',
        'the',
        'expansion',
        'of',
        'credit',
        'facilities',
        'by',
        'the',
        'federal',
        'reserve',
        'system',
        'and',
        'the',
        'reconstruction',
        'finance',
        'corporation',
        'has',
        'been',
        'of',
        'incalculable',
        'value',
        'the',
        'loans',
        'of',
        'the',
        'latter',
        'for',
        'reproductive',
        'works',
        'and',
        'to',
        'railways',
        'for',
        'the',
        'creation',
        'of',
        'employment',
        'its',
        'support',
        'of',
        'the',
        'credit',
        'structure',
        'through',
        'loans',
        'to',
        'banks',
        'insurance',
        'companies',
        'railways',
        'building',
        'and',
        'loan',
        'associations',
        'and',
        'to',
        'agriculture',
        'has',
        'protected',
        'the',
        'savings',
        'and',
        'insurance',
        'policies',
        'of',
        'millions',
        'of',
        'our',
        'citizens',
        'and',
        'has',
        'relieved',
        'millions',
        'of',
        'borrowers',
        'from',
        'duress',
        'they',
        'have',
        'enabled',
        'industry',
        'and',
        'business',
        'to',
        'function',
        'and',
        'expand',
        'the',
        'assistance',
        'given',
        'to',
        'farm',
        'loan',
        'banks',
        'the',
        'establishment',
        'of',
        'the',
        'home',
        'loan',
        'banks',
        'and',
        'agricultural',
        'credit',
        'associations',
        'all',
        'in',
        'their',
        'various',
        'ramifications',
        'have',
        'placed',
        'large',
        'sums',
        'of',
        'money',
        'at',
        'the',
        'disposal',
        'of',
        'the',
        'people',
        'in',
        'protection',
        'and',
        'aid',
        'beyond',
        'this',
        'the',
        'extensive',
        'organization',
        'of',
        'the',
        'country',
        'in',
        'voluntary',
        'action',
        'has',
        'produced',
        'profound',
        'results',
        'the',
        'following',
        'table',
        'indicates',
        'direct',
        'expenditures',
        'of',
        'the',
        'federal',
        'government',
        'in',
        'aid',
        'to',
        'unemployment',
        'agriculture',
        'and',
        'financial',
        'relief',
        'over',
        'the',
        'past',
        'four',
        'years',
        'the',
        'sums',
        'applied',
        'to',
        'financial',
        'relief',
        'multiply',
        'themselves',
        'many',
        'fold',
        'being',
        'in',
        'considerable',
        'measure',
        'the',
        'initial',
        'capital',
        'supplied',
        'to',
        'the',
        'reconstruction',
        'finance',
        'corporation',
        'farm',
        'loan',
        'banks',
        'etc',
        'which',
        'will',
        'be',
        'recovered',
        'to',
        'the',
        'treasury',
        'agricultural',
        'public',
        'works',
        'relief',
        'and',
        'financial',
        'loans',
        'fiscal',
        'year',
        'ending',
        'june',
        'total',
        'public',
        'building',
        'highways',
        'rivers',
        'and',
        'harbors',
        'and',
        'their',
        'maintenance',
        'naval',
        'and',
        'other',
        'vessels',
        'construction',
        'hospitals',
        'etc',
        'continued',
        'constructive',
        'policies',
        'promoting',
        'the',
        'economic',
        'recovery',
        'of',
        'the',
        'country',
        'must',
        'be',
        'the',
        'paramount',
        'duty',
        'of',
        'the',
        'government',
        'the',
        'result',
        'of',
        'the',
        'agencies',
        'we',
        'have',
        'created',
        'and',
        'the',
        'policies',
        'we',
        'have',
        'pursued',
        'has',
        'been',
        'to',
        'buttress',
        'our',
        'whole',
        'domestic',
        'financial',
        'structure',
        'and',
        'greatly',
        'to',
        'restore',
        'credit',
        'facilities',
        'but',
        'progress',
        'in',
        'recovery',
        'requires',
        'another',
        'element',
        'as',
        'well',
        'that',
        'is',
        'fully',
        'restored',
        'confidence',
        'in',
        'the',
        'future',
        'institutions',
        'and',
        'men',
        'may',
        'have',
        'resources',
        'and',
        'credit',
        'but',
        'unless',
        'they',
        'have',
        'confidence',
        'progress',
        'is',
        'halting',
        'and',
        'insecure',
        'there',
        'are',
        'three',
        'definite',
        'directions',
        'in',
        'which',
        'action',
        'by',
        'the',
        'government',
        'at',
        'once',
        'can',
        'contribute',
        'to',
        'strengthen',
        'further',
        'the',
        'forces',
        'of',
        'recovery',
        'by',
        'strengthening',
        'of',
        'confidence',
        'they',
        'are',
        'the',
        'necessary',
        'foundations',
        'to',
        'any',
        'other',
        'action',
        'and',
        'their',
        'accomplishment',
        'would',
        'at',
        'once',
        'promote',
        'employment',
        'and',
        'increase',
        'prices',
        'the',
        'first',
        'of',
        'these',
        'directions',
        'of',
        'action',
        'is',
        'the',
        'continuing',
        'reduction',
        'of',
        'all',
        'government',
        'expenditures',
        'whether',
        'national',
        'state',
        'or',
        'local',
        'the',
        'difficulties',
        'of',
        'the',
        'country',
        'demand',
        'undiminished',
        'efforts',
        'toward',
        'economy',
        'in',
        'government',
        'in',
        'every',
        'direction',
        'embraced',
        'in',
        'this',
        'problem',
        'is',
        'the',
        'unquestioned',
        'balancing',
        'of',
        'the',
        'federal',
        'budget',
        'that',
        'is',
        'the',
        'first',
        'necessity',
        'of',
        'national',
        'stability',
        'and',
        'is',
        'the',
        'foundation',
        'of',
        'further',
        'recovery',
        'it',
        'must',
        'be',
        'balanced',
        'in',
        'an',
        'absolutely',
        'safe',
        'and',
        'sure',
        'manner',
        'if',
        'full',
        'confidence',
        'is',
        'to',
        'be',
        'inspired',
        'the',
        'second',
        'direction',
        'for',
        'action',
        'is',
        'the',
        'complete',
        'reorganization',
        'at',
        'once',
        'of',
        'our',
        'banking',
        'system',
        'the',
        'shocks',
        'to',
        'our',
        'economic',
        'life',
        'have',
        'undoubtedly',
        'been',
        'multiplied',
        'by',
        'the',
        'weakness',
        'of',
        'this',
        'system',
        'and',
        'until',
        'they',
        'are',
        'remedied',
        'recovery',
        'will',
        'be',
        'greatly',
        'hampered',
        'the',
        'third',
        'direction',
        'for',
        'immediate',
        'action',
        'is',
        'vigorous',
        'and',
        'whole',
        'souled',
        'cooperation',
        'with',
        'other',
        'governments',
        'in',
        'the',
        'economic',
        'field',
        'that',
        'our',
        'major',
        'difficulties',
        'find',
        'their',
        'origins',
        'in',
        'the',
        'economic',
        'weakness',
        'of',
        'foreign',
        'nations',
        'requires',
        'no',
        'demonstration',
        'the',
        'first',
        'need',
        'to',
        'day',
        'is',
        'strengthening',
        'of',
        'commodity',
        'prices',
        'that',
        'can',
        'not',
        'be',
        'permanently',
        'accomplished',
        'by',
        'artificialities',
        'it',
        'must',
        'be',
        'accomplished',
        'by',
        'expansion',
        'in',
        'consumption',
        'of',
        'goods',
        'through',
        'the',
        'return',
        'of',
        'stability',
        'and',
        'confidence',
        'in',
        'the',
        'world',
        'at',
        'large',
        'and',
        'that',
        'in',
        'turn',
        'can',
        'not',
        'be',
        'fully',
        'accomplished',
        'without',
        'cooperation',
        'with',
        'other',
        'nations',
        'balancing',
        'the',
        'budget',
        'i',
        'shall',
        'in',
        'due',
        'course',
        'present',
        'the',
        'executive',
        'budget',
        'to',
        'the',
        'congress',
        'it',
        'will',
        'show',
        'proposed',
        'reductions',
        'in',
        'appropriations',
        'below',
        'those',
        'enacted',
        'by',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'by',
        'over',
        'in',
        'addition',
        'i',
        'shall',
        'present',
        'the',
        'necessary',
        'executive',
        'orders',
        'under',
        'the',
        'recent',
        'act',
        'authorizing',
        'the',
        'reorganization',
        'of',
        'the',
        'federal',
        'government',
        'which',
        'if',
        'permitted',
        'to',
        'go',
        'into',
        'force',
        'will',
        'produce',
        'still',
        'further',
        'substantial',
        'economies',
        'these',
        'sums',
        'in',
        'reduction',
        'of',
        'appropriations',
        'will',
        'however',
        'be',
        'partially',
        'offset',
        'by',
        'an',
        'increase',
        'of',
        'about',
        'in',
        'uncontrollable',
        'items',
        'such',
        'as',
        'increased',
        'debt',
        'services',
        'etc',
        'in',
        'the',
        'budget',
        'there',
        'is',
        'included',
        'only',
        'the',
        'completion',
        'of',
        'the',
        'federal',
        'public',
        'works',
        'projects',
        'already',
        'undertaken',
        'or',
        'under',
        'contract',
        'speeding',
        'up',
        'of',
        'federal',
        'public',
        'works',
        'during',
        'the',
        'past',
        'four',
        'years',
        'as',
        'an',
        'aid',
        'to',
        'employment',
        'has',
        'advanced',
        'many',
        'types',
        'of',
        'such',
        'improvements',
        'to',
        'the',
        'point',
        'where',
        'further',
        'expansion',
        'can',
        'not',
        'be',
        'justified',
        'in',
        'their',
        'usefulness',
        'to',
        'the',
        'government',
        'or',
        'the',
        'people',
        'as',
        'an',
        'aid',
        'to',
        'unemployment',
        'we',
        'should',
        'beyond',
        'the',
        'normal',
        'constructive',
        'programs',
        'substitute',
        'reproductive',
        'or',
        'so',
        'called',
        'self',
        'liquidating',
        'works',
        'loans',
        'for',
        'such',
        'purposes',
        'have',
        'been',
        'provided',
        'for',
        'through',
        'the',
        'reconstruction',
        'finance',
        'corporation',
        'this',
        'change',
        'in',
        'character',
        'of',
        'projects',
        'directly',
        'relieves',
        'the',
        'taxpayer',
        'and',
        'is',
        'capable',
        'of',
        'expansion',
        'into',
        'a',
        'larger',
        'field',
        'than',
        'the',
        'direct',
        'federal',
        'works',
        'the',
        'reproductive',
        'works',
        'constitute',
        'an',
        'addition',
        'to',
        'national',
        'wealth',
        'and',
        'to',
        'future',
        'employment',
        'whereas',
        'further',
        'undue',
        'expansion',
        'of',
        'federal',
        'public',
        'works',
        'is',
        'but',
        'a',
        'burden',
        'upon',
        'the',
        'future',
        'the',
        'federal',
        'construction',
        'program',
        'thus',
        'limited',
        'to',
        'commitments',
        'and',
        'work',
        'in',
        'progress',
        'under',
        'the',
        'proposed',
        'appropriations',
        'contemplates',
        'expenditures',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'including',
        'naval',
        'and',
        'other',
        'vessel',
        'construction',
        'as',
        'well',
        'as',
        'other',
        'forms',
        'of',
        'public',
        'works',
        'and',
        'maintenance',
        'of',
        'a',
        'total',
        'of',
        'as',
        'compared',
        'with',
        'for',
        'the',
        'present',
        'year',
        'the',
        'expenditure',
        'on',
        'such',
        'items',
        'over',
        'the',
        'four',
        'years',
        'ending',
        'june',
        'next',
        'will',
        'amount',
        'to',
        'or',
        'an',
        'amount',
        'of',
        'construction',
        'work',
        'eight',
        'times',
        'as',
        'great',
        'as',
        'the',
        'cost',
        'of',
        'the',
        'panama',
        'canal',
        'and',
        'except',
        'for',
        'completion',
        'of',
        'certain',
        'long',
        'view',
        'projects',
        'places',
        'the',
        'nation',
        'in',
        'many',
        'directions',
        'well',
        'ahead',
        'of',
        'its',
        'requirements',
        'for',
        'some',
        'years',
        'to',
        'come',
        'a',
        'normal',
        'program',
        'of',
        'about',
        'per',
        'annum',
        'should',
        'hereafter',
        'provide',
        'for',
        'the',
        "country's",
        'necessities',
        'and',
        'will',
        'permit',
        'substantial',
        'future',
        'reduction',
        'in',
        'federal',
        'expenditures',
        'i',
        'recommend',
        'that',
        'the',
        'furlough',
        'system',
        'installed',
        'last',
        'year',
        'be',
        'continued',
        'not',
        'only',
        'because',
        'of',
        'the',
        'economy',
        'produced',
        'but',
        'because',
        'being',
        'tantamount',
        'to',
        'the',
        'day',
        'week',
        'it',
        'sets',
        'an',
        'example',
        'which',
        'should',
        'be',
        'followed',
        'by',
        'the',
        'country',
        'and',
        'because',
        'it',
        'embraces',
        'within',
        'its',
        'workings',
        'the',
        'spread',
        'work',
        'principle',
        'and',
        'thus',
        'serves',
        'to',
        'maintain',
        'a',
        'number',
        'of',
        'public',
        'servants',
        'who',
        'would',
        'otherwise',
        'be',
        'deprived',
        'of',
        'all',
        'income',
        'i',
        'feel',
        'however',
        'in',
        'view',
        'of',
        'the',
        'present',
        'economic',
        'situation',
        'and',
        'the',
        'decrease',
        'in',
        'the',
        'cost',
        'of',
        'living',
        'by',
        'over',
        'per',
        'cent',
        'that',
        'some',
        'further',
        'sacrifice',
        'should',
        'be',
        'made',
        'by',
        'salaried',
        'officials',
        'of',
        'the',
        'government',
        'over',
        'and',
        'above',
        'the',
        'per',
        'cent',
        'reduction',
        'under',
        'the',
        'furlough',
        'system',
        'i',
        'will',
        'recommend',
        'that',
        'after',
        'exempting',
        'the',
        'first',
        'of',
        'salary',
        'there',
        'should',
        'be',
        'a',
        'temporary',
        'reduction',
        'for',
        'one',
        'year',
        'of',
        'per',
        'cent',
        'of',
        'that',
        'part',
        'of',
        'all',
        'government',
        'salaries',
        'in',
        'excess',
        'of',
        'the',
        'exemption',
        'the',
        'result',
        'of',
        'which',
        'combined',
        'with',
        'the',
        'furlough',
        'system',
        'will',
        'average',
        'about',
        'per',
        'cent',
        'reduction',
        'in',
        'pay',
        'to',
        'those',
        'earning',
        'more',
        'than',
        'i',
        'will',
        'recommend',
        'measures',
        'to',
        'eliminate',
        'certain',
        'payments',
        'in',
        'the',
        "veterans'",
        'services',
        'i',
        'conceive',
        'these',
        'outlays',
        'were',
        'entirely',
        'beyond',
        'the',
        'original',
        'intentions',
        'of',
        'congress',
        'in',
        'building',
        'up',
        "veterans'",
        'allowances',
        'many',
        'abuses',
        'have',
        'grown',
        'up',
        'from',
        'ill',
        'considered',
        'legislation',
        'they',
        'should',
        'be',
        'eliminated',
        'the',
        'nation',
        'should',
        'not',
        'ask',
        'for',
        'a',
        'reduction',
        'in',
        'allowances',
        'to',
        'men',
        'and',
        'dependents',
        'whose',
        'disabilities',
        'rise',
        'out',
        'of',
        'war',
        'service',
        'nor',
        'to',
        'those',
        'veterans',
        'with',
        'substantial',
        'service',
        'who',
        'have',
        'become',
        'totally',
        'disabled',
        'from',
        'non',
        'war',
        'connected',
        'causes',
        'and',
        'who',
        'are',
        'at',
        'the',
        'same',
        'time',
        'without',
        'other',
        'support',
        'these',
        'latter',
        'veterans',
        'are',
        'a',
        'charge',
        'on',
        'the',
        'community',
        'at',
        'some',
        'point',
        'and',
        'i',
        'feel',
        'that',
        'in',
        'view',
        'of',
        'their',
        'service',
        'to',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'the',
        'responsibility',
        'should',
        'fall',
        'upon',
        'the',
        'federal',
        'government',
        'many',
        'of',
        'the',
        'economies',
        'recommended',
        'in',
        'the',
        'budget',
        'were',
        'presented',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'but',
        'failed',
        'of',
        'adoption',
        'if',
        'the',
        'economy',
        'and',
        'appropriations',
        'committees',
        'of',
        'the',
        'congress',
        'in',
        'canvassing',
        'these',
        'proposed',
        'expenditures',
        'shall',
        'find',
        'further',
        'reductions',
        'which',
        'can',
        'be',
        'made',
        'without',
        'impairing',
        'essential',
        'government',
        'services',
        'it',
        'will',
        'be',
        'welcomed',
        'both',
        'by',
        'the',
        'country',
        'and',
        'by',
        'myself',
        'but',
        'under',
        'no',
        'circumstances',
        'do',
        'i',
        'feel',
        'that',
        'the',
        'congress',
        'should',
        'fail',
        'to',
        'uphold',
        'the',
        'total',
        'of',
        'reductions',
        'recommended',
        'some',
        'of',
        'the',
        'older',
        'revenues',
        'and',
        'some',
        'of',
        'the',
        'revenues',
        'provided',
        'under',
        'the',
        'act',
        'passed',
        'during',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'particularly',
        'those',
        'generally',
        'referred',
        'to',
        'as',
        'the',
        'nuisance',
        'taxes',
        'have',
        'not',
        'been',
        'as',
        'prolific',
        'of',
        'income',
        'as',
        'had',
        'been',
        'hoped',
        'further',
        'revenue',
        'is',
        'necessary',
        'in',
        'addition',
        'to',
        'the',
        'amount',
        'of',
        'reductions',
        'in',
        'expenditures',
        'recommended',
        'many',
        'of',
        'the',
        "manufacturers'",
        'excise',
        'taxes',
        'upon',
        'selected',
        'industries',
        'not',
        'only',
        'failed',
        'to',
        'produce',
        'satisfactory',
        'revenue',
        'but',
        'they',
        'are',
        'in',
        'many',
        'ways',
        'unjust',
        'and',
        'discriminatory',
        'the',
        'time',
        'has',
        'come',
        'when',
        'if',
        'the',
        'government',
        'is',
        'to',
        'have',
        'an',
        'adequate',
        'basis',
        'of',
        'revenue',
        'to',
        'assure',
        'a',
        'balanced',
        'budget',
        'this',
        'system',
        'of',
        'special',
        "manufacturers'",
        'excise',
        'taxes',
        'should',
        'be',
        'extended',
        'to',
        'cover',
        'practically',
        'all',
        'manufactures',
        'at',
        'a',
        'uniform',
        'rate',
        'except',
        'necessary',
        'food',
        'and',
        'possibly',
        'some',
        'grades',
        'of',
        'clothing',
        'at',
        'the',
        'last',
        'session',
        'the',
        'congress',
        'responded',
        'to',
        'my',
        'request',
        'for',
        'authority',
        'to',
        'reorganize',
        'the',
        'government',
        'departments',
        'the',
        'act',
        'provides',
        'for',
        'the',
        'grouping',
        'and',
        'consolidation',
        'of',
        'executive',
        'and',
        'administrative',
        'agencies',
        'according',
        'to',
        'major',
        'purpose',
        'and',
        'thereby',
        'reducing',
        'the',
        'number',
        'and',
        'overlap',
        'and',
        'duplication',
        'of',
        'effort',
        'executive',
        'orders',
        'issued',
        'for',
        'these',
        'purposes',
        'are',
        'required',
        'to',
        'be',
        'transmitted',
        'to',
        'the',
        'congress',
        'while',
        'in',
        'session',
        'and',
        'do',
        'not',
        'become',
        'effective',
        'until',
        'after',
        'the',
        'expiration',
        'of',
        'calendar',
        'days',
        'after',
        'such',
        'transmission',
        'unless',
        'the',
        'congress',
        'shall',
        'sooner',
        'approve',
        'i',
        'shall',
        'issue',
        'such',
        'executive',
        'orders',
        'within',
        'a',
        'few',
        'days',
        'grouping',
        'or',
        'consolidating',
        'over',
        'fifty',
        'executive',
        'and',
        'administrative',
        'agencies',
        'including',
        'a',
        'large',
        'number',
        'of',
        'commissions',
        'and',
        'independent',
        'agencies',
        'the',
        'second',
        'step',
        'of',
        'course',
        'remains',
        'that',
        'after',
        'these',
        'various',
        'bureaus',
        'and',
        'agencies',
        'are',
        'placed',
        'cheek',
        'by',
        'jowl',
        'into',
        'such',
        'groups',
        'the',
        'administrative',
        'officers',
        'in',
        'charge',
        'of',
        'the',
        'groups',
        'shall',
        'eliminate',
        'their',
        'overlap',
        'and',
        'still',
        'further',
        'consolidate',
        'these',
        'activities',
        'therein',
        'lie',
        'large',
        'economies',
        'the',
        'congress',
        'must',
        'be',
        'warned',
        'that',
        'a',
        'host',
        'of',
        'interested',
        'persons',
        'inside',
        'and',
        'outside',
        'the',
        'government',
        'whose',
        'vision',
        'is',
        'concentrated',
        'on',
        'some',
        'particular',
        'function',
        'will',
        'at',
        'once',
        'protest',
        'against',
        'these',
        'proposals',
        'these',
        'same',
        'sorts',
        'of',
        'activities',
        'have',
        'prevented',
        'reorganization',
        'of',
        'the',
        'government',
        'for',
        'over',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'they',
        'must',
        'be',
        'disregarded',
        'if',
        'the',
        'task',
        'is',
        'to',
        'be',
        'accomplished',
        'banking',
        'the',
        'basis',
        'of',
        'every',
        'other',
        'and',
        'every',
        'further',
        'effort',
        'toward',
        'recovery',
        'is',
        'to',
        'reorganize',
        'at',
        'once',
        'our',
        'banking',
        'system',
        'the',
        'shocks',
        'to',
        'our',
        'economic',
        'system',
        'have',
        'undoubtedly',
        'multiplied',
        'by',
        'the',
        'weakness',
        'of',
        'our',
        'financial',
        'system',
        'i',
        'first',
        'called',
        'attention',
        'of',
        'the',
        'congress',
        'in',
        'to',
        'this',
        'condition',
        'and',
        'i',
        'have',
        'unceasingly',
        'recommended',
        'remedy',
        'since',
        'that',
        'time',
        'the',
        'subject',
        'has',
        'been',
        'exhaustively',
        'investigated',
        'both',
        'by',
        'the',
        'committees',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'officers',
        'of',
        'the',
        'federal',
        'reserve',
        'system',
        'the',
        'banking',
        'and',
        'financial',
        'system',
        'is',
        'presumed',
        'to',
        'serve',
        'in',
        'furnishing',
        'the',
        'essential',
        'lubricant',
        'to',
        'the',
        'wheels',
        'of',
        'industry',
        'agriculture',
        'and',
        'commerce',
        'that',
        'is',
        'credit',
        'its',
        'diversion',
        'from',
        'proper',
        'use',
        'its',
        'improper',
        'use',
        'or',
        'its',
        'insufficiency',
        'instantly',
        'brings',
        'hardship',
        'and',
        'dislocation',
        'in',
        'economic',
        'life',
        'as',
        'a',
        'system',
        'our',
        'banking',
        'has',
        'failed',
        'to',
        'meet',
        'this',
        'great',
        'emergency',
        'it',
        'can',
        'be',
        'said',
        'without',
        'question',
        'of',
        'doubt',
        'that',
        'our',
        'losses',
        'and',
        'distress',
        'have',
        'been',
        'greatly',
        'augmented',
        'by',
        'its',
        'wholly',
        'inadequate',
        'organization',
        'its',
        'inability',
        'as',
        'a',
        'system',
        'to',
        'respond',
        'to',
        'our',
        'needs',
        'is',
        'to',
        'day',
        'a',
        'constant',
        'drain',
        'upon',
        'progress',
        'toward',
        'recovery',
        'in',
        'this',
        'statement',
        'i',
        'am',
        'not',
        'referring',
        'to',
        'individual',
        'banks',
        'or',
        'bankers',
        'thousands',
        'of',
        'them',
        'have',
        'shown',
        'distinguished',
        'courage',
        'and',
        'ability',
        'on',
        'the',
        'contrary',
        'i',
        'am',
        'referring',
        'to',
        'the',
        'system',
        'itself',
        'which',
        'is',
        'so',
        'organized',
        'or',
        'so',
        'lacking',
        'in',
        'organization',
        'that',
        'in',
        'an',
        'emergency',
        'its',
        'very',
        'mechanism',
        'jeopardizes',
        'or',
        'paralyzes',
        'the',
        'action',
        'of',
        'sound',
        'banks',
        'and',
        'its',
        'instability',
        'is',
        'responsible',
        'for',
        'periodic',
        'dangers',
        'to',
        'our',
        'whole',
        'economic',
        'system',
        'bank',
        'failures',
        'rose',
        'in',
        'to',
        'per',
        'cent',
        'of',
        'all',
        'the',
        'banks',
        'as',
        'compared',
        'to',
        'per',
        'cent',
        'of',
        'the',
        'failures',
        'of',
        'all',
        'other',
        'types',
        'of',
        'enterprise',
        'since',
        'january',
        'we',
        'have',
        'had',
        'banks',
        'suspend',
        'with',
        'in',
        'deposits',
        'partly',
        'from',
        'fears',
        'and',
        'drains',
        'from',
        'abroad',
        'partly',
        'from',
        'these',
        'failures',
        'themselves',
        'which',
        'indeed',
        'often',
        'caused',
        'closing',
        'of',
        'sound',
        'banks',
        'we',
        'have',
        'witnessed',
        'hoarding',
        'of',
        'currency',
        'to',
        'an',
        'enormous',
        'sum',
        'rising',
        'during',
        'the',
        'height',
        'of',
        'the',
        'crisis',
        'to',
        'over',
        'the',
        'results',
        'from',
        'interreaction',
        'of',
        'cause',
        'and',
        'effect',
        'have',
        'expressed',
        'themselves',
        'in',
        'strangulation',
        'of',
        'credit',
        'which',
        'at',
        'times',
        'has',
        'almost',
        'stifled',
        'the',
        "nation's",
        'business',
        'and',
        'agriculture',
        'the',
        'losses',
        'suffering',
        'and',
        'tragedies',
        'of',
        'our',
        'people',
        'are',
        'incalculable',
        'not',
        'alone',
        'do',
        'they',
        'lie',
        'in',
        'the',
        'losses',
        'of',
        'savings',
        'to',
        'millions',
        'of',
        'homes',
        'injury',
        'by',
        'deprival',
        'of',
        'working',
        'capital',
        'to',
        'thousands',
        'of',
        'small',
        'businesses',
        'but',
        'also',
        'in',
        'the',
        'frantic',
        'pressure',
        'to',
        'recall',
        'loans',
        'to',
        'meet',
        'pressures',
        'of',
        'hoarding',
        'and',
        'in',
        'liquidation',
        'of',
        'failed',
        'banks',
        'millions',
        'of',
        'other',
        'people',
        'have',
        'suffered',
        'in',
        'the',
        'loss',
        'of',
        'their',
        'homes',
        'and',
        'farms',
        'businesses',
        'have',
        'been',
        'ruined',
        'unemployment',
        'increased',
        'and',
        "farmers'",
        'prices',
        'diminished',
        'that',
        'this',
        'failure',
        'to',
        'function',
        'is',
        'unnecessary',
        'and',
        'is',
        'the',
        'fault',
        'of',
        'our',
        'particular',
        'system',
        'is',
        'plainly',
        'indicated',
        'by',
        'the',
        'fact',
        'that',
        'in',
        'great',
        'britain',
        'where',
        'the',
        'economic',
        'mechanism',
        'has',
        'suffered',
        'far',
        'greater',
        'shocks',
        'than',
        'our',
        'own',
        'there',
        'has',
        'not',
        'been',
        'a',
        'single',
        'bank',
        'failure',
        'during',
        'the',
        'depression',
        'again',
        'in',
        'canada',
        'where',
        'the',
        'situation',
        'has',
        'been',
        'in',
        'large',
        'degree',
        'identical',
        'with',
        'our',
        'own',
        'there',
        'have',
        'not',
        'been',
        'substantial',
        'bank',
        'failures',
        'the',
        'creation',
        'of',
        'the',
        'reconstruction',
        'finance',
        'corporation',
        'and',
        'the',
        'amendments',
        'to',
        'the',
        'federal',
        'reserve',
        'act',
        'served',
        'to',
        'defend',
        'the',
        'nation',
        'in',
        'a',
        'great',
        'crisis',
        'they',
        'are',
        'not',
        'remedies',
        'they',
        'are',
        'relief',
        'it',
        'is',
        'inconceivable',
        'that',
        'the',
        'reconstruction',
        'corporation',
        'which',
        'has',
        'extended',
        'aid',
        'to',
        'nearly',
        'institutions',
        'and',
        'is',
        'manifestly',
        'but',
        'a',
        'temporary',
        'device',
        'can',
        'go',
        'on',
        'indefinitely',
        'it',
        'is',
        'to',
        'day',
        'a',
        'matter',
        'of',
        'satisfaction',
        'that',
        'the',
        'rate',
        'of',
        'bank',
        'failures',
        'of',
        'hoarding',
        'and',
        'the',
        'demands',
        'upon',
        'the',
        'reconstruction',
        'corporation',
        'have',
        'greatly',
        'lessened',
        'the',
        'acute',
        'phases',
        'of',
        'the',
        'crisis',
        'have',
        'obviously',
        'passed',
        'and',
        'the',
        'time',
        'has',
        'now',
        'come',
        'when',
        'this',
        'national',
        'danger',
        'and',
        'this',
        'failure',
        'to',
        'respond',
        'to',
        'national',
        'necessities',
        'must',
        'be',
        'ended',
        'and',
        'the',
        'measures',
        'to',
        'end',
        'them',
        'can',
        'be',
        'safely',
        'undertaken',
        'methods',
        'of',
        'reform',
        'have',
        'been',
        'exhaustively',
        'examined',
        'there',
        'is',
        'no',
        'reason',
        'now',
        'why',
        'solution',
        'should',
        'not',
        'be',
        'found',
        'at',
        'the',
        'present',
        'session',
        'of',
        'the',
        'congress',
        'inflation',
        'of',
        'currency',
        'or',
        'governmental',
        'conduct',
        'of',
        'banking',
        'can',
        'have',
        'no',
        'part',
        'in',
        'these',
        'reforms',
        'the',
        'government',
        'must',
        'abide',
        'within',
        'the',
        'field',
        'of',
        'constructive',
        'organization',
        'regulation',
        'and',
        'the',
        'enforcement',
        'of',
        'safe',
        'practices',
        'only',
        'parallel',
        'with',
        'reform',
        'in',
        'the',
        'banking',
        'laws',
        'must',
        'be',
        'changes',
        'in',
        'the',
        'federal',
        'farm',
        'loan',
        'banking',
        'system',
        'and',
        'in',
        'the',
        'joint',
        'stock',
        'land',
        'banks',
        'some',
        'of',
        'these',
        'changes',
        'should',
        'be',
        'directed',
        'to',
        'permanent',
        'improvement',
        'and',
        'some',
        'to',
        'emergency',
        'aid',
        'to',
        'our',
        'people',
        'where',
        'they',
        'wish',
        'to',
        'fight',
        'to',
        'save',
        'their',
        'farms',
        'and',
        'homes',
        'i',
        'wish',
        'again',
        'to',
        'emphasize',
        'this',
        'view',
        'that',
        'these',
        'widespread',
        'banking',
        'reforms',
        'are',
        'a',
        'national',
        'necessity',
        'and',
        'are',
        'the',
        'first',
        'requisites',
        'for',
        'further',
        'recovery',
        'in',
        'agriculture',
        'and',
        'business',
        'they',
        'should',
        'have',
        'immediate',
        'consideration',
        'as',
        'steps',
        'greatly',
        'needed',
        'to',
        'further',
        'recovery',
        'economic',
        'cooperation',
        'with',
        'other',
        'nations',
        'our',
        'major',
        'difficulties',
        'during',
        'the',
        'past',
        'two',
        'years',
        'find',
        'their',
        'origins',
        'in',
        'the',
        'shocks',
        'from',
        'economic',
        'collapse',
        'abroad',
        'which',
        'in',
        'turn',
        'are',
        'the',
        'aftermath',
        'of',
        'the',
        'great',
        'war',
        'if',
        'we',
        'are',
        'to',
        'secure',
        'rapid',
        'and',
        'assured',
        'recovery',
        'and',
        'protection',
        'for',
        'the',
        'future',
        'we',
        'must',
        'cooperate',
        'with',
        'foreign',
        'nations',
        'in',
        'many',
        'measures',
        'we',
        'have',
        'actively',
        'engaged',
        'in',
        'a',
        'world',
        'disarmament',
        'conference',
        'where',
        'with',
        'success',
        'we',
        'should',
        'reduce',
        'our',
        'own',
        'tax',
        'burdens',
        'and',
        'the',
        'tax',
        'burdens',
        'of',
        'other',
        'major',
        'nations',
        'we',
        'should',
        'increase',
        'political',
        'stability',
        'of',
        'the',
        'world',
        'we',
        'should',
        'lessen',
        'the',
        'danger',
        'of',
        'war',
        'by',
        'increasing',
        'defensive',
        'powers',
        'and',
        'decreasing',
        'offensive',
        'powers',
        'of',
        'nations',
        'we',
        'would',
        'thus',
        'open',
        'new',
        'vistas',
        'of',
        'economic',
        'expansion',
        'for',
        'the',
        'world',
        'we',
        'are',
        'participating',
        'in',
        'the',
        'formulation',
        'of',
        'a',
        'world',
        'economic',
        'conference',
        'successful',
        'results',
        'from',
        'which',
        'would',
        'contribute',
        'much',
        'to',
        'advance',
        'in',
        'agricultural',
        'prices',
        'employment',
        'and',
        'business',
        'currency',
        'depreciation',
        'and',
        'correlated',
        'forces',
        'have',
        'contributed',
        'greatly',
        'to',
        'decrease',
        'in',
        'price',
        'levels',
        'moreover',
        'from',
        'these',
        'origins',
        'rise',
        'most',
        'of',
        'the',
        'destructive',
        'trade',
        'barriers',
        'now',
        'stifling',
        'the',
        'commerce',
        'of',
        'the',
        'world',
        'we',
        'could',
        'by',
        'successful',
        'action',
        'increase',
        'security',
        'and',
        'expand',
        'trade',
        'through',
        'stability',
        'in',
        'international',
        'exchange',
        'and',
        'monetary',
        'values',
        'by',
        'such',
        'action',
        'world',
        'confidence',
        'could',
        'be',
        'restored',
        'it',
        'would',
        'bring',
        'courage',
        'and',
        'stability',
        'which',
        'will',
        'reflect',
        'into',
        'every',
        'home',
        'in',
        'our',
        'land',
        'the',
        'european',
        'governments',
        'obligated',
        'to',
        'us',
        'in',
        'war',
        'debts',
        'have',
        'requested',
        'that',
        'there',
        'should',
        'be',
        'suspension',
        'of',
        'payments',
        'due',
        'the',
        'united',
        'states',
        'on',
        'december',
        'next',
        'to',
        'be',
        'accompanied',
        'by',
        'exchange',
        'of',
        'views',
        'upon',
        'this',
        'debt',
        'question',
        'our',
        'government',
        'has',
        'informed',
        'them',
        'that',
        'we',
        'do',
        'not',
        'approve',
        'of',
        'suspension',
        'of',
        'the',
        'december',
        'payments',
        'i',
        'have',
        'stated',
        'that',
        'i',
        'would',
        'recommend',
        'to',
        'the',
        'congress',
        'methods',
        'to',
        'overcome',
        'temporary',
        'exchange',
        'difficulties',
        'in',
        'connection',
        'with',
        'this',
        'payment',
        'from',
        'nations',
        'where',
        'it',
        'may',
        'be',
        'necessary',
        'in',
        'the',
        'meantime',
        'i',
        'wish',
        'to',
        'reiterate',
        'that',
        'here',
        'are',
        'three',
        'great',
        'fields',
        'of',
        'international',
        'action',
        'which',
        'must',
        'be',
        'considered',
        'not',
        'in',
        'part',
        'but',
        'as',
        'a',
        'whole',
        'they',
        'are',
        'of',
        'most',
        'vital',
        'interest',
        'to',
        'our',
        'people',
        'within',
        'them',
        'there',
        'are',
        'not',
        'only',
        'grave',
        'dangers',
        'if',
        'we',
        'fail',
        'in',
        'right',
        'action',
        'but',
        'there',
        'also',
        'tie',
        'immense',
        'opportunities',
        'for',
        'good',
        'if',
        'we',
        'shall',
        'succeed',
        'within',
        'success',
        'there',
        'lie',
        'major',
        'remedies',
        'for',
        'our',
        'economic',
        'distress',
        'and',
        'major',
        'progress',
        'in',
        'stability',
        'and',
        'security',
        'to',
        'every',
        'fireside',
        'in',
        'our',
        'country',
        'the',
        'welfare',
        'of',
        'our',
        'people',
        'is',
        'dependent',
        'upon',
        'successful',
        'issue',
        'of',
        'the',
        'great',
        'causes',
        'of',
        'world',
        'peace',
        'world',
        'disarmament',
        'and',
        'organized',
        'world',
        'recovery',
        'nor',
        'is',
        'it',
        'too',
        'much',
        'to',
        'say',
        'that',
        'to',
        'day',
        'as',
        'never',
        'before',
        'the',
        'welfare',
        'of',
        'mankind',
        'and',
        'the',
        'preservation',
        'of',
        'civilization',
        'depend',
        'upon',
        'our',
        'solution',
        'of',
        'these',
        'questions',
        'such',
        'solutions',
        'can',
        'not',
        'be',
        'attained',
        'except',
        'by',
        'honest',
        'friendship',
        'by',
        'adherence',
        'to',
        'agreements',
        'entered',
        'upon',
        'until',
        'mutually',
        'revised',
        'and',
        'by',
        'cooperation',
        'amongst',
        'nations',
        'in',
        'a',
        'determination',
        'to',
        'find',
        'solutions',
        'which',
        'will',
        'be',
        'mutually',
        'beneficial',
        'other',
        'legislation',
        'i',
        'have',
        'placed',
        'various',
        'legislative',
        'needs',
        'before',
        'the',
        'congress',
        'in',
        'previous',
        'messages',
        'and',
        'these',
        'views',
        'require',
        'no',
        'amplification',
        'on',
        'this',
        'occasion',
        'i',
        'have',
        'urged',
        'the',
        'need',
        'for',
        'reform',
        'in',
        'our',
        'transportation',
        'and',
        'power',
        'regulation',
        'in',
        'the',
        'antitrust',
        'laws',
        'as',
        'applied',
        'to',
        'our',
        'national',
        'resource',
        'industries',
        'western',
        'range',
        'conservation',
        'extension',
        'of',
        'federal',
        'aid',
        'to',
        'child',
        'health',
        'services',
        'membership',
        'in',
        'the',
        'world',
        'court',
        'the',
        'ratification',
        'of',
        'the',
        'great',
        'lakes',
        'st',
        'lawrence',
        'seaway',
        'treaty',
        'revision',
        'of',
        'the',
        'bankruptcy',
        'acts',
        'revision',
        'of',
        'federal',
        'court',
        'procedure',
        'and',
        'many',
        'other',
        'pressing',
        'problems',
        'these',
        'and',
        'other',
        'special',
        'subjects',
        'i',
        'shall',
        'where',
        'necessary',
        'deal',
        'with',
        'by',
        'special',
        'communications',
        'to',
        'the',
        'congress',
        'the',
        'activities',
        'of',
        'our',
        'government',
        'are',
        'so',
        'great',
        'when',
        'combined',
        'with',
        'the',
        'emergency',
        'activities',
        'which',
        'have',
        'arisen',
        'out',
        'of',
        'the',
        'world',
        'crisis',
        'that',
        'even',
        'the',
        'briefest',
        'review',
        'of',
        'them',
        'would',
        'render',
        'the',
        'annual',
        'message',
        'unduly',
        'long',
        'i',
        'shall',
        'therefore',
        'avail',
        'myself',
        'of',
        'the',
        'fact',
        'that',
        'every',
        'detail',
        'of',
        'the',
        'government',
        'is',
        'covered',
        'in',
        'the',
        'reports',
        'to',
        'the',
        'congress',
        'by',
        'each',
        'of',
        'the',
        'departments',
        'and',
        'agencies',
        'of',
        'the',
        'government',
        'conclusion',
        'it',
        'seems',
        'to',
        'me',
        'appropriate',
        'upon',
        'this',
        'occasion',
        'to',
        'make',
        'certain',
        'general',
        'observations',
        'upon',
        'the',
        'principles',
        'which',
        'must',
        'dominate',
        'the',
        'solution',
        'of',
        'problems',
        'now',
        'pressing',
        'upon',
        'the',
        'nation',
        'legislation',
        'in',
        'response',
        'to',
        'national',
        'needs',
        'will',
        'be',
        'effective',
        'only',
        'if',
        'every',
        'such',
        'act',
        'conforms',
        'to',
        'a',
        'complete',
        'philosophy',
        'of',
        'the',
        "people's",
        'purposes',
        'and',
        'destiny',
        'ours',
        'is',
        'a',
        'distinctive',
        'government',
        'with',
        'a',
        'unique',
        'history',
        'and',
        'background',
        'consciously',
        'dedicated',
        'to',
        'specific',
        'ideals',
        'of',
        'liberty',
        'and',
        'to',
        'a',
        'faith',
        'in',
        'the',
        'inviolable',
        'sanctity',
        'of',
        'the',
        'individual',
        'human',
        'spirit',
        'furthermore',
        'the',
        'continued',
        'existence',
        'and',
        'adequate',
        'functioning',
        'of',
        'our',
        'government',
        'in',
        'preservation',
        'of',
        'ordered',
        'liberty',
        'and',
        'stimulation',
        'of',
        'progress',
        'depends',
        'upon',
        'the',
        'maintenance',
        'of',
        'state',
        'local',
        'institutional',
        'and',
        'individual',
        'sense',
        'of',
        'responsibility',
        'we',
        'have',
        'builded',
        'a',
        'system',
        'of',
        'individualism',
        'peculiarly',
        'our',
        'own',
        'which',
        'must',
        'not',
        'be',
        'forgotten',
        'in',
        'any',
        'governmental',
        'acts',
        'for',
        'from',
        'it',
        'have',
        'grown',
        'greater',
        'accomplishments',
        'than',
        'those',
        'of',
        'any',
        'other',
        'nation',
        'on',
        'the',
        'social',
        'and',
        'economic',
        'sides',
        'the',
        'background',
        'of',
        'our',
        'american',
        'system',
        'and',
        'the',
        'motivation',
        'of',
        'progress',
        'is',
        'essentially',
        'that',
        'we',
        'should',
        'allow',
        'free',
        'play',
        'of',
        'social',
        'and',
        'economic',
        'forces',
        'as',
        'far',
        'as',
        'will',
        'not',
        'limit',
        'equality',
        'of',
        'opportunity',
        'and',
        'as',
        'will',
        'at',
        'the',
        'same',
        'time',
        'stimulate',
        'the',
        'initiative',
        'and',
        'enterprise',
        'of',
        'our',
        'people',
        'in',
        'the',
        'maintenance',
        'of',
        'this',
        'balance',
        'the',
        'federal',
        'government',
        'can',
        'permit',
        'of',
        'no',
        'privilege',
        'to',
        'any',
        'person',
        'or',
        'group',
        'it',
        'should',
        'act',
        'as',
        'a',
        'regulatory',
        'agent',
        'and',
        'not',
        'as',
        'a',
        'participant',
        'in',
        'economic',
        'and',
        'social',
        'life',
        'the',
        'moment',
        'the',
        'government',
        'participates',
        'it',
        'becomes',
        'a',
        'competitor',
        'with',
        'the',
        'people',
        'as',
        'a',
        'competitor',
        'it',
        'becomes',
        'at',
        'once',
        'a',
        'tyranny',
        'in',
        'whatever',
        'direction',
        'it',
        'may',
        'touch',
        'we',
        'have',
        'around',
        'us',
        'numerous',
        'such',
        'experiences',
        'no',
        'one',
        'of',
        'which',
        'can',
        'be',
        'found',
        'to',
        'have',
        'justified',
        'itself',
        'except',
        'in',
        'cases',
        'where',
        'the',
        'people',
        'as',
        'a',
        'whole',
        'have',
        'met',
        'forces',
        'beyond',
        'their',
        'control',
        'such',
        'as',
        'those',
        'of',
        'the',
        'great',
        'war',
        'and',
        'this',
        'great',
        'depression',
        'where',
        'the',
        'full',
        'powers',
        'of',
        'the',
        'federal',
        'government',
        'must',
        'be',
        'exerted',
        'to',
        'protect',
        'the',
        'people',
        'but',
        'even',
        'these',
        'must',
        'be',
        'limited',
        'to',
        'an',
        'emergency',
        'sense',
        'and',
        'must',
        'be',
        'promptly',
        'ended',
        'when',
        'these',
        'dangers',
        'are',
        'overcome',
        'with',
        'the',
        'free',
        'development',
        'of',
        'science',
        'and',
        'the',
        'consequent',
        'multitude',
        'of',
        'inventions',
        'some',
        'of',
        'which',
        'are',
        'absolutely',
        'revolutionary',
        'in',
        'our',
        'national',
        'life',
        'the',
        'government',
        'must',
        'not',
        'only',
        'stimulate',
        'the',
        'social',
        'and',
        'economic',
        'responsibility',
        'of',
        'individuals',
        'and',
        'private',
        'institutions',
        'but',
        'it',
        'must',
        'also',
        'give',
        'leadership',
        'to',
        'cooperative',
        'action',
        'amongst',
        'the',
        'people',
        'which',
        'will',
        'soften',
        'the',
        'effect',
        'of',
        'these',
        'revolutions',
        'and',
        'thus',
        'secure',
        'social',
        'transformations',
        'in',
        'an',
        'orderly',
        'manner',
        'the',
        'highest',
        'form',
        'of',
        'self',
        'government',
        'is',
        'the',
        'voluntary',
        'cooperation',
        'within',
        'our',
        'people',
        'for',
        'such',
        'purposes',
        'but',
        'i',
        'would',
        'emphasize',
        'again',
        'that',
        'social',
        'and',
        'economic',
        'solutions',
        'as',
        'such',
        'will',
        'not',
        'avail',
        'to',
        'satisfy',
        'the',
        'aspirations',
        'of',
        'the',
        'people',
        'unless',
        'they',
        'conform',
        'with',
        'the',
        'traditions',
        'of',
        'our',
        'race',
        'deeply',
        'grooved',
        'in',
        'their',
        'sentiments',
        'through',
        'a',
        'century',
        'and',
        'a',
        'half',
        'of',
        'struggle',
        'for',
        'ideals',
        'of',
        'life',
        'that',
        'are',
        'rooted',
        'in',
        'religion',
        'and',
        'fed',
        'from',
        'purely',
        'spiritual',
        'springs',
        'herbert',
        'hoover',
        'the',
        'white',
        'house',
        'december'],
 1934: ['mr',
        'president',
        'mr',
        'speaker',
        'senators',
        'and',
        'representatives',
        'in',
        'congress',
        'i',
        'come',
        'before',
        'you',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'regular',
        'session',
        'of',
        'the',
        'd',
        'congress',
        'not',
        'to',
        'make',
        'requests',
        'for',
        'special',
        'or',
        'detailed',
        'items',
        'of',
        'legislation',
        'i',
        'come',
        'rather',
        'to',
        'counsel',
        'with',
        'you',
        'who',
        'like',
        'myself',
        'have',
        'been',
        'selected',
        'to',
        'carry',
        'out',
        'a',
        'mandate',
        'of',
        'the',
        'whole',
        'people',
        'in',
        'order',
        'that',
        'without',
        'partisanship',
        'you',
        'and',
        'i',
        'may',
        'cooperate',
        'to',
        'continue',
        'the',
        'restoration',
        'of',
        'our',
        'national',
        'wellbeing',
        'and',
        'equally',
        'important',
        'to',
        'build',
        'on',
        'the',
        'ruins',
        'of',
        'the',
        'past',
        'a',
        'new',
        'structure',
        'designed',
        'better',
        'to',
        'meet',
        'the',
        'present',
        'problems',
        'of',
        'modern',
        'civilization',
        'such',
        'a',
        'structure',
        'includes',
        'not',
        'only',
        'the',
        'relations',
        'of',
        'industry',
        'and',
        'agriculture',
        'and',
        'finance',
        'to',
        'each',
        'other',
        'but',
        'also',
        'the',
        'effect',
        'which',
        'all',
        'of',
        'these',
        'three',
        'have',
        'on',
        'our',
        'individual',
        'citizens',
        'and',
        'on',
        'the',
        'whole',
        'people',
        'as',
        'a',
        'nation',
        'now',
        'that',
        'we',
        'are',
        'definitely',
        'in',
        'the',
        'process',
        'of',
        'recovery',
        'lines',
        'have',
        'been',
        'rightly',
        'drawn',
        'between',
        'those',
        'to',
        'whom',
        'this',
        'recovery',
        'means',
        'a',
        'return',
        'to',
        'old',
        'methods',
        'and',
        'the',
        'number',
        'of',
        'these',
        'people',
        'is',
        'small',
        'and',
        'those',
        'for',
        'whom',
        'recovery',
        'means',
        'a',
        'reform',
        'of',
        'many',
        'old',
        'methods',
        'a',
        'permanent',
        'readjustment',
        'of',
        'many',
        'of',
        'our',
        'ways',
        'of',
        'thinking',
        'and',
        'therefore',
        'of',
        'many',
        'of',
        'our',
        'social',
        'and',
        'economic',
        'arrangements',
        'civilization',
        'cannot',
        'go',
        'back',
        'civilization',
        'must',
        'not',
        'stand',
        'still',
        'we',
        'have',
        'undertaken',
        'new',
        'methods',
        'it',
        'is',
        'our',
        'task',
        'to',
        'perfect',
        'to',
        'improve',
        'to',
        'alter',
        'when',
        'necessary',
        'but',
        'in',
        'all',
        'cases',
        'to',
        'go',
        'forward',
        'to',
        'consolidate',
        'what',
        'we',
        'are',
        'doing',
        'to',
        'make',
        'our',
        'economic',
        'and',
        'social',
        'structure',
        'capable',
        'of',
        'dealing',
        'with',
        'modern',
        'life',
        'is',
        'the',
        'joint',
        'task',
        'of',
        'the',
        'legislative',
        'the',
        'judicial',
        'and',
        'the',
        'executive',
        'branches',
        'of',
        'the',
        'national',
        'government',
        'without',
        'regard',
        'to',
        'party',
        'the',
        'overwhelming',
        'majority',
        'of',
        'our',
        'people',
        'seek',
        'a',
        'greater',
        'opportunity',
        'for',
        'humanity',
        'to',
        'prosper',
        'and',
        'find',
        'happiness',
        'they',
        'recognize',
        'that',
        'human',
        'welfare',
        'has',
        'not',
        'increased',
        'and',
        'does',
        'not',
        'increase',
        'through',
        'mere',
        'materialism',
        'and',
        'luxury',
        'but',
        'that',
        'it',
        'does',
        'progress',
        'through',
        'integrity',
        'unselfishness',
        'responsibility',
        'and',
        'justice',
        'in',
        'the',
        'past',
        'few',
        'months',
        'as',
        'a',
        'result',
        'of',
        'our',
        'action',
        'we',
        'have',
        'demanded',
        'of',
        'many',
        'citizens',
        'that',
        'they',
        'surrender',
        'certain',
        'licenses',
        'to',
        'do',
        'as',
        'they',
        'please',
        'in',
        'their',
        'business',
        'relationships',
        'but',
        'we',
        'have',
        'asked',
        'this',
        'in',
        'exchange',
        'for',
        'the',
        'protection',
        'which',
        'the',
        'state',
        'can',
        'give',
        'against',
        'exploitation',
        'by',
        'their',
        'fellow',
        'men',
        'or',
        'by',
        'combinations',
        'of',
        'their',
        'fellow',
        'men',
        'i',
        'congratulate',
        'this',
        'congress',
        'upon',
        'the',
        'courage',
        'the',
        'earnestness',
        'and',
        'the',
        'efficiency',
        'with',
        'which',
        'you',
        'met',
        'the',
        'crisis',
        'at',
        'the',
        'special',
        'session',
        'it',
        'was',
        'your',
        'fine',
        'understanding',
        'of',
        'the',
        'national',
        'problem',
        'that',
        'furnished',
        'the',
        'example',
        'which',
        'the',
        'country',
        'has',
        'so',
        'splendidly',
        'followed',
        'i',
        'venture',
        'to',
        'say',
        'that',
        'the',
        'task',
        'confronting',
        'the',
        'first',
        'congress',
        'of',
        'was',
        'no',
        'greater',
        'than',
        'your',
        'own',
        'i',
        'shall',
        'not',
        'attempt',
        'to',
        'set',
        'forth',
        'either',
        'the',
        'many',
        'phases',
        'of',
        'the',
        'crisis',
        'which',
        'we',
        'experienced',
        'last',
        'march',
        'or',
        'the',
        'many',
        'measures',
        'which',
        'you',
        'and',
        'i',
        'undertook',
        'during',
        'the',
        'special',
        'session',
        'that',
        'we',
        'might',
        'initiate',
        'recovery',
        'and',
        'reform',
        'it',
        'is',
        'sufficient',
        'that',
        'i',
        'should',
        'speak',
        'in',
        'broad',
        'terms',
        'of',
        'the',
        'results',
        'of',
        'our',
        'common',
        'counsel',
        'the',
        'credit',
        'of',
        'the',
        'government',
        'has',
        'been',
        'fortified',
        'by',
        'drastic',
        'reduction',
        'in',
        'the',
        'cost',
        'of',
        'its',
        'permanent',
        'agencies',
        'through',
        'the',
        'economy',
        'act',
        'with',
        'the',
        'twofold',
        'purpose',
        'of',
        'strengthening',
        'the',
        'whole',
        'financial',
        'structure',
        'and',
        'of',
        'arriving',
        'eventually',
        'at',
        'a',
        'medium',
        'of',
        'exchange',
        'which',
        'over',
        'the',
        'years',
        'will',
        'have',
        'less',
        'variable',
        'purchasing',
        'and',
        'debt',
        'paying',
        'power',
        'for',
        'our',
        'people',
        'than',
        'that',
        'of',
        'the',
        'past',
        'i',
        'have',
        'used',
        'the',
        'authority',
        'granted',
        'me',
        'to',
        'purchase',
        'all',
        'american',
        'produced',
        'gold',
        'and',
        'silver',
        'and',
        'to',
        'buy',
        'additional',
        'gold',
        'in',
        'the',
        'world',
        'markets',
        'careful',
        'investigation',
        'and',
        'constant',
        'study',
        'prove',
        'that',
        'in',
        'the',
        'matter',
        'of',
        'foreign',
        'exchange',
        'rates',
        'certain',
        'of',
        'our',
        'sister',
        'nations',
        'find',
        'themselves',
        'so',
        'handicapped',
        'by',
        'internal',
        'and',
        'other',
        'conditions',
        'that',
        'they',
        'feel',
        'unable',
        'at',
        'this',
        'time',
        'to',
        'enter',
        'into',
        'stabilization',
        'discussion',
        'based',
        'on',
        'permanent',
        'and',
        'world',
        'wide',
        'objectives',
        'the',
        'overwhelming',
        'majority',
        'of',
        'the',
        'banks',
        'both',
        'national',
        'and',
        'state',
        'which',
        'reopened',
        'last',
        'spring',
        'are',
        'in',
        'sound',
        'condition',
        'and',
        'have',
        'been',
        'brought',
        'within',
        'the',
        'protection',
        'of',
        'federal',
        'insurance',
        'in',
        'the',
        'case',
        'of',
        'those',
        'banks',
        'which',
        'were',
        'not',
        'permitted',
        'to',
        'reopen',
        'nearly',
        'six',
        'hundred',
        'million',
        'dollars',
        'of',
        'frozen',
        'deposits',
        'are',
        'being',
        'restored',
        'to',
        'the',
        'depositors',
        'through',
        'the',
        'assistance',
        'of',
        'the',
        'national',
        'government',
        'we',
        'have',
        'made',
        'great',
        'strides',
        'toward',
        'the',
        'objectives',
        'of',
        'the',
        'national',
        'industrial',
        'recovery',
        'act',
        'for',
        'not',
        'only',
        'have',
        'several',
        'millions',
        'of',
        'our',
        'unemployed',
        'been',
        'restored',
        'to',
        'work',
        'but',
        'industry',
        'is',
        'organizing',
        'itself',
        'with',
        'a',
        'greater',
        'understanding',
        'that',
        'reasonable',
        'profits',
        'can',
        'be',
        'earned',
        'while',
        'at',
        'the',
        'same',
        'time',
        'protection',
        'can',
        'be',
        'assured',
        'to',
        'guarantee',
        'to',
        'labor',
        'adequate',
        'pay',
        'and',
        'proper',
        'conditions',
        'of',
        'work',
        'child',
        'labor',
        'is',
        'abolished',
        'uniform',
        'standards',
        'of',
        'hours',
        'and',
        'wages',
        'apply',
        'today',
        'to',
        'percent',
        'of',
        'industrial',
        'employment',
        'within',
        'the',
        'field',
        'of',
        'the',
        'national',
        'industrial',
        'recovery',
        'act',
        'we',
        'seek',
        'the',
        'definite',
        'end',
        'of',
        'preventing',
        'combinations',
        'in',
        'furtherance',
        'of',
        'monopoly',
        'and',
        'in',
        'restraint',
        'of',
        'trade',
        'while',
        'at',
        'the',
        'same',
        'time',
        'we',
        'seek',
        'to',
        'prevent',
        'ruinous',
        'rivalries',
        'within',
        'industrial',
        'groups',
        'which',
        'in',
        'many',
        'cases',
        'resemble',
        'the',
        'gang',
        'wars',
        'of',
        'the',
        'underworld',
        'and',
        'in',
        'which',
        'the',
        'real',
        'victim',
        'in',
        'every',
        'case',
        'is',
        'the',
        'public',
        'itself',
        'under',
        'the',
        'authority',
        'of',
        'this',
        'congress',
        'we',
        'have',
        'brought',
        'the',
        'component',
        'parts',
        'of',
        'each',
        'industry',
        'together',
        'around',
        'a',
        'common',
        'table',
        'just',
        'as',
        'we',
        'have',
        'brought',
        'problems',
        'affecting',
        'labor',
        'to',
        'a',
        'common',
        'meeting',
        'ground',
        'though',
        'the',
        'machinery',
        'hurriedly',
        'devised',
        'may',
        'need',
        'readjustment',
        'from',
        'time',
        'to',
        'time',
        'nevertheless',
        'i',
        'think',
        'you',
        'will',
        'agree',
        'with',
        'me',
        'that',
        'we',
        'have',
        'created',
        'a',
        'permanent',
        'feature',
        'of',
        'our',
        'modernized',
        'industrial',
        'structure',
        'and',
        'that',
        'it',
        'will',
        'continue',
        'under',
        'the',
        'supervision',
        'but',
        'not',
        'the',
        'arbitrary',
        'dictation',
        'of',
        'government',
        'itself',
        'you',
        'recognized',
        'last',
        'spring',
        'that',
        'the',
        'most',
        'serious',
        'part',
        'of',
        'the',
        'debt',
        'burden',
        'affected',
        'those',
        'who',
        'stood',
        'in',
        'danger',
        'of',
        'losing',
        'their',
        'farms',
        'and',
        'their',
        'homes',
        'i',
        'am',
        'glad',
        'to',
        'tell',
        'you',
        'that',
        'refinancing',
        'in',
        'both',
        'of',
        'these',
        'cases',
        'is',
        'proceeding',
        'with',
        'good',
        'success',
        'and',
        'in',
        'all',
        'probability',
        'within',
        'the',
        'financial',
        'limits',
        'set',
        'by',
        'the',
        'congress',
        'but',
        'agriculture',
        'had',
        'suffered',
        'from',
        'more',
        'than',
        'its',
        'debts',
        'actual',
        'experience',
        'with',
        'the',
        'operation',
        'of',
        'the',
        'agricultural',
        'adjustment',
        'act',
        'leads',
        'to',
        'my',
        'belief',
        'that',
        'thus',
        'far',
        'the',
        'experiment',
        'of',
        'seeking',
        'a',
        'balance',
        'between',
        'production',
        'and',
        'consumption',
        'is',
        'succeeding',
        'and',
        'has',
        'made',
        'progress',
        'entirely',
        'in',
        'line',
        'with',
        'reasonable',
        'expectations',
        'toward',
        'the',
        'restoration',
        'of',
        'farm',
        'prices',
        'to',
        'parity',
        'i',
        'continue',
        'in',
        'my',
        'conviction',
        'that',
        'industrial',
        'progress',
        'and',
        'prosperity',
        'can',
        'only',
        'be',
        'attained',
        'by',
        'bringing',
        'the',
        'purchasing',
        'power',
        'of',
        'that',
        'portion',
        'of',
        'our',
        'population',
        'which',
        'in',
        'one',
        'form',
        'or',
        'another',
        'is',
        'dependent',
        'upon',
        'agriculture',
        'up',
        'to',
        'a',
        'level',
        'which',
        'will',
        'restore',
        'a',
        'proper',
        'balance',
        'between',
        'every',
        'section',
        'of',
        'the',
        'country',
        'and',
        'between',
        'every',
        'form',
        'of',
        'work',
        'in',
        'this',
        'field',
        'through',
        'carefully',
        'planned',
        'flood',
        'control',
        'power',
        'development',
        'and',
        'land',
        'use',
        'policies',
        'in',
        'the',
        'tennessee',
        'valley',
        'and',
        'in',
        'other',
        'great',
        'watersheds',
        'we',
        'are',
        'seeking',
        'the',
        'elimination',
        'of',
        'waste',
        'the',
        'removal',
        'of',
        'poor',
        'lands',
        'from',
        'agriculture',
        'and',
        'the',
        'encouragement',
        'of',
        'small',
        'local',
        'industries',
        'thus',
        'furthering',
        'this',
        'principle',
        'of',
        'a',
        'better',
        'balanced',
        'national',
        'life',
        'we',
        'recognize',
        'the',
        'great',
        'ultimate',
        'cost',
        'of',
        'the',
        'application',
        'of',
        'this',
        'rounded',
        'policy',
        'to',
        'every',
        'part',
        'off',
        'the',
        'union',
        'today',
        'we',
        'are',
        'creating',
        'heavy',
        'obligations',
        'to',
        'start',
        'the',
        'work',
        'because',
        'of',
        'the',
        'great',
        'unemployment',
        'needs',
        'of',
        'the',
        'moment',
        'i',
        'look',
        'forward',
        'however',
        'to',
        'the',
        'time',
        'in',
        'the',
        'not',
        'distant',
        'future',
        'when',
        'annual',
        'appropriations',
        'wholly',
        'covered',
        'by',
        'current',
        'revenue',
        'will',
        'enable',
        'the',
        'work',
        'to',
        'proceed',
        'under',
        'a',
        'national',
        'plan',
        'such',
        'a',
        'national',
        'plan',
        'will',
        'in',
        'a',
        'generation',
        'or',
        'two',
        'return',
        'many',
        'times',
        'the',
        'money',
        'spent',
        'on',
        'it',
        'more',
        'important',
        'it',
        'will',
        'eliminate',
        'the',
        'use',
        'of',
        'inefficient',
        'tools',
        'conserve',
        'and',
        'increase',
        'natural',
        'resources',
        'prevent',
        'waste',
        'and',
        'enable',
        'millions',
        'of',
        'our',
        'people',
        'to',
        'take',
        'better',
        'advantage',
        'of',
        'the',
        'opportunities',
        'which',
        'god',
        'has',
        'given',
        'our',
        'country',
        'i',
        'cannot',
        'unfortunately',
        'present',
        'to',
        'you',
        'a',
        'picture',
        'of',
        'complete',
        'optimism',
        'regarding',
        'world',
        'affairs',
        'the',
        'delegation',
        'representing',
        'the',
        'united',
        'states',
        'has',
        'worked',
        'in',
        'close',
        'cooperation',
        'with',
        'the',
        'other',
        'american',
        'republics',
        'assembled',
        'at',
        'montevideo',
        'to',
        'make',
        'that',
        'conference',
        'an',
        'outstanding',
        'success',
        'we',
        'have',
        'i',
        'hope',
        'made',
        'it',
        'clear',
        'to',
        'our',
        'neighbors',
        'that',
        'we',
        'seek',
        'with',
        'them',
        'future',
        'avoidance',
        'of',
        'territorial',
        'expansion',
        'and',
        'of',
        'interference',
        'by',
        'one',
        'nation',
        'in',
        'the',
        'internal',
        'affairs',
        'of',
        'another',
        'furthermore',
        'all',
        'of',
        'us',
        'are',
        'seeking',
        'the',
        'restoration',
        'of',
        'commerce',
        'in',
        'ways',
        'which',
        'will',
        'preclude',
        'the',
        'building',
        'up',
        'of',
        'large',
        'favorable',
        'trade',
        'balances',
        'by',
        'any',
        'one',
        'nation',
        'at',
        'the',
        'expense',
        'of',
        'trade',
        'debits',
        'on',
        'the',
        'part',
        'of',
        'other',
        'nations',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'world',
        'however',
        'fear',
        'of',
        'immediate',
        'or',
        'future',
        'aggression',
        'and',
        'with',
        'it',
        'the',
        'spending',
        'of',
        'vast',
        'sums',
        'on',
        'armament',
        'and',
        'the',
        'continued',
        'building',
        'up',
        'of',
        'defensive',
        'trade',
        'barriers',
        'prevent',
        'any',
        'great',
        'progress',
        'in',
        'peace',
        'or',
        'trade',
        'agreements',
        'i',
        'have',
        'made',
        'it',
        'clear',
        'that',
        'the',
        'united',
        'states',
        'cannot',
        'take',
        'part',
        'in',
        'political',
        'arrangements',
        'in',
        'europe',
        'but',
        'that',
        'we',
        'stand',
        'ready',
        'to',
        'cooperate',
        'at',
        'any',
        'time',
        'in',
        'practicable',
        'measures',
        'on',
        'a',
        'world',
        'basis',
        'looking',
        'to',
        'immediate',
        'reduction',
        'of',
        'armaments',
        'and',
        'the',
        'lowering',
        'of',
        'the',
        'barriers',
        'against',
        'commerce',
        'i',
        'expect',
        'to',
        'report',
        'to',
        'you',
        'later',
        'in',
        'regard',
        'to',
        'debts',
        'owed',
        'the',
        'government',
        'and',
        'people',
        'of',
        'this',
        'country',
        'by',
        'the',
        'governments',
        'and',
        'peoples',
        'of',
        'other',
        'countries',
        'several',
        'nations',
        'acknowledging',
        'the',
        'debt',
        'have',
        'paid',
        'in',
        'small',
        'part',
        'other',
        'nations',
        'have',
        'failed',
        'to',
        'pay',
        'one',
        'nation',
        'finland',
        'has',
        'paid',
        'the',
        'installments',
        'due',
        'this',
        'country',
        'in',
        'full',
        'returning',
        'to',
        'home',
        'problems',
        'we',
        'have',
        'been',
        'shocked',
        'by',
        'many',
        'notorious',
        'examples',
        'of',
        'injuries',
        'done',
        'our',
        'citizens',
        'by',
        'persons',
        'or',
        'groups',
        'who',
        'have',
        'been',
        'living',
        'off',
        'their',
        'neighbors',
        'by',
        'the',
        'use',
        'of',
        'methods',
        'either',
        'unethical',
        'or',
        'criminal',
        'in',
        'the',
        'first',
        'category',
        'a',
        'field',
        'which',
        'does',
        'not',
        'involve',
        'violations',
        'of',
        'the',
        'letter',
        'of',
        'our',
        'laws',
        'practices',
        'have',
        'been',
        'brought',
        'to',
        'light',
        'which',
        'have',
        'shocked',
        'those',
        'who',
        'believed',
        'that',
        'we',
        'were',
        'in',
        'the',
        'past',
        'generation',
        'raising',
        'the',
        'ethical',
        'standards',
        'of',
        'business',
        'they',
        'call',
        'for',
        'stringent',
        'preventive',
        'or',
        'regulatory',
        'measures',
        'i',
        'am',
        'speaking',
        'of',
        'those',
        'individuals',
        'who',
        'have',
        'evaded',
        'the',
        'spirit',
        'and',
        'purpose',
        'of',
        'our',
        'tax',
        'laws',
        'of',
        'those',
        'high',
        'officials',
        'of',
        'banks',
        'or',
        'corporations',
        'who',
        'have',
        'grown',
        'rich',
        'at',
        'the',
        'expense',
        'of',
        'their',
        'stockholders',
        'or',
        'the',
        'public',
        'of',
        'those',
        'reckless',
        'speculators',
        'with',
        'their',
        'own',
        'or',
        'other',
        "people's",
        'money',
        'whose',
        'operations',
        'have',
        'injured',
        'the',
        'values',
        'of',
        'the',
        "farmers'",
        'crops',
        'and',
        'the',
        'savings',
        'of',
        'the',
        'poor',
        'in',
        'the',
        'other',
        'category',
        'crimes',
        'of',
        'organized',
        'banditry',
        'coldblooded',
        'shooting',
        'lynching',
        'and',
        'kidnapping',
        'have',
        'threatened',
        'our',
        'security',
        'these',
        'violations',
        'of',
        'ethics',
        'and',
        'these',
        'violations',
        'of',
        'law',
        'call',
        'on',
        'the',
        'strong',
        'arm',
        'of',
        'government',
        'for',
        'their',
        'immediate',
        'suppression',
        'they',
        'call',
        'also',
        'on',
        'the',
        'country',
        'for',
        'an',
        'aroused',
        'public',
        'opinion',
        'the',
        'adoption',
        'of',
        'the',
        'twenty',
        'first',
        'amendment',
        'should',
        'give',
        'material',
        'aid',
        'to',
        'the',
        'elimination',
        'of',
        'those',
        'new',
        'forms',
        'of',
        'crime',
        'which',
        'came',
        'from',
        'the',
        'illegal',
        'traffic',
        'in',
        'liquor',
        'i',
        'shall',
        'continue',
        'to',
        'regard',
        'it',
        'as',
        'my',
        'duty',
        'to',
        'use',
        'whatever',
        'means',
        'may',
        'be',
        'necessary',
        'to',
        'supplement',
        'state',
        'local',
        'and',
        'private',
        'agencies',
        'for',
        'the',
        'relief',
        'of',
        'suffering',
        'caused',
        'by',
        'unemployment',
        'with',
        'respect',
        'to',
        'this',
        'question',
        'i',
        'have',
        'recognized',
        'the',
        'dangers',
        'inherent',
        'in',
        'the',
        'direct',
        'giving',
        'of',
        'relief',
        'and',
        'have',
        'sought',
        'the',
        'means',
        'to',
        'provide',
        'not',
        'mere',
        'relief',
        'but',
        'the',
        'opportunity',
        'for',
        'useful',
        'and',
        'remunerative',
        'work',
        'we',
        'shall',
        'in',
        'the',
        'process',
        'of',
        'recovery',
        'seek',
        'to',
        'move',
        'as',
        'rapidly',
        'as',
        'possible',
        'from',
        'direct',
        'relief',
        'to',
        'publicly',
        'supported',
        'work',
        'and',
        'from',
        'that',
        'to',
        'the',
        'rapid',
        'restoration',
        'of',
        'private',
        'employment',
        'it',
        'is',
        'to',
        'the',
        'eternal',
        'credit',
        'of',
        'the',
        'american',
        'people',
        'that',
        'this',
        'tremendous',
        'readjustment',
        'of',
        'our',
        'national',
        'life',
        'is',
        'being',
        'accomplished',
        'peacefully',
        'without',
        'serious',
        'dislocation',
        'with',
        'only',
        'a',
        'minimum',
        'of',
        'injustice',
        'and',
        'with',
        'a',
        'great',
        'willing',
        'spirit',
        'of',
        'cooperation',
        'throughout',
        'the',
        'country',
        'disorder',
        'is',
        'not',
        'an',
        'american',
        'habit',
        'self',
        'help',
        'and',
        'self',
        'control',
        'are',
        'the',
        'essence',
        'of',
        'the',
        'american',
        'tradition',
        'not',
        'of',
        'necessity',
        'the',
        'form',
        'of',
        'that',
        'tradition',
        'but',
        'its',
        'spirit',
        'the',
        'program',
        'itself',
        'comes',
        'from',
        'the',
        'american',
        'people',
        'it',
        'is',
        'an',
        'integrated',
        'program',
        'national',
        'in',
        'scope',
        'viewed',
        'in',
        'the',
        'large',
        'it',
        'is',
        'designed',
        'to',
        'save',
        'from',
        'destruction',
        'and',
        'to',
        'keep',
        'for',
        'the',
        'future',
        'the',
        'genuinely',
        'important',
        'values',
        'created',
        'by',
        'modern',
        'society',
        'the',
        'vicious',
        'and',
        'wasteful',
        'parts',
        'of',
        'that',
        'society',
        'we',
        'could',
        'not',
        'save',
        'if',
        'we',
        'wished',
        'they',
        'have',
        'chosen',
        'the',
        'way',
        'of',
        'self',
        'destruction',
        'we',
        'would',
        'save',
        'useful',
        'mechanical',
        'invention',
        'machine',
        'production',
        'industrial',
        'efficiency',
        'modern',
        'means',
        'of',
        'communication',
        'broad',
        'education',
        'we',
        'would',
        'save',
        'and',
        'encourage',
        'the',
        'slowly',
        'growing',
        'impulse',
        'among',
        'consumers',
        'to',
        'enter',
        'the',
        'industrial',
        'market',
        'place',
        'equipped',
        'with',
        'sufficient',
        'organization',
        'to',
        'insist',
        'upon',
        'fair',
        'prices',
        'and',
        'honest',
        'sales',
        'but',
        'the',
        'unnecessary',
        'expansion',
        'of',
        'industrial',
        'plants',
        'the',
        'waste',
        'of',
        'natural',
        'resources',
        'the',
        'exploitation',
        'of',
        'the',
        'consumers',
        'of',
        'natural',
        'monopolies',
        'the',
        'accumulation',
        'of',
        'stagnant',
        'surpluses',
        'child',
        'labor',
        'and',
        'the',
        'ruthless',
        'exploitation',
        'of',
        'all',
        'labor',
        'the',
        'encouragement',
        'of',
        'speculation',
        'with',
        'other',
        "people's",
        'money',
        'these',
        'were',
        'consumed',
        'in',
        'the',
        'fires',
        'that',
        'they',
        'themselves',
        'kindled',
        'we',
        'must',
        'make',
        'sure',
        'that',
        'as',
        'we',
        'reconstruct',
        'our',
        'life',
        'there',
        'be',
        'no',
        'soil',
        'in',
        'which',
        'such',
        'weeds',
        'can',
        'grow',
        'again',
        'we',
        'have',
        'plowed',
        'the',
        'furrow',
        'and',
        'planted',
        'the',
        'good',
        'seed',
        'the',
        'hard',
        'beginning',
        'is',
        'over',
        'if',
        'we',
        'would',
        'reap',
        'the',
        'full',
        'harvest',
        'we',
        'must',
        'cultivate',
        'the',
        'soil',
        'where',
        'this',
        'good',
        'seed',
        'is',
        'sprouting',
        'and',
        'the',
        'plant',
        'is',
        'reaching',
        'up',
        'to',
        'mature',
        'growth',
        'a',
        'final',
        'personal',
        'word',
        'i',
        'know',
        'that',
        'each',
        'of',
        'you',
        'will',
        'appreciate',
        'that',
        'i',
        'am',
        'speaking',
        'no',
        'mere',
        'politeness',
        'when',
        'i',
        'assure',
        'you',
        'how',
        'much',
        'i',
        'value',
        'the',
        'fine',
        'relationship',
        'that',
        'we',
        'have',
        'shared',
        'during',
        'these',
        'months',
        'of',
        'hard',
        'and',
        'incessant',
        'work',
        'out',
        'of',
        'these',
        'friendly',
        'contacts',
        'we',
        'are',
        'fortunately',
        'building',
        'a',
        'strong',
        'and',
        'permanent',
        'tie',
        'between',
        'the',
        'legislative',
        'and',
        'executive',
        'branches',
        'of',
        'the',
        'government',
        'the',
        'letter',
        'of',
        'the',
        'constitution',
        'wisely',
        'declared',
        'a',
        'separation',
        'but',
        'the',
        'impulse',
        'of',
        'common',
        'purpose',
        'declares',
        'a',
        'union',
        'in',
        'this',
        'spirit',
        'we',
        'join',
        'once',
        'more',
        'in',
        'serving',
        'the',
        'american',
        'people'],
 1935: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'the',
        'constitution',
        'wisely',
        'provides',
        'that',
        'the',
        'chief',
        'executive',
        'shall',
        'report',
        'to',
        'the',
        'congress',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'for',
        'through',
        'you',
        'the',
        'chosen',
        'legislative',
        'representatives',
        'our',
        'citizens',
        'everywhere',
        'may',
        'fairly',
        'judge',
        'the',
        'progress',
        'of',
        'our',
        'governing',
        'i',
        'am',
        'confident',
        'that',
        'today',
        'in',
        'the',
        'light',
        'of',
        'the',
        'events',
        'of',
        'the',
        'past',
        'two',
        'years',
        'you',
        'do',
        'not',
        'consider',
        'it',
        'merely',
        'a',
        'trite',
        'phrase',
        'when',
        'i',
        'tell',
        'you',
        'that',
        'i',
        'am',
        'truly',
        'glad',
        'to',
        'greet',
        'you',
        'and',
        'that',
        'i',
        'look',
        'forward',
        'to',
        'common',
        'counsel',
        'to',
        'useful',
        'cooperation',
        'and',
        'to',
        'genuine',
        'friendships',
        'between',
        'us',
        'we',
        'have',
        'undertaken',
        'a',
        'new',
        'order',
        'of',
        'things',
        'yet',
        'we',
        'progress',
        'to',
        'it',
        'under',
        'the',
        'framework',
        'and',
        'in',
        'the',
        'spirit',
        'and',
        'intent',
        'of',
        'the',
        'american',
        'constitution',
        'we',
        'have',
        'proceeded',
        'throughout',
        'the',
        'nation',
        'a',
        'measurable',
        'distance',
        'on',
        'the',
        'road',
        'toward',
        'this',
        'new',
        'order',
        'materially',
        'i',
        'can',
        'report',
        'to',
        'you',
        'substantial',
        'benefits',
        'to',
        'our',
        'agricultural',
        'population',
        'increased',
        'industrial',
        'activity',
        'and',
        'profits',
        'to',
        'our',
        'merchants',
        'of',
        'equal',
        'moment',
        'there',
        'is',
        'evident',
        'a',
        'restoration',
        'of',
        'that',
        'spirit',
        'of',
        'confidence',
        'and',
        'faith',
        'which',
        'marks',
        'the',
        'american',
        'character',
        'let',
        'him',
        'who',
        'for',
        'speculative',
        'profit',
        'or',
        'partisan',
        'purpose',
        'without',
        'just',
        'warrant',
        'would',
        'seek',
        'to',
        'disturb',
        'or',
        'dispel',
        'this',
        'assurance',
        'take',
        'heed',
        'before',
        'he',
        'assumes',
        'responsibility',
        'for',
        'any',
        'act',
        'which',
        'slows',
        'our',
        'onward',
        'steps',
        'throughout',
        'the',
        'world',
        'change',
        'is',
        'the',
        'order',
        'of',
        'the',
        'day',
        'in',
        'every',
        'nation',
        'economic',
        'problems',
        'long',
        'in',
        'the',
        'making',
        'have',
        'brought',
        'crises',
        'of',
        'many',
        'kinds',
        'for',
        'which',
        'the',
        'masters',
        'of',
        'old',
        'practice',
        'and',
        'theory',
        'were',
        'unprepared',
        'in',
        'most',
        'nations',
        'social',
        'justice',
        'no',
        'longer',
        'a',
        'distant',
        'ideal',
        'has',
        'become',
        'a',
        'definite',
        'goal',
        'and',
        'ancient',
        'governments',
        'are',
        'beginning',
        'to',
        'heed',
        'the',
        'call',
        'thus',
        'the',
        'american',
        'people',
        'do',
        'not',
        'stand',
        'alone',
        'in',
        'the',
        'world',
        'in',
        'their',
        'desire',
        'for',
        'change',
        'we',
        'seek',
        'it',
        'through',
        'tested',
        'liberal',
        'traditions',
        'through',
        'processes',
        'which',
        'retain',
        'all',
        'of',
        'the',
        'deep',
        'essentials',
        'of',
        'that',
        'republican',
        'form',
        'of',
        'representative',
        'government',
        'first',
        'given',
        'to',
        'a',
        'troubled',
        'world',
        'by',
        'the',
        'united',
        'states',
        'as',
        'the',
        'various',
        'parts',
        'in',
        'the',
        'program',
        'begun',
        'in',
        'the',
        'extraordinary',
        'session',
        'of',
        'the',
        'rd',
        'congress',
        'shape',
        'themselves',
        'in',
        'practical',
        'administration',
        'the',
        'unity',
        'of',
        'our',
        'program',
        'reveals',
        'itself',
        'to',
        'the',
        'nation',
        'the',
        'outlines',
        'of',
        'the',
        'new',
        'economic',
        'order',
        'rising',
        'from',
        'the',
        'disintegration',
        'of',
        'the',
        'old',
        'are',
        'apparent',
        'we',
        'test',
        'what',
        'we',
        'have',
        'done',
        'as',
        'our',
        'measures',
        'take',
        'root',
        'in',
        'the',
        'living',
        'texture',
        'of',
        'life',
        'we',
        'see',
        'where',
        'we',
        'have',
        'built',
        'wisely',
        'and',
        'where',
        'we',
        'can',
        'do',
        'still',
        'better',
        'the',
        'attempt',
        'to',
        'make',
        'a',
        'distinction',
        'between',
        'recovery',
        'and',
        'reform',
        'is',
        'a',
        'narrowly',
        'conceived',
        'effort',
        'to',
        'substitute',
        'the',
        'appearance',
        'of',
        'reality',
        'for',
        'reality',
        'itself',
        'when',
        'a',
        'man',
        'is',
        'convalescing',
        'from',
        'illness',
        'wisdom',
        'dictates',
        'not',
        'only',
        'cure',
        'of',
        'the',
        'symptoms',
        'but',
        'also',
        'removal',
        'of',
        'their',
        'cause',
        'it',
        'is',
        'important',
        'to',
        'recognize',
        'that',
        'while',
        'we',
        'seek',
        'to',
        'outlaw',
        'specific',
        'abuses',
        'the',
        'american',
        'objective',
        'of',
        'today',
        'has',
        'an',
        'infinitely',
        'deeper',
        'finer',
        'and',
        'more',
        'lasting',
        'purpose',
        'than',
        'mere',
        'repression',
        'thinking',
        'people',
        'in',
        'almost',
        'every',
        'country',
        'of',
        'the',
        'world',
        'have',
        'come',
        'to',
        'realize',
        'certain',
        'fundamental',
        'difficulties',
        'with',
        'which',
        'civilization',
        'must',
        'reckon',
        'rapid',
        'changes',
        'the',
        'machine',
        'age',
        'the',
        'advent',
        'of',
        'universal',
        'and',
        'rapid',
        'communication',
        'and',
        'many',
        'other',
        'new',
        'factors',
        'have',
        'brought',
        'new',
        'problems',
        'succeeding',
        'generations',
        'have',
        'attempted',
        'to',
        'keep',
        'pace',
        'by',
        'reforming',
        'in',
        'piecemeal',
        'fashion',
        'this',
        'or',
        'that',
        'attendant',
        'abuse',
        'as',
        'a',
        'result',
        'evils',
        'overlap',
        'and',
        'reform',
        'becomes',
        'confused',
        'and',
        'frustrated',
        'we',
        'lose',
        'sight',
        'from',
        'time',
        'to',
        'time',
        'of',
        'our',
        'ultimate',
        'human',
        'objectives',
        'let',
        'us',
        'for',
        'a',
        'moment',
        'strip',
        'from',
        'our',
        'simple',
        'purpose',
        'the',
        'confusion',
        'that',
        'results',
        'from',
        'a',
        'multiplicity',
        'of',
        'detail',
        'and',
        'from',
        'millions',
        'of',
        'written',
        'and',
        'spoken',
        'words',
        'we',
        'find',
        'our',
        'population',
        'suffering',
        'from',
        'old',
        'inequalities',
        'little',
        'changed',
        'by',
        'vast',
        'sporadic',
        'remedies',
        'in',
        'spite',
        'of',
        'our',
        'efforts',
        'and',
        'in',
        'spite',
        'of',
        'our',
        'talk',
        'we',
        'have',
        'not',
        'weeded',
        'out',
        'the',
        'over',
        'privileged',
        'and',
        'we',
        'have',
        'not',
        'effectively',
        'lifted',
        'up',
        'the',
        'underprivileged',
        'both',
        'of',
        'these',
        'manifestations',
        'of',
        'injustice',
        'have',
        'retarded',
        'happiness',
        'no',
        'wise',
        'man',
        'has',
        'any',
        'intention',
        'of',
        'destroying',
        'what',
        'is',
        'known',
        'as',
        'the',
        'profit',
        'motive',
        'because',
        'by',
        'the',
        'profit',
        'motive',
        'we',
        'mean',
        'the',
        'right',
        'by',
        'work',
        'to',
        'earn',
        'a',
        'decent',
        'livelihood',
        'for',
        'ourselves',
        'and',
        'for',
        'our',
        'families',
        'we',
        'have',
        'however',
        'a',
        'clear',
        'mandate',
        'from',
        'the',
        'people',
        'that',
        'americans',
        'must',
        'forswear',
        'that',
        'conception',
        'of',
        'the',
        'acquisition',
        'of',
        'wealth',
        'which',
        'through',
        'excessive',
        'profits',
        'creates',
        'undue',
        'private',
        'power',
        'over',
        'private',
        'affairs',
        'and',
        'to',
        'our',
        'misfortune',
        'over',
        'public',
        'affairs',
        'as',
        'well',
        'in',
        'building',
        'toward',
        'this',
        'end',
        'we',
        'do',
        'not',
        'destroy',
        'ambition',
        'nor',
        'do',
        'we',
        'seek',
        'to',
        'divide',
        'our',
        'wealth',
        'into',
        'equal',
        'shares',
        'on',
        'stated',
        'occasions',
        'we',
        'continue',
        'to',
        'recognize',
        'the',
        'greater',
        'ability',
        'of',
        'some',
        'to',
        'earn',
        'more',
        'than',
        'others',
        'but',
        'we',
        'do',
        'assert',
        'that',
        'the',
        'ambition',
        'of',
        'the',
        'individual',
        'to',
        'obtain',
        'for',
        'him',
        'and',
        'his',
        'a',
        'proper',
        'security',
        'a',
        'reasonable',
        'leisure',
        'and',
        'a',
        'decent',
        'living',
        'throughout',
        'life',
        'is',
        'an',
        'ambition',
        'to',
        'be',
        'preferred',
        'to',
        'the',
        'appetite',
        'for',
        'great',
        'wealth',
        'and',
        'great',
        'power',
        'i',
        'recall',
        'to',
        'your',
        'attention',
        'my',
        'message',
        'to',
        'the',
        'congress',
        'last',
        'june',
        'in',
        'which',
        'i',
        'said',
        'among',
        'our',
        'objectives',
        'i',
        'place',
        'the',
        'security',
        'of',
        'the',
        'men',
        'women',
        'and',
        'children',
        'of',
        'the',
        'nation',
        'first',
        'that',
        'remains',
        'our',
        'first',
        'and',
        'continuing',
        'task',
        'and',
        'in',
        'a',
        'very',
        'real',
        'sense',
        'every',
        'major',
        'legislative',
        'enactment',
        'of',
        'this',
        'congress',
        'should',
        'be',
        'a',
        'component',
        'part',
        'of',
        'it',
        'in',
        'defining',
        'immediate',
        'factors',
        'which',
        'enter',
        'into',
        'our',
        'quest',
        'i',
        'have',
        'spoken',
        'to',
        'the',
        'congress',
        'and',
        'the',
        'people',
        'of',
        'three',
        'great',
        'divisions',
        'the',
        'security',
        'of',
        'a',
        'livelihood',
        'through',
        'the',
        'better',
        'use',
        'of',
        'the',
        'national',
        'resources',
        'of',
        'the',
        'land',
        'in',
        'which',
        'we',
        'live',
        'the',
        'security',
        'against',
        'the',
        'major',
        'hazards',
        'and',
        'vicissitudes',
        'of',
        'life',
        'the',
        'security',
        'of',
        'decent',
        'homes',
        'i',
        'am',
        'now',
        'ready',
        'to',
        'submit',
        'to',
        'the',
        'congress',
        'a',
        'broad',
        'program',
        'designed',
        'ultimately',
        'to',
        'establish',
        'all',
        'three',
        'of',
        'these',
        'factors',
        'of',
        'security',
        'a',
        'program',
        'which',
        'because',
        'of',
        'many',
        'lost',
        'years',
        'will',
        'take',
        'many',
        'future',
        'years',
        'to',
        'fulfill',
        'a',
        'study',
        'of',
        'our',
        'national',
        'resources',
        'more',
        'comprehensive',
        'than',
        'any',
        'previously',
        'made',
        'shows',
        'the',
        'vast',
        'amount',
        'of',
        'necessary',
        'and',
        'practicable',
        'work',
        'which',
        'needs',
        'to',
        'be',
        'done',
        'for',
        'the',
        'development',
        'and',
        'preservation',
        'of',
        'our',
        'natural',
        'wealth',
        'for',
        'the',
        'enjoyment',
        'and',
        'advantage',
        'of',
        'our',
        'people',
        'in',
        'generations',
        'to',
        'come',
        'the',
        'sound',
        'use',
        'of',
        'land',
        'and',
        'water',
        'is',
        'far',
        'more',
        'comprehensive',
        'than',
        'the',
        'mere',
        'planting',
        'of',
        'trees',
        'building',
        'of',
        'dams',
        'distributing',
        'of',
        'electricity',
        'or',
        'retirement',
        'of',
        'sub',
        'marginal',
        'land',
        'it',
        'recognizes',
        'that',
        'stranded',
        'populations',
        'either',
        'in',
        'the',
        'country',
        'or',
        'the',
        'city',
        'cannot',
        'have',
        'security',
        'under',
        'the',
        'conditions',
        'that',
        'now',
        'surround',
        'them',
        'to',
        'this',
        'end',
        'we',
        'are',
        'ready',
        'to',
        'begin',
        'to',
        'meet',
        'this',
        'problem',
        'the',
        'intelligent',
        'care',
        'of',
        'population',
        'throughout',
        'our',
        'nation',
        'in',
        'accordance',
        'with',
        'an',
        'intelligent',
        'distribution',
        'of',
        'the',
        'means',
        'of',
        'livelihood',
        'for',
        'that',
        'population',
        'a',
        'definite',
        'program',
        'for',
        'putting',
        'people',
        'to',
        'work',
        'of',
        'which',
        'i',
        'shall',
        'speak',
        'in',
        'a',
        'moment',
        'is',
        'a',
        'component',
        'part',
        'of',
        'this',
        'greater',
        'program',
        'of',
        'security',
        'of',
        'livelihood',
        'through',
        'the',
        'better',
        'use',
        'of',
        'our',
        'national',
        'resources',
        'closely',
        'related',
        'to',
        'the',
        'broad',
        'problem',
        'of',
        'livelihood',
        'is',
        'that',
        'of',
        'security',
        'against',
        'the',
        'major',
        'hazards',
        'of',
        'life',
        'here',
        'also',
        'a',
        'comprehensive',
        'survey',
        'of',
        'what',
        'has',
        'been',
        'attempted',
        'or',
        'accomplished',
        'in',
        'many',
        'nations',
        'and',
        'in',
        'many',
        'states',
        'proves',
        'to',
        'me',
        'that',
        'the',
        'time',
        'has',
        'come',
        'for',
        'action',
        'by',
        'the',
        'national',
        'government',
        'i',
        'shall',
        'send',
        'to',
        'you',
        'in',
        'a',
        'few',
        'days',
        'definite',
        'recommendations',
        'based',
        'on',
        'these',
        'studies',
        'these',
        'recommendations',
        'will',
        'cover',
        'the',
        'broad',
        'subjects',
        'of',
        'unemployment',
        'insurance',
        'and',
        'old',
        'age',
        'insurance',
        'of',
        'benefits',
        'for',
        'children',
        'form',
        'others',
        'for',
        'the',
        'handicapped',
        'for',
        'maternity',
        'care',
        'and',
        'for',
        'other',
        'aspects',
        'of',
        'dependency',
        'and',
        'illness',
        'where',
        'a',
        'beginning',
        'can',
        'now',
        'be',
        'made',
        'the',
        'third',
        'factor',
        'better',
        'homes',
        'for',
        'our',
        'people',
        'has',
        'also',
        'been',
        'the',
        'subject',
        'of',
        'experimentation',
        'and',
        'study',
        'here',
        'too',
        'the',
        'first',
        'practical',
        'steps',
        'can',
        'be',
        'made',
        'through',
        'the',
        'proposals',
        'which',
        'i',
        'shall',
        'suggest',
        'in',
        'relation',
        'to',
        'giving',
        'work',
        'to',
        'the',
        'unemployed',
        'whatever',
        'we',
        'plan',
        'and',
        'whatever',
        'we',
        'do',
        'should',
        'be',
        'in',
        'the',
        'light',
        'of',
        'these',
        'three',
        'clear',
        'objectives',
        'of',
        'security',
        'we',
        'cannot',
        'afford',
        'to',
        'lose',
        'valuable',
        'time',
        'in',
        'haphazard',
        'public',
        'policies',
        'which',
        'cannot',
        'find',
        'a',
        'place',
        'in',
        'the',
        'broad',
        'outlines',
        'of',
        'these',
        'major',
        'purposes',
        'in',
        'that',
        'spirit',
        'i',
        'come',
        'to',
        'an',
        'immediate',
        'issue',
        'made',
        'for',
        'us',
        'by',
        'hard',
        'and',
        'inescapable',
        'circumstance',
        'the',
        'task',
        'of',
        'putting',
        'people',
        'to',
        'work',
        'in',
        'the',
        'spring',
        'of',
        'the',
        'issue',
        'of',
        'destitution',
        'seemed',
        'to',
        'stand',
        'apart',
        'today',
        'in',
        'the',
        'light',
        'of',
        'our',
        'experience',
        'and',
        'our',
        'new',
        'national',
        'policy',
        'we',
        'find',
        'we',
        'can',
        'put',
        'people',
        'to',
        'work',
        'in',
        'ways',
        'which',
        'conform',
        'to',
        'initiate',
        'and',
        'carry',
        'forward',
        'the',
        'broad',
        'principles',
        'of',
        'that',
        'policy',
        'the',
        'first',
        'objectives',
        'of',
        'emergency',
        'legislation',
        'of',
        'were',
        'to',
        'relieve',
        'destitution',
        'to',
        'make',
        'it',
        'possible',
        'for',
        'industry',
        'to',
        'operate',
        'in',
        'a',
        'more',
        'rational',
        'and',
        'orderly',
        'fashion',
        'and',
        'to',
        'put',
        'behind',
        'industrial',
        'recovery',
        'the',
        'impulse',
        'of',
        'large',
        'expenditures',
        'in',
        'government',
        'undertakings',
        'the',
        'purpose',
        'of',
        'the',
        'national',
        'industrial',
        'recovery',
        'act',
        'to',
        'provide',
        'work',
        'for',
        'more',
        'people',
        'succeeded',
        'in',
        'a',
        'substantial',
        'manner',
        'within',
        'the',
        'first',
        'few',
        'months',
        'of',
        'its',
        'life',
        'and',
        'the',
        'act',
        'has',
        'continued',
        'to',
        'maintain',
        'employment',
        'gains',
        'and',
        'greatly',
        'improved',
        'working',
        'conditions',
        'in',
        'industry',
        'the',
        'program',
        'of',
        'public',
        'works',
        'provided',
        'for',
        'in',
        'the',
        'recovery',
        'act',
        'launched',
        'the',
        'federal',
        'government',
        'into',
        'a',
        'task',
        'for',
        'which',
        'there',
        'was',
        'little',
        'time',
        'to',
        'make',
        'preparation',
        'and',
        'little',
        'american',
        'experience',
        'to',
        'follow',
        'great',
        'employment',
        'has',
        'been',
        'given',
        'and',
        'is',
        'being',
        'given',
        'by',
        'these',
        'works',
        'more',
        'than',
        'two',
        'billions',
        'of',
        'dollars',
        'have',
        'also',
        'been',
        'expended',
        'in',
        'direct',
        'relief',
        'to',
        'the',
        'destitute',
        'local',
        'agencies',
        'of',
        'necessity',
        'determined',
        'the',
        'recipients',
        'of',
        'this',
        'form',
        'of',
        'relief',
        'with',
        'inevitable',
        'exceptions',
        'the',
        'funds',
        'were',
        'spent',
        'by',
        'them',
        'with',
        'reasonable',
        'efficiency',
        'and',
        'as',
        'a',
        'result',
        'actual',
        'want',
        'of',
        'food',
        'and',
        'clothing',
        'in',
        'the',
        'great',
        'majority',
        'of',
        'cases',
        'has',
        'been',
        'overcome',
        'but',
        'the',
        'stark',
        'fact',
        'before',
        'us',
        'is',
        'that',
        'great',
        'numbers',
        'still',
        'remain',
        'unemployed',
        'a',
        'large',
        'proportion',
        'of',
        'these',
        'unemployed',
        'and',
        'their',
        'dependents',
        'have',
        'been',
        'forced',
        'on',
        'the',
        'relief',
        'rolls',
        'the',
        'burden',
        'on',
        'the',
        'federal',
        'government',
        'has',
        'grown',
        'with',
        'great',
        'rapidity',
        'we',
        'have',
        'here',
        'a',
        'human',
        'as',
        'well',
        'as',
        'an',
        'economic',
        'problem',
        'when',
        'humane',
        'considerations',
        'are',
        'concerned',
        'americans',
        'give',
        'them',
        'precedence',
        'the',
        'lessons',
        'of',
        'history',
        'confirmed',
        'by',
        'the',
        'evidence',
        'immediately',
        'before',
        'me',
        'show',
        'conclusively',
        'that',
        'continued',
        'dependence',
        'upon',
        'relief',
        'induces',
        'a',
        'spiritual',
        'and',
        'moral',
        'disintegration',
        'fundamentally',
        'destructive',
        'to',
        'the',
        'national',
        'fibre',
        'to',
        'dole',
        'out',
        'relief',
        'in',
        'this',
        'way',
        'is',
        'to',
        'administer',
        'a',
        'narcotic',
        'a',
        'subtle',
        'destroyer',
        'of',
        'the',
        'human',
        'spirit',
        'it',
        'is',
        'inimical',
        'to',
        'the',
        'dictates',
        'of',
        'sound',
        'policy',
        'it',
        'is',
        'in',
        'violation',
        'of',
        'the',
        'traditions',
        'of',
        'america',
        'work',
        'must',
        'be',
        'found',
        'for',
        'able',
        'bodied',
        'but',
        'destitute',
        'workers',
        'the',
        'federal',
        'government',
        'must',
        'and',
        'shall',
        'quit',
        'this',
        'business',
        'of',
        'relief',
        'i',
        'am',
        'not',
        'willing',
        'that',
        'the',
        'vitality',
        'of',
        'our',
        'people',
        'be',
        'further',
        'sapped',
        'by',
        'the',
        'giving',
        'of',
        'cash',
        'of',
        'market',
        'baskets',
        'of',
        'a',
        'few',
        'hours',
        'of',
        'weekly',
        'work',
        'cutting',
        'grass',
        'raking',
        'leaves',
        'or',
        'picking',
        'up',
        'papers',
        'in',
        'the',
        'public',
        'parks',
        'we',
        'must',
        'preserve',
        'not',
        'only',
        'the',
        'bodies',
        'of',
        'the',
        'unemployed',
        'from',
        'destitution',
        'but',
        'also',
        'their',
        'self',
        'respect',
        'their',
        'self',
        'reliance',
        'and',
        'courage',
        'and',
        'determination',
        'this',
        'decision',
        'brings',
        'me',
        'to',
        'the',
        'problem',
        'of',
        'what',
        'the',
        'government',
        'should',
        'do',
        'with',
        'approximately',
        'five',
        'million',
        'unemployed',
        'now',
        'on',
        'the',
        'relief',
        'rolls',
        'about',
        'one',
        'million',
        'and',
        'a',
        'half',
        'of',
        'these',
        'belong',
        'to',
        'the',
        'group',
        'which',
        'in',
        'the',
        'past',
        'was',
        'dependent',
        'upon',
        'local',
        'welfare',
        'efforts',
        'most',
        'of',
        'them',
        'are',
        'unable',
        'for',
        'one',
        'reason',
        'or',
        'another',
        'to',
        'maintain',
        'themselves',
        'independently',
        'for',
        'the',
        'most',
        'part',
        'through',
        'no',
        'fault',
        'of',
        'their',
        'own',
        'such',
        'people',
        'in',
        'the',
        'days',
        'before',
        'the',
        'great',
        'depression',
        'were',
        'cared',
        'for',
        'by',
        'local',
        'efforts',
        'by',
        'states',
        'by',
        'counties',
        'by',
        'towns',
        'by',
        'cities',
        'by',
        'churches',
        'and',
        'by',
        'private',
        'welfare',
        'agencies',
        'it',
        'is',
        'my',
        'thought',
        'that',
        'in',
        'the',
        'future',
        'they',
        'must',
        'be',
        'cared',
        'for',
        'as',
        'they',
        'were',
        'before',
        'i',
        'stand',
        'ready',
        'through',
        'my',
        'own',
        'personal',
        'efforts',
        'and',
        'through',
        'the',
        'public',
        'influence',
        'of',
        'the',
        'office',
        'that',
        'i',
        'hold',
        'to',
        'help',
        'these',
        'local',
        'agencies',
        'to',
        'get',
        'the',
        'means',
        'necessary',
        'to',
        'assume',
        'this',
        'burden',
        'the',
        'security',
        'legislation',
        'which',
        'i',
        'shall',
        'propose',
        'to',
        'the',
        'congress',
        'will',
        'i',
        'am',
        'confident',
        'be',
        'of',
        'assistance',
        'to',
        'local',
        'effort',
        'in',
        'the',
        'care',
        'of',
        'this',
        'type',
        'of',
        'cases',
        'local',
        'responsibility',
        'can',
        'and',
        'will',
        'be',
        'resumed',
        'for',
        'after',
        'all',
        'common',
        'sense',
        'tells',
        'us',
        'that',
        'the',
        'wealth',
        'necessary',
        'for',
        'this',
        'task',
        'existed',
        'and',
        'still',
        'exists',
        'in',
        'the',
        'local',
        'community',
        'and',
        'the',
        'dictates',
        'of',
        'sound',
        'administration',
        'require',
        'that',
        'this',
        'responsibility',
        'be',
        'in',
        'the',
        'first',
        'instance',
        'a',
        'local',
        'one',
        'there',
        'are',
        'however',
        'an',
        'additional',
        'three',
        'and',
        'one',
        'half',
        'million',
        'employable',
        'people',
        'who',
        'are',
        'on',
        'relief',
        'with',
        'them',
        'the',
        'problem',
        'is',
        'different',
        'and',
        'the',
        'responsibility',
        'is',
        'different',
        'this',
        'group',
        'was',
        'the',
        'victim',
        'of',
        'a',
        'nation',
        'wide',
        'depression',
        'caused',
        'by',
        'conditions',
        'which',
        'were',
        'not',
        'local',
        'but',
        'national',
        'the',
        'federal',
        'government',
        'is',
        'the',
        'only',
        'governmental',
        'agency',
        'with',
        'sufficient',
        'power',
        'and',
        'credit',
        'to',
        'meet',
        'this',
        'situation',
        'we',
        'have',
        'assumed',
        'this',
        'task',
        'and',
        'we',
        'shall',
        'not',
        'shrink',
        'from',
        'it',
        'in',
        'the',
        'future',
        'it',
        'is',
        'a',
        'duty',
        'dictated',
        'by',
        'every',
        'intelligent',
        'consideration',
        'of',
        'national',
        'policy',
        'to',
        'ask',
        'you',
        'to',
        'make',
        'it',
        'possible',
        'for',
        'the',
        'united',
        'states',
        'to',
        'give',
        'employment',
        'to',
        'all',
        'of',
        'these',
        'three',
        'and',
        'one',
        'half',
        'million',
        'employable',
        'people',
        'now',
        'on',
        'relief',
        'pending',
        'their',
        'absorption',
        'in',
        'a',
        'rising',
        'tide',
        'of',
        'private',
        'employment',
        'it',
        'is',
        'my',
        'thought',
        'that',
        'with',
        'the',
        'exception',
        'of',
        'certain',
        'of',
        'the',
        'normal',
        'public',
        'building',
        'operations',
        'of',
        'the',
        'government',
        'all',
        'emergency',
        'public',
        'works',
        'shall',
        'be',
        'united',
        'in',
        'a',
        'single',
        'new',
        'arid',
        'greatly',
        'enlarged',
        'plan',
        'with',
        'the',
        'establishment',
        'of',
        'this',
        'new',
        'system',
        'we',
        'can',
        'supersede',
        'the',
        'federal',
        'emergency',
        'relief',
        'administration',
        'with',
        'a',
        'coordinated',
        'authority',
        'which',
        'will',
        'be',
        'charged',
        'with',
        'the',
        'orderly',
        'liquidation',
        'of',
        'our',
        'present',
        'relief',
        'activities',
        'and',
        'the',
        'substitution',
        'of',
        'a',
        'national',
        'chart',
        'for',
        'the',
        'giving',
        'of',
        'work',
        'this',
        'new',
        'program',
        'of',
        'emergency',
        'public',
        'employment',
        'should',
        'be',
        'governed',
        'by',
        'a',
        'number',
        'of',
        'practical',
        'principles',
        'all',
        'work',
        'undertaken',
        'should',
        'be',
        'useful',
        'not',
        'just',
        'for',
        'a',
        'day',
        'or',
        'a',
        'year',
        'but',
        'useful',
        'in',
        'the',
        'sense',
        'that',
        'it',
        'affords',
        'permanent',
        'improvement',
        'in',
        'living',
        'conditions',
        'or',
        'that',
        'it',
        'creates',
        'future',
        'new',
        'wealth',
        'for',
        'the',
        'nation',
        'compensation',
        'on',
        'emergency',
        'public',
        'projects',
        'should',
        'be',
        'in',
        'the',
        'form',
        'of',
        'security',
        'payments',
        'which',
        'should',
        'be',
        'larger',
        'than',
        'the',
        'amount',
        'now',
        'received',
        'as',
        'a',
        'relief',
        'dole',
        'but',
        'at',
        'the',
        'same',
        'time',
        'not',
        'so',
        'large',
        'as',
        'to',
        'encourage',
        'the',
        'rejection',
        'of',
        'opportunities',
        'for',
        'private',
        'employment',
        'or',
        'the',
        'leaving',
        'of',
        'private',
        'employment',
        'to',
        'engage',
        'in',
        'government',
        'work',
        'projects',
        'should',
        'be',
        'undertaken',
        'on',
        'which',
        'a',
        'large',
        'percentage',
        'of',
        'direct',
        'labor',
        'can',
        'be',
        'used',
        'preference',
        'should',
        'be',
        'given',
        'to',
        'those',
        'projects',
        'which',
        'will',
        'be',
        'self',
        'liquidating',
        'in',
        'the',
        'sense',
        'that',
        'there',
        'is',
        'a',
        'reasonable',
        'expectation',
        'that',
        'the',
        'government',
        'will',
        'get',
        'its',
        'money',
        'back',
        'at',
        'some',
        'future',
        'time',
        'the',
        'projects',
        'undertaken',
        'should',
        'be',
        'selected',
        'and',
        'planned',
        'so',
        'as',
        'to',
        'compete',
        'as',
        'little',
        'as',
        'possible',
        'with',
        'private',
        'enterprises',
        'this',
        'suggests',
        'that',
        'if',
        'it',
        'were',
        'not',
        'for',
        'the',
        'necessity',
        'of',
        'giving',
        'useful',
        'work',
        'to',
        'the',
        'unemployed',
        'now',
        'on',
        'relief',
        'these',
        'projects',
        'in',
        'most',
        'instances',
        'would',
        'not',
        'now',
        'be',
        'undertaken',
        'the',
        'planning',
        'of',
        'projects',
        'would',
        'seek',
        'to',
        'assure',
        'work',
        'during',
        'the',
        'coming',
        'fiscal',
        'year',
        'to',
        'the',
        'individuals',
        'now',
        'on',
        'relief',
        'or',
        'until',
        'such',
        'time',
        'as',
        'private',
        'employment',
        'is',
        'available',
        'in',
        'order',
        'to',
        'make',
        'adjustment',
        'to',
        'increasing',
        'private',
        'employment',
        'work',
        'should',
        'be',
        'planned',
        'with',
        'a',
        'view',
        'to',
        'tapering',
        'it',
        'off',
        'in',
        'proportion',
        'to',
        'the',
        'speed',
        'with',
        'which',
        'the',
        'emergency',
        'workers',
        'are',
        'offered',
        'positions',
        'with',
        'private',
        'employers',
        'effort',
        'should',
        'be',
        'made',
        'to',
        'locate',
        'projects',
        'where',
        'they',
        'will',
        'serve',
        'the',
        'greatest',
        'unemployment',
        'needs',
        'as',
        'shown',
        'by',
        'present',
        'relief',
        'rolls',
        'and',
        'the',
        'broad',
        'program',
        'of',
        'the',
        'national',
        'resources',
        'board',
        'should',
        'be',
        'freely',
        'used',
        'for',
        'guidance',
        'in',
        'selection',
        'our',
        'ultimate',
        'objective',
        'being',
        'the',
        'enrichment',
        'of',
        'human',
        'lives',
        'the',
        'government',
        'has',
        'the',
        'primary',
        'duty',
        'to',
        'use',
        'its',
        'emergency',
        'expenditures',
        'as',
        'much',
        'as',
        'possible',
        'to',
        'serve',
        'those',
        'who',
        'cannot',
        'secure',
        'the',
        'advantages',
        'of',
        'private',
        'capital',
        'ever',
        'since',
        'the',
        'adjournment',
        'of',
        'the',
        'd',
        'congress',
        'the',
        'administration',
        'has',
        'been',
        'studying',
        'from',
        'every',
        'angle',
        'the',
        'possibility',
        'and',
        'the',
        'practicability',
        'of',
        'new',
        'forms',
        'of',
        'employment',
        'as',
        'a',
        'result',
        'of',
        'these',
        'studies',
        'i',
        'have',
        'arrived',
        'at',
        'certain',
        'very',
        'definite',
        'convictions',
        'as',
        'to',
        'the',
        'amount',
        'of',
        'money',
        'that',
        'will',
        'be',
        'necessary',
        'for',
        'the',
        'sort',
        'of',
        'public',
        'projects',
        'that',
        'i',
        'have',
        'described',
        'i',
        'shall',
        'submit',
        'these',
        'figures',
        'in',
        'my',
        'budget',
        'message',
        'i',
        'assure',
        'you',
        'now',
        'they',
        'will',
        'be',
        'within',
        'the',
        'sound',
        'credit',
        'of',
        'the',
        'government',
        'the',
        'work',
        'itself',
        'will',
        'cover',
        'a',
        'wide',
        'field',
        'including',
        'clearance',
        'of',
        'slums',
        'which',
        'for',
        'adequate',
        'reasons',
        'cannot',
        'be',
        'undertaken',
        'by',
        'private',
        'capital',
        'in',
        'rural',
        'housing',
        'of',
        'several',
        'kinds',
        'where',
        'again',
        'private',
        'capital',
        'is',
        'unable',
        'to',
        'function',
        'in',
        'rural',
        'electrification',
        'in',
        'the',
        'reforestation',
        'of',
        'the',
        'great',
        'watersheds',
        'of',
        'the',
        'nation',
        'in',
        'an',
        'intensified',
        'program',
        'to',
        'prevent',
        'soil',
        'erosion',
        'and',
        'to',
        'reclaim',
        'blighted',
        'areas',
        'in',
        'improving',
        'existing',
        'road',
        'systems',
        'and',
        'in',
        'constructing',
        'national',
        'highways',
        'designed',
        'to',
        'handle',
        'modern',
        'traffic',
        'in',
        'the',
        'elimination',
        'of',
        'grade',
        'crossings',
        'in',
        'the',
        'extension',
        'and',
        'enlargement',
        'of',
        'the',
        'successful',
        'work',
        'of',
        'the',
        'civilian',
        'conservation',
        'corps',
        'in',
        'non',
        'federal',
        'works',
        'mostly',
        'self',
        'liquidating',
        'and',
        'highly',
        'useful',
        'to',
        'local',
        'divisions',
        'of',
        'government',
        'and',
        'on',
        'many',
        'other',
        'projects',
        'which',
        'the',
        'nation',
        'needs',
        'and',
        'cannot',
        'afford',
        'to',
        'neglect',
        'this',
        'is',
        'the',
        'method',
        'which',
        'i',
        'propose',
        'to',
        'you',
        'in',
        'order',
        'that',
        'we',
        'may',
        'better',
        'meet',
        'this',
        'present',
        'day',
        'problem',
        'of',
        'unemployment',
        'its',
        'greatest',
        'advantage',
        'is',
        'that',
        'it',
        'fits',
        'logically',
        'and',
        'usefully',
        'into',
        'the',
        'long',
        'range',
        'permanent',
        'policy',
        'of',
        'providing',
        'the',
        'three',
        'types',
        'of',
        'security',
        'which',
        'constitute',
        'as',
        'a',
        'whole',
        'an',
        'american',
        'plan',
        'for',
        'the',
        'betterment',
        'of',
        'the',
        'future',
        'of',
        'the',
        'american',
        'people',
        'i',
        'shall',
        'consult',
        'with',
        'you',
        'from',
        'time',
        'to',
        'time',
        'concerning',
        'other',
        'measures',
        'of',
        'national',
        'importance',
        'among',
        'the',
        'subjects',
        'that',
        'lie',
        'immediately',
        'before',
        'us',
        'are',
        'the',
        'consolidation',
        'of',
        'federal',
        'regulatory',
        'administration',
        'over',
        'all',
        'forms',
        'of',
        'transportation',
        'the',
        'renewal',
        'and',
        'clarification',
        'of',
        'the',
        'general',
        'purposes',
        'of',
        'the',
        'national',
        'industrial',
        'recovery',
        'act',
        'the',
        'strengthening',
        'of',
        'our',
        'facilities',
        'for',
        'the',
        'prevention',
        'detection',
        'and',
        'treatment',
        'of',
        'crime',
        'and',
        'criminals',
        'the',
        'restoration',
        'of',
        'sound',
        'conditions',
        'in',
        'the',
        'public',
        'utilities',
        'field',
        'through',
        'abolition',
        'of',
        'the',
        'evil',
        'features',
        'of',
        'holding',
        'companies',
        'the',
        'gradual',
        'tapering',
        'off',
        'of',
        'the',
        'emergency',
        'credit',
        'activities',
        'of',
        'government',
        'and',
        'improvement',
        'in',
        'our',
        'taxation',
        'forms',
        'and',
        'methods',
        'we',
        'have',
        'already',
        'begun',
        'to',
        'feel',
        'the',
        'bracing',
        'effect',
        'upon',
        'our',
        'economic',
        'system',
        'of',
        'a',
        'restored',
        'agriculture',
        'the',
        'hundreds',
        'of',
        'millions',
        'of',
        'additional',
        'income',
        'that',
        'farmers',
        'are',
        'receiving',
        'are',
        'finding',
        'their',
        'way',
        'into',
        'the',
        'channels',
        'of',
        'trade',
        'the',
        "farmers'",
        'share',
        'of',
        'the',
        'national',
        'income',
        'is',
        'slowly',
        'rising',
        'the',
        'economic',
        'facts',
        'justify',
        'the',
        'widespread',
        'opinion',
        'of',
        'those',
        'engaged',
        'in',
        'agriculture',
        'that',
        'our',
        'provisions',
        'for',
        'maintaining',
        'a',
        'balanced',
        'production',
        'give',
        'at',
        'this',
        'time',
        'the',
        'most',
        'adequate',
        'remedy',
        'for',
        'an',
        'old',
        'and',
        'vexing',
        'problem',
        'for',
        'the',
        'present',
        'and',
        'especially',
        'in',
        'view',
        'of',
        'abnormal',
        'world',
        'conditions',
        'agricultural',
        'adjustment',
        'with',
        'certain',
        'necessary',
        'improvements',
        'in',
        'methods',
        'should',
        'continue',
        'it',
        'seems',
        'appropriate',
        'to',
        'call',
        'attention',
        'at',
        'this',
        'time',
        'to',
        'the',
        'fine',
        'spirit',
        'shown',
        'during',
        'the',
        'past',
        'year',
        'by',
        'our',
        'public',
        'servants',
        'i',
        'cannot',
        'praise',
        'too',
        'highly',
        'the',
        'cheerful',
        'work',
        'of',
        'the',
        'civil',
        'service',
        'employees',
        'and',
        'of',
        'those',
        'temporarily',
        'working',
        'for',
        'the',
        'government',
        'as',
        'for',
        'those',
        'thousands',
        'in',
        'our',
        'various',
        'public',
        'agencies',
        'spread',
        'throughout',
        'the',
        'country',
        'who',
        'without',
        'compensation',
        'agreed',
        'to',
        'take',
        'over',
        'heavy',
        'responsibilities',
        'in',
        'connection',
        'with',
        'our',
        'various',
        'loan',
        'agencies',
        'and',
        'particularly',
        'in',
        'direct',
        'relief',
        'work',
        'i',
        'cannot',
        'say',
        'too',
        'much',
        'i',
        'do',
        'not',
        'think',
        'any',
        'country',
        'could',
        'show',
        'a',
        'higher',
        'average',
        'of',
        'cheerful',
        'and',
        'even',
        'enthusiastic',
        'team',
        'work',
        'than',
        'has',
        'been',
        'shown',
        'by',
        'these',
        'men',
        'and',
        'women',
        'i',
        'cannot',
        'with',
        'candor',
        'tell',
        'you',
        'that',
        'general',
        'international',
        'relationships',
        'outside',
        'the',
        'borders',
        'of',
        'the',
        'united',
        'states',
        'are',
        'improved',
        'on',
        'the',
        'surface',
        'of',
        'things',
        'many',
        'old',
        'jealousies',
        'are',
        'resurrected',
        'old',
        'passions',
        'aroused',
        'new',
        'strivings',
        'for',
        'armament',
        'and',
        'power',
        'in',
        'more',
        'than',
        'one',
        'land',
        'rear',
        'their',
        'ugly',
        'heads',
        'i',
        'hope',
        'that',
        'calm',
        'counsel',
        'and',
        'constructive',
        'leadership',
        'will',
        'provide',
        'the',
        'steadying',
        'influence',
        'and',
        'the',
        'time',
        'necessary',
        'for',
        'the',
        'coming',
        'of',
        'new',
        'and',
        'more',
        'practical',
        'forms',
        'of',
        'representative',
        'government',
        'throughout',
        'the',
        'world',
        'wherein',
        'privilege',
        'and',
        'power',
        'will',
        'occupy',
        'a',
        'lesser',
        'place',
        'and',
        'world',
        'welfare',
        'a',
        'greater',
        'i',
        'believe',
        'however',
        'that',
        'our',
        'own',
        'peaceful',
        'and',
        'neighborly',
        'attitude',
        'toward',
        'other',
        'nations',
        'is',
        'coming',
        'to',
        'be',
        'understood',
        'and',
        'appreciated',
        'the',
        'maintenance',
        'of',
        'international',
        'peace',
        'is',
        'a',
        'matter',
        'in',
        'which',
        'we',
        'are',
        'deeply',
        'and',
        'unselfishly',
        'concerned',
        'evidence',
        'of',
        'our',
        'persistent',
        'and',
        'undeniable',
        'desire',
        'to',
        'prevent',
        'armed',
        'conflict',
        'has',
        'recently',
        'been',
        'more',
        'than',
        'once',
        'afforded',
        'there',
        'is',
        'no',
        'ground',
        'for',
        'apprehension',
        'that',
        'our',
        'relations',
        'with',
        'any',
        'nation',
        'will',
        'be',
        'otherwise',
        'than',
        'peaceful',
        'nor',
        'is',
        'there',
        'ground',
        'for',
        'doubt',
        'that',
        'the',
        'people',
        'of',
        'most',
        'nations',
        'seek',
        'relief',
        'from',
        'the',
        'threat',
        'and',
        'burden',
        'attaching',
        'to',
        'the',
        'false',
        'theory',
        'that',
        'extravagant',
        'armament',
        'cannot',
        'be',
        'reduced',
        'and',
        'limited',
        'by',
        'international',
        'accord',
        'the',
        'ledger',
        'of',
        'the',
        'past',
        'year',
        'shows',
        'many',
        'more',
        'gains',
        'than',
        'losses',
        'let',
        'us',
        'not',
        'forget',
        'that',
        'in',
        'addition',
        'to',
        'saving',
        'millions',
        'from',
        'utter',
        'destitution',
        'child',
        'labor',
        'has',
        'been',
        'for',
        'the',
        'moment',
        'outlawed',
        'thousands',
        'of',
        'homes',
        'saved',
        'to',
        'their',
        'owners',
        'and',
        'most',
        'important',
        'of',
        'all',
        'the',
        'morale',
        'of',
        'the',
        'nation',
        'has',
        'been',
        'restored',
        'viewing',
        'the',
        'year',
        'as',
        'a',
        'whole',
        'you',
        'and',
        'i',
        'can',
        'agree',
        'that',
        'we',
        'have',
        'a',
        'generous',
        'measure',
        'of',
        'reasons',
        'for',
        'giving',
        'thanks',
        'it',
        'is',
        'not',
        'empty',
        'optimism',
        'that',
        'moves',
        'me',
        'to',
        'a',
        'strong',
        'hope',
        'in',
        'the',
        'coming',
        'year',
        'we',
        'can',
        'if',
        'we',
        'will',
        'make',
        'a',
        'genuine',
        'period',
        'of',
        'good',
        'feeling',
        'sustained',
        'by',
        'a',
        'sense',
        'of',
        'purposeful',
        'progress',
        'beyond',
        'the',
        'material',
        'recovery',
        'i',
        'sense',
        'a',
        'spiritual',
        'recovery',
        'as',
        'well',
        'the',
        'people',
        'of',
        'america',
        'are',
        'turning',
        'as',
        'never',
        'before',
        'to',
        'those',
        'permanent',
        'values',
        'that',
        'are',
        'not',
        'limited',
        'to',
        'the',
        'physical',
        'objectives',
        'of',
        'life',
        'there',
        'are',
        'growing',
        'signs',
        'of',
        'this',
        'on',
        'every',
        'hand',
        'in',
        'the',
        'face',
        'of',
        'these',
        'spiritual',
        'impulses',
        'we',
        'are',
        'sensible',
        'of',
        'the',
        'divine',
        'providence',
        'to',
        'which',
        'nations',
        'turn',
        'now',
        'as',
        'always',
        'for',
        'guidance',
        'and',
        'fostering',
        'care'],
 1936: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'we',
        'are',
        'about',
        'to',
        'enter',
        'upon',
        'another',
        'year',
        'of',
        'the',
        'responsibility',
        'which',
        'the',
        'electorate',
        'of',
        'the',
        'united',
        'states',
        'has',
        'placed',
        'in',
        'our',
        'hands',
        'having',
        'come',
        'so',
        'far',
        'it',
        'is',
        'fitting',
        'that',
        'we',
        'should',
        'pause',
        'to',
        'survey',
        'the',
        'ground',
        'which',
        'we',
        'have',
        'covered',
        'and',
        'the',
        'path',
        'which',
        'lies',
        'ahead',
        'on',
        'the',
        'fourth',
        'day',
        'of',
        'march',
        'on',
        'the',
        'occasion',
        'of',
        'taking',
        'the',
        'oath',
        'of',
        'office',
        'as',
        'president',
        'of',
        'the',
        'united',
        'states',
        'i',
        'addressed',
        'the',
        'people',
        'of',
        'our',
        'country',
        'need',
        'i',
        'recall',
        'either',
        'the',
        'scene',
        'or',
        'the',
        'national',
        'circumstances',
        'attending',
        'the',
        'occasion',
        'the',
        'crisis',
        'of',
        'that',
        'moment',
        'was',
        'almost',
        'exclusively',
        'a',
        'national',
        'one',
        'in',
        'recognition',
        'of',
        'that',
        'fact',
        'so',
        'obvious',
        'to',
        'the',
        'millions',
        'in',
        'the',
        'streets',
        'and',
        'in',
        'the',
        'homes',
        'of',
        'america',
        'i',
        'devoted',
        'by',
        'far',
        'the',
        'greater',
        'part',
        'of',
        'that',
        'address',
        'to',
        'what',
        'i',
        'called',
        'and',
        'the',
        'nation',
        'called',
        'critical',
        'days',
        'within',
        'our',
        'own',
        'borders',
        'you',
        'will',
        'remember',
        'that',
        'on',
        'that',
        'fourth',
        'of',
        'march',
        'the',
        'world',
        'picture',
        'was',
        'an',
        'image',
        'of',
        'substantial',
        'peace',
        'international',
        'consultation',
        'and',
        'widespread',
        'hope',
        'for',
        'the',
        'bettering',
        'of',
        'relations',
        'between',
        'the',
        'nations',
        'gave',
        'to',
        'all',
        'of',
        'us',
        'a',
        'reasonable',
        'expectation',
        'that',
        'the',
        'barriers',
        'to',
        'mutual',
        'confidence',
        'to',
        'increased',
        'trade',
        'and',
        'to',
        'the',
        'peaceful',
        'settlement',
        'of',
        'disputes',
        'could',
        'be',
        'progressively',
        'removed',
        'in',
        'fact',
        'my',
        'only',
        'reference',
        'to',
        'the',
        'field',
        'of',
        'world',
        'policy',
        'in',
        'that',
        'address',
        'was',
        'in',
        'these',
        'words',
        'i',
        'would',
        'dedicate',
        'this',
        'nation',
        'to',
        'the',
        'policy',
        'of',
        'the',
        'good',
        'neighbor',
        'the',
        'neighbor',
        'who',
        'resolutely',
        'respects',
        'himself',
        'and',
        'because',
        'he',
        'does',
        'so',
        'respects',
        'the',
        'rights',
        'of',
        'others',
        'a',
        'neighbor',
        'who',
        'respects',
        'his',
        'obligations',
        'and',
        'respects',
        'the',
        'sanctity',
        'of',
        'his',
        'agreements',
        'in',
        'and',
        'with',
        'a',
        'world',
        'of',
        'neighbors',
        'in',
        'the',
        'years',
        'that',
        'have',
        'followed',
        'that',
        'sentiment',
        'has',
        'remained',
        'the',
        'dedication',
        'of',
        'this',
        'nation',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'great',
        'western',
        'hemisphere',
        'the',
        'policy',
        'of',
        'the',
        'good',
        'neighbor',
        'has',
        'happily',
        'prevailed',
        'at',
        'no',
        'time',
        'in',
        'the',
        'four',
        'and',
        'a',
        'half',
        'centuries',
        'of',
        'modern',
        'civilization',
        'in',
        'the',
        'americas',
        'has',
        'there',
        'existed',
        'in',
        'any',
        'year',
        'in',
        'any',
        'decade',
        'in',
        'any',
        'generation',
        'in',
        'all',
        'that',
        'time',
        'a',
        'greater',
        'spirit',
        'of',
        'mutual',
        'understanding',
        'of',
        'common',
        'helpfulness',
        'and',
        'of',
        'devotion',
        'to',
        'the',
        'ideals',
        'of',
        'self',
        'government',
        'than',
        'exists',
        'today',
        'in',
        'the',
        'twenty',
        'one',
        'american',
        'republics',
        'and',
        'their',
        'neighbor',
        'the',
        'dominion',
        'of',
        'canada',
        'this',
        'policy',
        'of',
        'the',
        'good',
        'neighbor',
        'among',
        'the',
        'americas',
        'is',
        'no',
        'longer',
        'a',
        'hope',
        'no',
        'longer',
        'an',
        'objective',
        'remaining',
        'to',
        'be',
        'accomplished',
        'it',
        'is',
        'a',
        'fact',
        'active',
        'present',
        'pertinent',
        'and',
        'effective',
        'in',
        'this',
        'achievement',
        'every',
        'american',
        'nation',
        'takes',
        'an',
        'understanding',
        'part',
        'there',
        'is',
        'neither',
        'war',
        'nor',
        'rumor',
        'of',
        'war',
        'nor',
        'desire',
        'for',
        'war',
        'the',
        'inhabitants',
        'of',
        'this',
        'vast',
        'area',
        'two',
        'hundred',
        'and',
        'fifty',
        'million',
        'strong',
        'spreading',
        'more',
        'than',
        'eight',
        'thousand',
        'miles',
        'from',
        'the',
        'arctic',
        'to',
        'the',
        'antarctic',
        'believe',
        'in',
        'and',
        'propose',
        'to',
        'follow',
        'the',
        'policy',
        'of',
        'the',
        'good',
        'neighbor',
        'they',
        'wish',
        'with',
        'all',
        'their',
        'heart',
        'that',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'might',
        'do',
        'likewise',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'ah',
        'there',
        'is',
        'the',
        'rub',
        'were',
        'i',
        'today',
        'to',
        'deliver',
        'an',
        'inaugural',
        'address',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'i',
        'could',
        'not',
        'limit',
        'my',
        'comments',
        'on',
        'world',
        'affairs',
        'to',
        'one',
        'paragraph',
        'with',
        'much',
        'regret',
        'i',
        'should',
        'be',
        'compelled',
        'to',
        'devote',
        'the',
        'greater',
        'part',
        'to',
        'world',
        'affairs',
        'since',
        'the',
        'summer',
        'of',
        'that',
        'same',
        'year',
        'of',
        'the',
        'temper',
        'and',
        'the',
        'purposes',
        'of',
        'the',
        'rulers',
        'of',
        'many',
        'of',
        'the',
        'great',
        'populations',
        'in',
        'europe',
        'and',
        'in',
        'asia',
        'have',
        'not',
        'pointed',
        'the',
        'way',
        'either',
        'to',
        'peace',
        'or',
        'to',
        'good',
        'will',
        'among',
        'men',
        'not',
        'only',
        'have',
        'peace',
        'and',
        'good',
        'will',
        'among',
        'men',
        'grown',
        'more',
        'remote',
        'in',
        'those',
        'areas',
        'of',
        'the',
        'earth',
        'during',
        'this',
        'period',
        'but',
        'a',
        'point',
        'has',
        'been',
        'reached',
        'where',
        'the',
        'people',
        'of',
        'the',
        'americas',
        'must',
        'take',
        'cognizance',
        'of',
        'growing',
        'ill',
        'will',
        'of',
        'marked',
        'trends',
        'toward',
        'aggression',
        'of',
        'increasing',
        'armaments',
        'of',
        'shortening',
        'tempers',
        'a',
        'situation',
        'which',
        'has',
        'in',
        'it',
        'many',
        'of',
        'the',
        'elements',
        'that',
        'lead',
        'to',
        'the',
        'tragedy',
        'of',
        'general',
        'war',
        'on',
        'those',
        'other',
        'continents',
        'many',
        'nations',
        'principally',
        'the',
        'smaller',
        'peoples',
        'if',
        'left',
        'to',
        'themselves',
        'would',
        'be',
        'content',
        'with',
        'their',
        'boundaries',
        'and',
        'willing',
        'to',
        'solve',
        'within',
        'themselves',
        'and',
        'in',
        'cooperation',
        'with',
        'their',
        'neighbors',
        'their',
        'individual',
        'problems',
        'both',
        'economic',
        'and',
        'social',
        'the',
        'rulers',
        'of',
        'those',
        'nations',
        'deep',
        'in',
        'their',
        'hearts',
        'follow',
        'these',
        'peaceful',
        'and',
        'reasonable',
        'aspirations',
        'of',
        'their',
        'peoples',
        'these',
        'rulers',
        'must',
        'remain',
        'ever',
        'vigilant',
        'against',
        'the',
        'possibility',
        'today',
        'or',
        'tomorrow',
        'of',
        'invasion',
        'or',
        'attack',
        'by',
        'the',
        'rulers',
        'of',
        'other',
        'peoples',
        'who',
        'fail',
        'to',
        'subscribe',
        'to',
        'the',
        'principles',
        'of',
        'bettering',
        'the',
        'human',
        'race',
        'by',
        'peaceful',
        'means',
        'within',
        'those',
        'other',
        'nations',
        'those',
        'which',
        'today',
        'must',
        'bear',
        'the',
        'primary',
        'definite',
        'responsibility',
        'for',
        'jeopardizing',
        'world',
        'peace',
        'what',
        'hope',
        'lies',
        'to',
        'say',
        'the',
        'least',
        'there',
        'are',
        'grounds',
        'for',
        'pessimism',
        'it',
        'is',
        'idle',
        'for',
        'us',
        'or',
        'for',
        'others',
        'to',
        'preach',
        'that',
        'the',
        'masses',
        'of',
        'the',
        'people',
        'who',
        'constitute',
        'those',
        'nations',
        'which',
        'are',
        'dominated',
        'by',
        'the',
        'twin',
        'spirits',
        'of',
        'autocracy',
        'and',
        'aggression',
        'are',
        'out',
        'of',
        'sympathy',
        'with',
        'their',
        'rulers',
        'that',
        'they',
        'are',
        'allowed',
        'no',
        'opportunity',
        'to',
        'express',
        'themselves',
        'that',
        'they',
        'would',
        'change',
        'things',
        'if',
        'they',
        'could',
        'that',
        'unfortunately',
        'is',
        'not',
        'so',
        'clear',
        'it',
        'might',
        'be',
        'true',
        'that',
        'the',
        'masses',
        'of',
        'the',
        'people',
        'in',
        'those',
        'nations',
        'would',
        'change',
        'the',
        'policies',
        'of',
        'their',
        'governments',
        'if',
        'they',
        'could',
        'be',
        'allowed',
        'full',
        'freedom',
        'and',
        'full',
        'access',
        'to',
        'the',
        'processes',
        'of',
        'democratic',
        'government',
        'as',
        'we',
        'understand',
        'them',
        'but',
        'they',
        'do',
        'not',
        'have',
        'that',
        'access',
        'lacking',
        'it',
        'they',
        'follow',
        'blindly',
        'and',
        'fervently',
        'the',
        'lead',
        'of',
        'those',
        'who',
        'seek',
        'autocratic',
        'power',
        'nations',
        'seeking',
        'expansion',
        'seeking',
        'the',
        'rectification',
        'of',
        'injustices',
        'springing',
        'from',
        'former',
        'wars',
        'or',
        'seeking',
        'outlets',
        'for',
        'trade',
        'for',
        'population',
        'or',
        'even',
        'for',
        'their',
        'own',
        'peaceful',
        'contributions',
        'to',
        'the',
        'progress',
        'of',
        'civilization',
        'fail',
        'to',
        'demonstrate',
        'that',
        'patience',
        'necessary',
        'to',
        'attain',
        'reasonable',
        'and',
        'legitimate',
        'objectives',
        'by',
        'peaceful',
        'negotiation',
        'or',
        'by',
        'an',
        'appeal',
        'to',
        'the',
        'finer',
        'instincts',
        'of',
        'world',
        'justice',
        'they',
        'have',
        'therefore',
        'impatiently',
        'reverted',
        'to',
        'the',
        'old',
        'belief',
        'in',
        'the',
        'law',
        'of',
        'the',
        'sword',
        'or',
        'to',
        'the',
        'fantastic',
        'conception',
        'that',
        'they',
        'and',
        'they',
        'alone',
        'are',
        'chosen',
        'to',
        'fulfill',
        'a',
        'mission',
        'and',
        'that',
        'all',
        'the',
        'others',
        'among',
        'the',
        'billion',
        'and',
        'a',
        'half',
        'of',
        'human',
        'beings',
        'in',
        'the',
        'world',
        'must',
        'and',
        'shall',
        'learn',
        'from',
        'and',
        'be',
        'subject',
        'to',
        'them',
        'i',
        'recognize',
        'and',
        'you',
        'will',
        'recognize',
        'that',
        'these',
        'words',
        'which',
        'i',
        'have',
        'chosen',
        'with',
        'deliberation',
        'will',
        'not',
        'prove',
        'popular',
        'in',
        'any',
        'nation',
        'that',
        'chooses',
        'to',
        'fit',
        'this',
        'shoe',
        'to',
        'its',
        'foot',
        'such',
        'sentiments',
        'however',
        'will',
        'find',
        'sympathy',
        'and',
        'understanding',
        'in',
        'those',
        'nations',
        'where',
        'the',
        'people',
        'themselves',
        'are',
        'honestly',
        'desirous',
        'of',
        'peace',
        'but',
        'must',
        'constantly',
        'align',
        'themselves',
        'on',
        'one',
        'side',
        'or',
        'the',
        'other',
        'in',
        'the',
        'kaleidoscopic',
        'jockeying',
        'for',
        'position',
        'which',
        'is',
        'characteristic',
        'of',
        'european',
        'and',
        'asiatic',
        'relations',
        'today',
        'for',
        'the',
        'peace',
        'loving',
        'nations',
        'and',
        'there',
        'are',
        'many',
        'of',
        'them',
        'find',
        'that',
        'their',
        'very',
        'identity',
        'depends',
        'on',
        'their',
        'moving',
        'and',
        'moving',
        'again',
        'on',
        'the',
        'chess',
        'board',
        'of',
        'international',
        'politics',
        'i',
        'suggested',
        'in',
        'the',
        'spring',
        'of',
        'that',
        'or',
        'percent',
        'of',
        'all',
        'the',
        'people',
        'in',
        'the',
        'world',
        'were',
        'content',
        'with',
        'the',
        'territorial',
        'limits',
        'of',
        'their',
        'respective',
        'nations',
        'and',
        'were',
        'willing',
        'further',
        'to',
        'reduce',
        'their',
        'armed',
        'forces',
        'if',
        'every',
        'other',
        'nation',
        'in',
        'the',
        'world',
        'would',
        'agree',
        'to',
        'do',
        'likewise',
        'that',
        'is',
        'equally',
        'true',
        'today',
        'and',
        'it',
        'is',
        'even',
        'more',
        'true',
        'today',
        'that',
        'world',
        'peace',
        'and',
        'world',
        'good',
        'will',
        'are',
        'blocked',
        'by',
        'only',
        'or',
        'percent',
        'of',
        'the',
        "world's",
        'population',
        'that',
        'is',
        'why',
        'efforts',
        'to',
        'reduce',
        'armies',
        'have',
        'thus',
        'far',
        'not',
        'only',
        'failed',
        'but',
        'have',
        'been',
        'met',
        'by',
        'vastly',
        'increased',
        'armaments',
        'on',
        'land',
        'and',
        'in',
        'the',
        'air',
        'that',
        'is',
        'why',
        'even',
        'efforts',
        'to',
        'continue',
        'the',
        'existing',
        'limits',
        'on',
        'naval',
        'armaments',
        'into',
        'the',
        'years',
        'to',
        'come',
        'show',
        'such',
        'little',
        'current',
        'success',
        'but',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'has',
        'been',
        'clear',
        'and',
        'consistent',
        'we',
        'have',
        'sought',
        'with',
        'earnestness',
        'in',
        'every',
        'possible',
        'way',
        'to',
        'limit',
        'world',
        'armaments',
        'and',
        'to',
        'attain',
        'the',
        'peaceful',
        'solution',
        'of',
        'disputes',
        'among',
        'all',
        'nations',
        'we',
        'have',
        'sought',
        'by',
        'every',
        'legitimate',
        'means',
        'to',
        'exert',
        'our',
        'moral',
        'influence',
        'against',
        'repression',
        'against',
        'intolerance',
        'against',
        'autocracy',
        'and',
        'in',
        'favor',
        'of',
        'freedom',
        'of',
        'expression',
        'equality',
        'before',
        'the',
        'law',
        'religious',
        'tolerance',
        'and',
        'popular',
        'rule',
        'in',
        'the',
        'field',
        'of',
        'commerce',
        'we',
        'have',
        'undertaken',
        'to',
        'encourage',
        'a',
        'more',
        'reasonable',
        'interchange',
        'of',
        'the',
        "world's",
        'goods',
        'in',
        'the',
        'field',
        'of',
        'international',
        'finance',
        'we',
        'have',
        'so',
        'far',
        'as',
        'we',
        'are',
        'concerned',
        'put',
        'an',
        'end',
        'to',
        'dollar',
        'diplomacy',
        'to',
        'money',
        'grabbing',
        'to',
        'speculation',
        'for',
        'the',
        'benefit',
        'of',
        'the',
        'powerful',
        'and',
        'the',
        'rich',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'small',
        'and',
        'the',
        'poor',
        'as',
        'a',
        'consistent',
        'part',
        'of',
        'a',
        'clear',
        'policy',
        'the',
        'united',
        'states',
        'is',
        'following',
        'a',
        'twofold',
        'neutrality',
        'toward',
        'any',
        'and',
        'all',
        'nations',
        'which',
        'engage',
        'in',
        'wars',
        'that',
        'are',
        'not',
        'of',
        'immediate',
        'concern',
        'to',
        'the',
        'americas',
        'first',
        'we',
        'decline',
        'to',
        'encourage',
        'the',
        'prosecution',
        'of',
        'war',
        'by',
        'permitting',
        'belligerents',
        'to',
        'obtain',
        'arms',
        'ammunition',
        'or',
        'implements',
        'of',
        'war',
        'from',
        'the',
        'united',
        'states',
        'second',
        'we',
        'seek',
        'to',
        'discourage',
        'the',
        'use',
        'by',
        'belligerent',
        'nations',
        'of',
        'any',
        'and',
        'all',
        'american',
        'products',
        'calculated',
        'to',
        'facilitate',
        'the',
        'prosecution',
        'of',
        'a',
        'war',
        'in',
        'quantities',
        'over',
        'and',
        'above',
        'our',
        'normal',
        'exports',
        'of',
        'them',
        'in',
        'time',
        'of',
        'peace',
        'i',
        'trust',
        'that',
        'these',
        'objectives',
        'thus',
        'clearly',
        'and',
        'unequivocally',
        'stated',
        'will',
        'be',
        'carried',
        'forward',
        'by',
        'cooperation',
        'between',
        'this',
        'congress',
        'and',
        'the',
        'president',
        'i',
        'realize',
        'that',
        'i',
        'have',
        'emphasized',
        'to',
        'you',
        'the',
        'gravity',
        'of',
        'the',
        'situation',
        'which',
        'confronts',
        'the',
        'people',
        'of',
        'the',
        'world',
        'this',
        'emphasis',
        'is',
        'justified',
        'because',
        'of',
        'its',
        'importance',
        'to',
        'civilization',
        'and',
        'therefore',
        'to',
        'the',
        'united',
        'states',
        'peace',
        'is',
        'jeopardized',
        'by',
        'the',
        'few',
        'and',
        'not',
        'by',
        'the',
        'many',
        'peace',
        'is',
        'threatened',
        'by',
        'those',
        'who',
        'seek',
        'selfish',
        'power',
        'the',
        'world',
        'has',
        'witnessed',
        'similar',
        'eras',
        'as',
        'in',
        'the',
        'days',
        'when',
        'petty',
        'kings',
        'and',
        'feudal',
        'barons',
        'were',
        'changing',
        'the',
        'map',
        'of',
        'europe',
        'every',
        'fortnight',
        'or',
        'when',
        'great',
        'emperors',
        'and',
        'great',
        'kings',
        'were',
        'engaged',
        'in',
        'a',
        'mad',
        'scramble',
        'for',
        'colonial',
        'empire',
        'we',
        'hope',
        'that',
        'we',
        'are',
        'not',
        'again',
        'at',
        'the',
        'threshold',
        'of',
        'such',
        'an',
        'era',
        'but',
        'if',
        'face',
        'it',
        'we',
        'must',
        'then',
        'the',
        'united',
        'states',
        'and',
        'the',
        'rest',
        'of',
        'the',
        'americas',
        'can',
        'play',
        'but',
        'one',
        'role',
        'through',
        'a',
        'well',
        'ordered',
        'neutrality',
        'to',
        'do',
        'naught',
        'to',
        'encourage',
        'the',
        'contest',
        'through',
        'adequate',
        'defense',
        'to',
        'save',
        'ourselves',
        'from',
        'embroilment',
        'and',
        'attack',
        'and',
        'through',
        'example',
        'and',
        'all',
        'legitimate',
        'encouragement',
        'and',
        'assistance',
        'to',
        'persuade',
        'other',
        'nations',
        'to',
        'return',
        'to',
        'the',
        'ways',
        'of',
        'peace',
        'and',
        'good',
        'will',
        'the',
        'evidence',
        'before',
        'us',
        'clearly',
        'proves',
        'that',
        'autocracy',
        'in',
        'world',
        'affairs',
        'endangers',
        'peace',
        'and',
        'that',
        'such',
        'threats',
        'do',
        'not',
        'spring',
        'from',
        'those',
        'nations',
        'devoted',
        'to',
        'the',
        'democratic',
        'ideal',
        'if',
        'this',
        'be',
        'true',
        'in',
        'world',
        'affairs',
        'it',
        'should',
        'have',
        'the',
        'greatest',
        'weight',
        'in',
        'the',
        'determination',
        'of',
        'domestic',
        'policies',
        'within',
        'democratic',
        'nations',
        'the',
        'chief',
        'concern',
        'of',
        'the',
        'people',
        'is',
        'to',
        'prevent',
        'the',
        'continuance',
        'or',
        'the',
        'rise',
        'of',
        'autocratic',
        'institutions',
        'that',
        'beget',
        'slavery',
        'at',
        'home',
        'and',
        'aggression',
        'abroad',
        'within',
        'our',
        'borders',
        'as',
        'in',
        'the',
        'world',
        'at',
        'large',
        'popular',
        'opinion',
        'is',
        'at',
        'war',
        'with',
        'a',
        'power',
        'seeking',
        'minority',
        'that',
        'is',
        'no',
        'new',
        'thing',
        'it',
        'was',
        'fought',
        'out',
        'in',
        'the',
        'constitutional',
        'convention',
        'of',
        'from',
        'time',
        'to',
        'time',
        'since',
        'then',
        'the',
        'battle',
        'has',
        'been',
        'continued',
        'under',
        'thomas',
        'jefferson',
        'andrew',
        'jackson',
        'theodore',
        'roosevelt',
        'and',
        'woodrow',
        'wilson',
        'in',
        'these',
        'latter',
        'years',
        'we',
        'have',
        'witnessed',
        'the',
        'domination',
        'of',
        'government',
        'by',
        'financial',
        'and',
        'industrial',
        'groups',
        'numerically',
        'small',
        'but',
        'politically',
        'dominant',
        'in',
        'the',
        'twelve',
        'years',
        'that',
        'succeeded',
        'the',
        'world',
        'war',
        'the',
        'present',
        'group',
        'of',
        'which',
        'i',
        'speak',
        'is',
        'indeed',
        'numerically',
        'small',
        'and',
        'while',
        'it',
        'exercises',
        'a',
        'large',
        'influence',
        'and',
        'has',
        'much',
        'to',
        'say',
        'in',
        'the',
        'world',
        'of',
        'business',
        'it',
        'does',
        'not',
        'i',
        'am',
        'confident',
        'speak',
        'the',
        'true',
        'sentiments',
        'of',
        'the',
        'less',
        'articulate',
        'but',
        'more',
        'important',
        'elements',
        'that',
        'constitute',
        'real',
        'american',
        'business',
        'in',
        'march',
        'i',
        'appealed',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'and',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'in',
        'a',
        'new',
        'effort',
        'to',
        'restore',
        'power',
        'to',
        'those',
        'to',
        'whom',
        'it',
        'rightfully',
        'belonged',
        'the',
        'response',
        'to',
        'that',
        'appeal',
        'resulted',
        'in',
        'the',
        'writing',
        'of',
        'a',
        'new',
        'chapter',
        'in',
        'the',
        'history',
        'of',
        'popular',
        'government',
        'you',
        'the',
        'members',
        'of',
        'the',
        'legislative',
        'branch',
        'and',
        'i',
        'the',
        'executive',
        'contended',
        'for',
        'and',
        'established',
        'a',
        'new',
        'relationship',
        'between',
        'government',
        'and',
        'people',
        'what',
        'were',
        'the',
        'terms',
        'of',
        'that',
        'new',
        'relationship',
        'they',
        'were',
        'an',
        'appeal',
        'from',
        'the',
        'clamor',
        'of',
        'many',
        'private',
        'and',
        'selfish',
        'interests',
        'yes',
        'an',
        'appeal',
        'from',
        'the',
        'clamor',
        'of',
        'partisan',
        'interest',
        'to',
        'the',
        'ideal',
        'of',
        'the',
        'public',
        'interest',
        'government',
        'became',
        'the',
        'representative',
        'and',
        'the',
        'trustee',
        'of',
        'the',
        'public',
        'interest',
        'our',
        'aim',
        'was',
        'to',
        'build',
        'upon',
        'essentially',
        'democratic',
        'institutions',
        'seeking',
        'all',
        'the',
        'while',
        'the',
        'adjustment',
        'of',
        'burdens',
        'the',
        'help',
        'of',
        'the',
        'needy',
        'the',
        'protection',
        'of',
        'the',
        'weak',
        'the',
        'liberation',
        'of',
        'the',
        'exploited',
        'and',
        'the',
        'genuine',
        'protection',
        'of',
        'the',
        "people's",
        'property',
        'it',
        'goes',
        'without',
        'saying',
        'that',
        'to',
        'create',
        'such',
        'an',
        'economic',
        'constitutional',
        'order',
        'more',
        'than',
        'a',
        'single',
        'legislative',
        'enactment',
        'was',
        'called',
        'for',
        'we',
        'you',
        'in',
        'the',
        'congress',
        'and',
        'i',
        'as',
        'the',
        'executive',
        'had',
        'to',
        'build',
        'upon',
        'a',
        'broad',
        'base',
        'now',
        'after',
        'thirty',
        'four',
        'months',
        'of',
        'work',
        'we',
        'contemplate',
        'a',
        'fairly',
        'rounded',
        'whole',
        'we',
        'have',
        'returned',
        'the',
        'control',
        'of',
        'the',
        'federal',
        'government',
        'to',
        'the',
        'city',
        'of',
        'washington',
        'to',
        'be',
        'sure',
        'in',
        'so',
        'doing',
        'we',
        'have',
        'invited',
        'battle',
        'we',
        'have',
        'earned',
        'the',
        'hatred',
        'of',
        'entrenched',
        'greed',
        'the',
        'very',
        'nature',
        'of',
        'the',
        'problem',
        'that',
        'we',
        'faced',
        'made',
        'it',
        'necessary',
        'to',
        'drive',
        'some',
        'people',
        'from',
        'power',
        'and',
        'strictly',
        'to',
        'regulate',
        'others',
        'i',
        'made',
        'that',
        'plain',
        'when',
        'i',
        'took',
        'the',
        'oath',
        'of',
        'office',
        'in',
        'march',
        'i',
        'spoke',
        'of',
        'the',
        'practices',
        'of',
        'the',
        'unscrupulous',
        'money',
        'changers',
        'who',
        'stood',
        'indicted',
        'in',
        'the',
        'court',
        'of',
        'public',
        'opinion',
        'i',
        'spoke',
        'of',
        'the',
        'rulers',
        'of',
        'the',
        'exchanges',
        'of',
        "mankind's",
        'goods',
        'who',
        'failed',
        'through',
        'their',
        'own',
        'stubbornness',
        'and',
        'their',
        'own',
        'incompetence',
        'i',
        'said',
        'that',
        'they',
        'had',
        'admitted',
        'their',
        'failure',
        'and',
        'had',
        'abdicated',
        'abdicated',
        'yes',
        'in',
        'but',
        'now',
        'with',
        'the',
        'passing',
        'of',
        'danger',
        'they',
        'forget',
        'their',
        'damaging',
        'admissions',
        'and',
        'withdraw',
        'their',
        'abdication',
        'they',
        'seek',
        'the',
        'restoration',
        'of',
        'their',
        'selfish',
        'power',
        'they',
        'offer',
        'to',
        'lead',
        'us',
        'back',
        'round',
        'the',
        'same',
        'old',
        'corner',
        'into',
        'the',
        'same',
        'old',
        'dreary',
        'street',
        'yes',
        'there',
        'are',
        'still',
        'determined',
        'groups',
        'that',
        'are',
        'intent',
        'upon',
        'that',
        'very',
        'thing',
        'rigorously',
        'held',
        'up',
        'to',
        'popular',
        'examination',
        'their',
        'true',
        'character',
        'presents',
        'itself',
        'they',
        'steal',
        'the',
        'livery',
        'of',
        'great',
        'national',
        'constitutional',
        'ideals',
        'to',
        'serve',
        'discredited',
        'special',
        'interests',
        'as',
        'guardians',
        'and',
        'trustees',
        'for',
        'great',
        'groups',
        'of',
        'individual',
        'stockholders',
        'they',
        'wrongfully',
        'seek',
        'to',
        'carry',
        'the',
        'property',
        'and',
        'the',
        'interests',
        'entrusted',
        'to',
        'them',
        'into',
        'the',
        'arena',
        'of',
        'partisan',
        'politics',
        'they',
        'seek',
        'this',
        'minority',
        'in',
        'business',
        'and',
        'industry',
        'to',
        'control',
        'and',
        'often',
        'do',
        'control',
        'and',
        'use',
        'for',
        'their',
        'own',
        'purposes',
        'legitimate',
        'and',
        'highly',
        'honored',
        'business',
        'associations',
        'they',
        'engage',
        'in',
        'vast',
        'propaganda',
        'to',
        'spread',
        'fear',
        'and',
        'discord',
        'among',
        'the',
        'people',
        'they',
        'would',
        'gang',
        'up',
        'against',
        'the',
        "people's",
        'liberties',
        'the',
        'principle',
        'that',
        'they',
        'would',
        'instill',
        'into',
        'government',
        'if',
        'they',
        'succeed',
        'in',
        'seizing',
        'power',
        'is',
        'well',
        'shown',
        'by',
        'the',
        'principles',
        'which',
        'many',
        'of',
        'them',
        'have',
        'instilled',
        'into',
        'their',
        'own',
        'affairs',
        'autocracy',
        'toward',
        'labor',
        'toward',
        'stockholders',
        'toward',
        'consumers',
        'toward',
        'public',
        'sentiment',
        'autocrats',
        'in',
        'smaller',
        'things',
        'they',
        'seek',
        'autocracy',
        'in',
        'bigger',
        'things',
        'by',
        'their',
        'fruits',
        'ye',
        'shall',
        'know',
        'them',
        'if',
        'these',
        'gentlemen',
        'believe',
        'as',
        'they',
        'say',
        'they',
        'believe',
        'that',
        'the',
        'measures',
        'adopted',
        'by',
        'this',
        'congress',
        'and',
        'its',
        'predecessor',
        'and',
        'carried',
        'out',
        'by',
        'this',
        'administration',
        'have',
        'hindered',
        'rather',
        'than',
        'promoted',
        'recovery',
        'let',
        'them',
        'be',
        'consistent',
        'let',
        'them',
        'propose',
        'to',
        'this',
        'congress',
        'the',
        'complete',
        'repeal',
        'of',
        'these',
        'measures',
        'the',
        'way',
        'is',
        'open',
        'to',
        'such',
        'a',
        'proposal',
        'let',
        'action',
        'be',
        'positive',
        'and',
        'not',
        'negative',
        'the',
        'way',
        'is',
        'open',
        'in',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'for',
        'an',
        'expression',
        'of',
        'opinion',
        'by',
        'yeas',
        'and',
        'nays',
        'shall',
        'we',
        'say',
        'that',
        'values',
        'are',
        'restored',
        'and',
        'that',
        'the',
        'congress',
        'will',
        'therefore',
        'repeal',
        'the',
        'laws',
        'under',
        'which',
        'we',
        'have',
        'been',
        'bringing',
        'them',
        'back',
        'shall',
        'we',
        'say',
        'that',
        'because',
        'national',
        'income',
        'has',
        'grown',
        'with',
        'rising',
        'prosperity',
        'we',
        'shall',
        'repeal',
        'existing',
        'taxes',
        'and',
        'thereby',
        'put',
        'off',
        'the',
        'day',
        'of',
        'approaching',
        'a',
        'balanced',
        'budget',
        'and',
        'of',
        'starting',
        'to',
        'reduce',
        'the',
        'national',
        'debt',
        'shall',
        'we',
        'abandon',
        'the',
        'reasonable',
        'support',
        'and',
        'regulation',
        'of',
        'banking',
        'shall',
        'we',
        'restore',
        'the',
        'dollar',
        'to',
        'its',
        'former',
        'gold',
        'content',
        'shall',
        'we',
        'say',
        'to',
        'the',
        'farmer',
        'the',
        'prices',
        'for',
        'your',
        'products',
        'are',
        'in',
        'part',
        'restored',
        'now',
        'go',
        'and',
        'hoe',
        'your',
        'own',
        'row',
        'shall',
        'we',
        'say',
        'to',
        'the',
        'home',
        'owners',
        'we',
        'have',
        'reduced',
        'your',
        'rates',
        'of',
        'interest',
        'we',
        'have',
        'no',
        'further',
        'concern',
        'with',
        'how',
        'you',
        'keep',
        'your',
        'home',
        'or',
        'what',
        'you',
        'pay',
        'for',
        'your',
        'money',
        'that',
        'is',
        'your',
        'affair',
        'shall',
        'we',
        'say',
        'to',
        'the',
        'several',
        'millions',
        'of',
        'unemployed',
        'citizens',
        'who',
        'face',
        'the',
        'very',
        'problem',
        'of',
        'existence',
        'of',
        'getting',
        'enough',
        'to',
        'eat',
        'we',
        'will',
        'withdraw',
        'from',
        'giving',
        'you',
        'work',
        'we',
        'will',
        'turn',
        'you',
        'back',
        'to',
        'the',
        'charity',
        'of',
        'your',
        'communities',
        'and',
        'those',
        'men',
        'of',
        'selfish',
        'power',
        'who',
        'tell',
        'you',
        'that',
        'perhaps',
        'they',
        'will',
        'employ',
        'you',
        'if',
        'the',
        'government',
        'leaves',
        'them',
        'strictly',
        'alone',
        'shall',
        'we',
        'say',
        'to',
        'the',
        'needy',
        'unemployed',
        'your',
        'problem',
        'is',
        'a',
        'local',
        'one',
        'except',
        'that',
        'perhaps',
        'the',
        'federal',
        'government',
        'as',
        'an',
        'act',
        'of',
        'mere',
        'generosity',
        'will',
        'be',
        'willing',
        'to',
        'pay',
        'to',
        'your',
        'city',
        'or',
        'to',
        'your',
        'county',
        'a',
        'few',
        'grudging',
        'dollars',
        'to',
        'help',
        'maintain',
        'your',
        'soup',
        'kitchens',
        'shall',
        'we',
        'say',
        'to',
        'the',
        'children',
        'who',
        'have',
        'worked',
        'all',
        'day',
        'in',
        'the',
        'factories',
        'child',
        'labor',
        'is',
        'a',
        'local',
        'issue',
        'and',
        'so',
        'are',
        'your',
        'starvation',
        'wages',
        'something',
        'to',
        'be',
        'solved',
        'or',
        'left',
        'unsolved',
        'by',
        'the',
        'jurisdiction',
        'of',
        'forty',
        'eight',
        'states',
        'shall',
        'we',
        'say',
        'to',
        'the',
        'laborer',
        'your',
        'right',
        'to',
        'organize',
        'your',
        'relations',
        'with',
        'your',
        'employer',
        'have',
        'nothing',
        'to',
        'do',
        'with',
        'the',
        'public',
        'interest',
        'if',
        'your',
        'employer',
        'will',
        'not',
        'even',
        'meet',
        'with',
        'you',
        'to',
        'discuss',
        'your',
        'problems',
        'and',
        'his',
        'that',
        'is',
        'none',
        'of',
        'our',
        'affair',
        'shall',
        'we',
        'say',
        'to',
        'the',
        'unemployed',
        'and',
        'the',
        'aged',
        'social',
        'security',
        'lies',
        'not',
        'within',
        'the',
        'province',
        'of',
        'the',
        'federal',
        'government',
        'you',
        'must',
        'seek',
        'relief',
        'elsewhere',
        'shall',
        'we',
        'say',
        'to',
        'the',
        'men',
        'and',
        'women',
        'who',
        'live',
        'in',
        'conditions',
        'of',
        'squalor',
        'in',
        'country',
        'and',
        'in',
        'city',
        'the',
        'health',
        'and',
        'the',
        'happiness',
        'of',
        'you',
        'and',
        'your',
        'children',
        'are',
        'no',
        'concern',
        'of',
        'ours',
        'shall',
        'we',
        'expose',
        'our',
        'population',
        'once',
        'more',
        'by',
        'the',
        'repeal',
        'of',
        'laws',
        'which',
        'protect',
        'them',
        'against',
        'the',
        'loss',
        'of',
        'their',
        'honest',
        'investments',
        'and',
        'against',
        'the',
        'manipulations',
        'of',
        'dishonest',
        'speculators',
        'shall',
        'we',
        'abandon',
        'the',
        'splendid',
        'efforts',
        'of',
        'the',
        'federal',
        'government',
        'to',
        'raise',
        'the',
        'health',
        'standards',
        'of',
        'the',
        'nation',
        'and',
        'to',
        'give',
        'youth',
        'a',
        'decent',
        'opportunity',
        'through',
        'such',
        'means',
        'as',
        'the',
        'civilian',
        'conservation',
        'corps',
        'members',
        'of',
        'the',
        'congress',
        'let',
        'these',
        'challenges',
        'be',
        'met',
        'if',
        'this',
        'is',
        'what',
        'these',
        'gentlemen',
        'want',
        'let',
        'them',
        'say',
        'so',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'let',
        'them',
        'no',
        'longer',
        'hide',
        'their',
        'dissent',
        'in',
        'a',
        'cowardly',
        'cloak',
        'of',
        'generality',
        'let',
        'them',
        'define',
        'the',
        'issue',
        'we',
        'have',
        'been',
        'specific',
        'in',
        'our',
        'affirmative',
        'action',
        'let',
        'them',
        'be',
        'specific',
        'in',
        'their',
        'negative',
        'attack',
        'but',
        'the',
        'challenge',
        'faced',
        'by',
        'this',
        'congress',
        'is',
        'more',
        'menacing',
        'than',
        'merely',
        'a',
        'return',
        'to',
        'the',
        'past',
        'bad',
        'as',
        'that',
        'would',
        'be',
        'our',
        'resplendent',
        'economic',
        'autocracy',
        'does',
        'not',
        'want',
        'to',
        'return',
        'to',
        'that',
        'individualism',
        'of',
        'which',
        'they',
        'prate',
        'even',
        'though',
        'the',
        'advantages',
        'under',
        'that',
        'system',
        'went',
        'to',
        'the',
        'ruthless',
        'and',
        'the',
        'strong',
        'they',
        'realize',
        'that',
        'in',
        'thirty',
        'four',
        'months',
        'we',
        'have',
        'built',
        'up',
        'new',
        'instruments',
        'of',
        'public',
        'power',
        'in',
        'the',
        'hands',
        'of',
        'a',
        "people's",
        'government',
        'this',
        'power',
        'is',
        'wholesome',
        'and',
        'proper',
        'but',
        'in',
        'the',
        'hands',
        'of',
        'political',
        'puppets',
        'of',
        'an',
        'economic',
        'autocracy',
        'such',
        'power',
        'would',
        'provide',
        'shackles',
        'for',
        'the',
        'liberties',
        'of',
        'the',
        'people',
        'give',
        'them',
        'their',
        'way',
        'and',
        'they',
        'will',
        'take',
        'the',
        'course',
        'of',
        'every',
        'autocracy',
        'of',
        'the',
        'past',
        'power',
        'for',
        'themselves',
        'enslavement',
        'for',
        'the',
        'public',
        'their',
        'weapon',
        'is',
        'the',
        'weapon',
        'of',
        'fear',
        'i',
        'have',
        'said',
        'the',
        'only',
        'thing',
        'we',
        'have',
        'to',
        'fear',
        'is',
        'fear',
        'itself',
        'that',
        'is',
        'as',
        'true',
        'today',
        'as',
        'it',
        'was',
        'in',
        'but',
        'such',
        'fear',
        'as',
        'they',
        'instill',
        'today',
        'is',
        'not',
        'a',
        'natural',
        'fear',
        'a',
        'normal',
        'fear',
        'it',
        'is',
        'a',
        'synthetic',
        'manufactured',
        'poisonous',
        'fear',
        'that',
        'is',
        'being',
        'spread',
        'subtly',
        'expensively',
        'and',
        'cleverly',
        'by',
        'the',
        'same',
        'people',
        'who',
        'cried',
        'in',
        'those',
        'other',
        'days',
        'save',
        'us',
        'save',
        'us',
        'lest',
        'we',
        'perish',
        'i',
        'am',
        'confident',
        'that',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'well',
        'understands',
        'the',
        'facts',
        'and',
        'is',
        'ready',
        'to',
        'wage',
        'unceasing',
        'warfare',
        'against',
        'those',
        'who',
        'seek',
        'a',
        'continuation',
        'of',
        'that',
        'spirit',
        'of',
        'fear',
        'the',
        'carrying',
        'out',
        'of',
        'the',
        'laws',
        'of',
        'the',
        'land',
        'as',
        'enacted',
        'by',
        'the',
        'congress',
        'requires',
        'protection',
        'until',
        'final',
        'adjudication',
        'by',
        'the',
        'highest',
        'tribunal',
        'of',
        'the',
        'land',
        'the',
        'congress',
        'has',
        'the',
        'right',
        'and',
        'can',
        'find',
        'the',
        'means',
        'to',
        'protect',
        'its',
        'own',
        'prerogatives',
        'we',
        'are',
        'justified',
        'in',
        'our',
        'present',
        'confidence',
        'restoration',
        'of',
        'national',
        'income',
        'which',
        'shows',
        'continuing',
        'gains',
        'for',
        'the',
        'third',
        'successive',
        'year',
        'supports',
        'the',
        'normal',
        'and',
        'logical',
        'policies',
        'under',
        'which',
        'agriculture',
        'and',
        'industry',
        'are',
        'returning',
        'to',
        'full',
        'activity',
        'under',
        'these',
        'policies',
        'we',
        'approach',
        'a',
        'balance',
        'of',
        'the',
        'national',
        'budget',
        'national',
        'income',
        'increases',
        'tax',
        'receipts',
        'based',
        'on',
        'that',
        'income',
        'increase',
        'without',
        'the',
        'levying',
        'of',
        'new',
        'taxes',
        'that',
        'is',
        'why',
        'i',
        'am',
        'able',
        'to',
        'say',
        'to',
        'this',
        'the',
        'second',
        'session',
        'of',
        'the',
        'th',
        'congress',
        'that',
        'it',
        'is',
        'my',
        'belief',
        'based',
        'on',
        'existing',
        'laws',
        'that',
        'no',
        'new',
        'taxes',
        'over',
        'and',
        'above',
        'the',
        'present',
        'taxes',
        'are',
        'either',
        'advisable',
        'or',
        'necessary',
        'national',
        'income',
        'increases',
        'employment',
        'increases',
        'therefore',
        'we',
        'can',
        'look',
        'forward',
        'to',
        'a',
        'reduction',
        'in',
        'the',
        'number',
        'of',
        'those',
        'citizens',
        'who',
        'are',
        'in',
        'need',
        'therefore',
        'also',
        'we',
        'can',
        'anticipate',
        'a',
        'reduction',
        'in',
        'our',
        'appropriations',
        'for',
        'relief',
        'in',
        'the',
        'light',
        'of',
        'our',
        'substantial',
        'material',
        'progress',
        'in',
        'the',
        'light',
        'of',
        'the',
        'increasing',
        'effectiveness',
        'of',
        'the',
        'restoration',
        'of',
        'popular',
        'rule',
        'i',
        'recommend',
        'to',
        'the',
        'congress',
        'that',
        'we',
        'advance',
        'that',
        'we',
        'do',
        'not',
        'retreat',
        'i',
        'have',
        'confidence',
        'that',
        'you',
        'will',
        'not',
        'fail',
        'the',
        'people',
        'of',
        'the',
        'nation',
        'whose',
        'mandate',
        'you',
        'have',
        'already',
        'so',
        'faithfully',
        'fulfilled',
        'i',
        'repeat',
        'with',
        'the',
        'same',
        'faith',
        'and',
        'the',
        'same',
        'determination',
        'my',
        'words',
        'of',
        'march',
        'we',
        'face',
        'the',
        'arduous',
        'days',
        'that',
        'lie',
        'before',
        'us',
        'in',
        'the',
        'warm',
        'courage',
        'of',
        'national',
        'unity',
        'with',
        'a',
        'clear',
        'consciousness',
        'of',
        'seeking',
        'old',
        'and',
        'precious',
        'moral',
        'values',
        'with',
        'a',
        'clean',
        'satisfaction',
        'that',
        'comes',
        'from',
        'the',
        'stern',
        'performance',
        'of',
        'duty',
        'by',
        'old',
        'and',
        'young',
        'alike',
        'we',
        'aim',
        'at',
        'the',
        'assurance',
        'of',
        'a',
        'rounded',
        'and',
        'permanent',
        'national',
        'life',
        'we',
        'do',
        'not',
        'distrust',
        'the',
        'future',
        'of',
        'essential',
        'democracy',
        'i',
        'cannot',
        'better',
        'end',
        'this',
        'message',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'than',
        'by',
        'repeating',
        'the',
        'words',
        'of',
        'a',
        'wise',
        'philosopher',
        'at',
        'whose',
        'feet',
        'i',
        'sat',
        'many',
        'many',
        'years',
        'ago',
        'what',
        'great',
        'crises',
        'teach',
        'all',
        'men',
        'whom',
        'the',
        'example',
        'and',
        'counsel',
        'of',
        'the',
        'brave',
        'inspire',
        'is',
        'the',
        'lesson',
        'fear',
        'not',
        'view',
        'all',
        'the',
        'tasks',
        'of',
        'life',
        'as',
        'sacred',
        'have',
        'faith',
        'in',
        'the',
        'triumph',
        'of',
        'the',
        'ideal',
        'give',
        'daily',
        'all',
        'that',
        'you',
        'have',
        'to',
        'give',
        'be',
        'loyal',
        'and',
        'rejoice',
        'whenever',
        'you',
        'find',
        'yourselves',
        'part',
        'of',
        'a',
        'great',
        'ideal',
        'enterprise',
        'you',
        'at',
        'this',
        'moment',
        'have',
        'the',
        'honor',
        'to',
        'belong',
        'to',
        'a',
        'generation',
        'whose',
        'lips',
        'are',
        'touched',
        'by',
        'fire',
        'you',
        'live',
        'in',
        'a',
        'land',
        'that',
        'now',
        'enjoys',
        'the',
        'blessings',
        'of',
        'peace',
        'but',
        'let',
        'nothing',
        'human',
        'be',
        'wholly',
        'alien',
        'to',
        'you',
        'the',
        'human',
        'race',
        'now',
        'passes',
        'through',
        'one',
        'of',
        'its',
        'great',
        'crises',
        'new',
        'ideas',
        'new',
        'issues',
        'a',
        'new',
        'call',
        'for',
        'men',
        'to',
        'carry',
        'on',
        'the',
        'work',
        'of',
        'righteousness',
        'of',
        'charity',
        'of',
        'courage',
        'of',
        'patience',
        'and',
        'of',
        'loyalty',
        'however',
        'memory',
        'bring',
        'back',
        'this',
        'moment',
        'to',
        'your',
        'minds',
        'let',
        'it',
        'be',
        'able',
        'to',
        'say',
        'to',
        'you',
        'that',
        'was',
        'a',
        'great',
        'moment',
        'it',
        'was',
        'the',
        'beginning',
        'of',
        'a',
        'new',
        'era',
        'this',
        'world',
        'in',
        'its',
        'crisis',
        'called',
        'for',
        'volunteers',
        'for',
        'men',
        'of',
        'faith',
        'in',
        'life',
        'of',
        'patience',
        'in',
        'service',
        'of',
        'charity',
        'and',
        'of',
        'in',
        'sight',
        'i',
        'responded',
        'to',
        'the',
        'call',
        'however',
        'i',
        'could',
        'i',
        'volunteered',
        'to',
        'give',
        'myself',
        'to',
        'my',
        'master',
        'the',
        'cause',
        'of',
        'humane',
        'and',
        'brave',
        'living',
        'i',
        'studied',
        'i',
        'loved',
        'i',
        'labored',
        'unsparingly',
        'and',
        'hopefully',
        'to',
        'be',
        'worthy',
        'of',
        'my',
        'generation'],
 1937: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'for',
        'the',
        'first',
        'time',
        'in',
        'our',
        'national',
        'history',
        'a',
        'president',
        'delivers',
        'his',
        'annual',
        'message',
        'to',
        'a',
        'new',
        'congress',
        'within',
        'a',
        'fortnight',
        'of',
        'the',
        'expiration',
        'of',
        'his',
        'term',
        'of',
        'office',
        'while',
        'there',
        'is',
        'no',
        'change',
        'in',
        'the',
        'presidency',
        'this',
        'year',
        'change',
        'will',
        'occur',
        'in',
        'future',
        'years',
        'it',
        'is',
        'my',
        'belief',
        'that',
        'under',
        'this',
        'new',
        'constitutional',
        'practice',
        'the',
        'president',
        'should',
        'in',
        'every',
        'fourth',
        'year',
        'in',
        'so',
        'far',
        'as',
        'seems',
        'reasonable',
        'review',
        'the',
        'existing',
        'state',
        'of',
        'our',
        'national',
        'affairs',
        'and',
        'outline',
        'broad',
        'future',
        'problems',
        'leaving',
        'specific',
        'recommendations',
        'for',
        'future',
        'legislation',
        'to',
        'be',
        'made',
        'by',
        'the',
        'president',
        'about',
        'to',
        'be',
        'inaugurated',
        'at',
        'this',
        'time',
        'however',
        'circumstances',
        'of',
        'the',
        'moment',
        'compel',
        'me',
        'to',
        'ask',
        'your',
        'immediate',
        'consideration',
        'of',
        'first',
        'measures',
        'extending',
        'the',
        'life',
        'of',
        'certain',
        'authorizations',
        'and',
        'powers',
        'which',
        'under',
        'present',
        'statutes',
        'expire',
        'within',
        'a',
        'few',
        'weeks',
        'second',
        'an',
        'addition',
        'to',
        'the',
        'existing',
        'neutrality',
        'act',
        'to',
        'cover',
        'specific',
        'points',
        'raised',
        'by',
        'the',
        'unfortunate',
        'civil',
        'strife',
        'in',
        'spain',
        'and',
        'third',
        'a',
        'deficiency',
        'appropriation',
        'bill',
        'for',
        'which',
        'i',
        'shall',
        'submit',
        'estimates',
        'this',
        'week',
        'in',
        'march',
        'the',
        'problems',
        'which',
        'faced',
        'our',
        'nation',
        'and',
        'which',
        'only',
        'our',
        'national',
        'government',
        'had',
        'the',
        'resources',
        'to',
        'meet',
        'were',
        'more',
        'serious',
        'even',
        'than',
        'appeared',
        'on',
        'the',
        'surface',
        'it',
        'was',
        'not',
        'only',
        'that',
        'the',
        'visible',
        'mechanism',
        'of',
        'economic',
        'life',
        'had',
        'broken',
        'down',
        'more',
        'disturbing',
        'was',
        'the',
        'fact',
        'that',
        'long',
        'neglect',
        'of',
        'the',
        'needs',
        'of',
        'the',
        'underprivileged',
        'had',
        'brought',
        'too',
        'many',
        'of',
        'our',
        'people',
        'to',
        'the',
        'verge',
        'of',
        'doubt',
        'as',
        'to',
        'the',
        'successful',
        'adaptation',
        'of',
        'our',
        'historic',
        'traditions',
        'to',
        'the',
        'complex',
        'modern',
        'world',
        'in',
        'that',
        'lay',
        'a',
        'challenge',
        'to',
        'our',
        'democratic',
        'form',
        'of',
        'government',
        'itself',
        'ours',
        'was',
        'the',
        'task',
        'to',
        'prove',
        'that',
        'democracy',
        'could',
        'be',
        'made',
        'to',
        'function',
        'in',
        'the',
        'world',
        'of',
        'today',
        'as',
        'effectively',
        'as',
        'in',
        'the',
        'simpler',
        'world',
        'of',
        'a',
        'hundred',
        'years',
        'ago',
        'ours',
        'was',
        'the',
        'task',
        'to',
        'do',
        'more',
        'than',
        'to',
        'argue',
        'a',
        'theory',
        'the',
        'times',
        'required',
        'the',
        'confident',
        'answer',
        'of',
        'performance',
        'to',
        'those',
        'whose',
        'instinctive',
        'faith',
        'in',
        'humanity',
        'made',
        'them',
        'want',
        'to',
        'believe',
        'that',
        'in',
        'the',
        'long',
        'run',
        'democracy',
        'would',
        'prove',
        'superior',
        'to',
        'more',
        'extreme',
        'forms',
        'of',
        'government',
        'as',
        'a',
        'process',
        'of',
        'getting',
        'action',
        'when',
        'action',
        'was',
        'wisdom',
        'without',
        'the',
        'spiritual',
        'sacrifices',
        'which',
        'those',
        'other',
        'forms',
        'of',
        'government',
        'exact',
        'that',
        'challenge',
        'we',
        'met',
        'to',
        'meet',
        'it',
        'required',
        'unprecedented',
        'activities',
        'under',
        'federal',
        'leadership',
        'to',
        'end',
        'abuses',
        'to',
        'restore',
        'a',
        'large',
        'measure',
        'of',
        'material',
        'prosperity',
        'to',
        'give',
        'new',
        'faith',
        'to',
        'millions',
        'of',
        'our',
        'citizens',
        'who',
        'had',
        'been',
        'traditionally',
        'taught',
        'to',
        'expect',
        'that',
        'democracy',
        'would',
        'provide',
        'continuously',
        'wider',
        'opportunity',
        'and',
        'continuously',
        'greater',
        'security',
        'in',
        'a',
        'world',
        'where',
        'science',
        'was',
        'continuously',
        'making',
        'material',
        'riches',
        'more',
        'available',
        'to',
        'man',
        'in',
        'the',
        'many',
        'methods',
        'of',
        'attack',
        'with',
        'which',
        'we',
        'met',
        'these',
        'problems',
        'you',
        'and',
        'i',
        'by',
        'mutual',
        'understanding',
        'and',
        'by',
        'determination',
        'to',
        'cooperate',
        'helped',
        'to',
        'make',
        'democracy',
        'succeed',
        'by',
        'refusing',
        'to',
        'permit',
        'unnecessary',
        'disagreement',
        'to',
        'arise',
        'between',
        'two',
        'of',
        'our',
        'branches',
        'of',
        'government',
        'that',
        'spirit',
        'of',
        'cooperation',
        'was',
        'able',
        'to',
        'solve',
        'difficulties',
        'of',
        'extraordinary',
        'magnitude',
        'and',
        'ramification',
        'with',
        'few',
        'important',
        'errors',
        'and',
        'at',
        'a',
        'cost',
        'cheap',
        'when',
        'measured',
        'by',
        'the',
        'immediate',
        'necessities',
        'and',
        'the',
        'eventual',
        'results',
        'i',
        'look',
        'forward',
        'to',
        'a',
        'continuance',
        'of',
        'that',
        'cooperation',
        'in',
        'the',
        'next',
        'four',
        'years',
        'i',
        'look',
        'forward',
        'also',
        'to',
        'a',
        'continuance',
        'of',
        'the',
        'basis',
        'of',
        'that',
        'cooperation',
        'mutual',
        'respect',
        'for',
        'each',
        "other's",
        'proper',
        'sphere',
        'of',
        'functioning',
        'in',
        'a',
        'democracy',
        'which',
        'is',
        'working',
        'well',
        'and',
        'a',
        'common',
        'sense',
        'realization',
        'of',
        'the',
        'need',
        'for',
        'play',
        'in',
        'the',
        'joints',
        'of',
        'the',
        'machine',
        'on',
        'that',
        'basis',
        'it',
        'is',
        'within',
        'the',
        'right',
        'of',
        'the',
        'congress',
        'to',
        'determine',
        'which',
        'of',
        'the',
        'many',
        'new',
        'activities',
        'shall',
        'be',
        'continued',
        'or',
        'abandoned',
        'increased',
        'or',
        'curtailed',
        'on',
        'that',
        'same',
        'basis',
        'the',
        'president',
        'alone',
        'has',
        'the',
        'responsibility',
        'for',
        'their',
        'administration',
        'i',
        'find',
        'that',
        'this',
        'task',
        'of',
        'executive',
        'management',
        'has',
        'reached',
        'the',
        'point',
        'where',
        'our',
        'administrative',
        'machinery',
        'needs',
        'comprehensive',
        'overhauling',
        'i',
        'shall',
        'therefore',
        'shortly',
        'address',
        'the',
        'congress',
        'more',
        'fully',
        'in',
        'regard',
        'to',
        'modernizing',
        'and',
        'improving',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'that',
        'cooperation',
        'of',
        'the',
        'past',
        'four',
        'years',
        'between',
        'the',
        'congress',
        'and',
        'the',
        'president',
        'has',
        'aimed',
        'at',
        'the',
        'fulfillment',
        'of',
        'a',
        'twofold',
        'policy',
        'first',
        'economic',
        'recovery',
        'through',
        'many',
        'kinds',
        'of',
        'assistance',
        'to',
        'agriculture',
        'industry',
        'and',
        'banking',
        'and',
        'second',
        'deliberate',
        'improvement',
        'in',
        'the',
        'personal',
        'security',
        'and',
        'opportunity',
        'of',
        'the',
        'great',
        'mass',
        'of',
        'our',
        'people',
        'the',
        'recovery',
        'we',
        'sought',
        'was',
        'not',
        'to',
        'be',
        'merely',
        'temporary',
        'it',
        'was',
        'to',
        'be',
        'a',
        'recovery',
        'protected',
        'from',
        'the',
        'causes',
        'of',
        'previous',
        'disasters',
        'with',
        'that',
        'aim',
        'in',
        'view',
        'to',
        'prevent',
        'a',
        'future',
        'similar',
        'crisis',
        'you',
        'and',
        'i',
        'joined',
        'in',
        'a',
        'series',
        'of',
        'enactments',
        'safe',
        'banking',
        'and',
        'sound',
        'currency',
        'the',
        'guarantee',
        'of',
        'bank',
        'deposits',
        'protection',
        'for',
        'the',
        'investor',
        'in',
        'securities',
        'the',
        'removal',
        'of',
        'the',
        'threat',
        'of',
        'agricultural',
        'surpluses',
        'insistence',
        'on',
        'collective',
        'bargaining',
        'the',
        'outlawing',
        'of',
        'sweat',
        'shops',
        'child',
        'labor',
        'and',
        'unfair',
        'trade',
        'practices',
        'and',
        'the',
        'beginnings',
        'of',
        'security',
        'for',
        'the',
        'aged',
        'and',
        'the',
        'worker',
        'nor',
        'was',
        'the',
        'recovery',
        'we',
        'sought',
        'merely',
        'a',
        'purposeless',
        'whirring',
        'of',
        'machinery',
        'it',
        'is',
        'important',
        'of',
        'course',
        'that',
        'every',
        'man',
        'and',
        'woman',
        'in',
        'the',
        'country',
        'be',
        'able',
        'to',
        'find',
        'work',
        'that',
        'every',
        'factory',
        'run',
        'that',
        'business',
        'and',
        'farming',
        'as',
        'a',
        'whole',
        'earn',
        'profits',
        'but',
        'government',
        'in',
        'a',
        'democratic',
        'nation',
        'does',
        'not',
        'exist',
        'solely',
        'or',
        'even',
        'primarily',
        'for',
        'that',
        'purpose',
        'it',
        'is',
        'not',
        'enough',
        'that',
        'the',
        'wheels',
        'turn',
        'they',
        'must',
        'carry',
        'us',
        'in',
        'the',
        'direction',
        'of',
        'a',
        'greater',
        'satisfaction',
        'in',
        'life',
        'for',
        'the',
        'average',
        'man',
        'the',
        'deeper',
        'purpose',
        'of',
        'democratic',
        'government',
        'is',
        'to',
        'assist',
        'as',
        'many',
        'of',
        'its',
        'citizens',
        'as',
        'possible',
        'especially',
        'those',
        'who',
        'need',
        'it',
        'most',
        'to',
        'improve',
        'their',
        'conditions',
        'of',
        'life',
        'to',
        'retain',
        'all',
        'personal',
        'liberty',
        'which',
        'does',
        'not',
        'adversely',
        'affect',
        'their',
        'neighbors',
        'and',
        'to',
        'pursue',
        'the',
        'happiness',
        'which',
        'comes',
        'with',
        'security',
        'and',
        'an',
        'opportunity',
        'for',
        'recreation',
        'and',
        'culture',
        'even',
        'with',
        'our',
        'present',
        'recovery',
        'we',
        'are',
        'far',
        'from',
        'the',
        'goal',
        'of',
        'that',
        'deeper',
        'purpose',
        'there',
        'are',
        'far',
        'reaching',
        'problems',
        'still',
        'with',
        'us',
        'for',
        'which',
        'democracy',
        'must',
        'find',
        'solutions',
        'if',
        'it',
        'is',
        'to',
        'consider',
        'itself',
        'successful',
        'for',
        'example',
        'many',
        'millions',
        'of',
        'americans',
        'still',
        'live',
        'in',
        'habitations',
        'which',
        'not',
        'only',
        'fail',
        'to',
        'provide',
        'the',
        'physical',
        'benefits',
        'of',
        'modern',
        'civilization',
        'but',
        'breed',
        'disease',
        'and',
        'impair',
        'the',
        'health',
        'of',
        'future',
        'generations',
        'the',
        'menace',
        'exists',
        'not',
        'only',
        'in',
        'the',
        'slum',
        'areas',
        'of',
        'the',
        'very',
        'large',
        'cities',
        'but',
        'in',
        'many',
        'smaller',
        'cities',
        'as',
        'well',
        'it',
        'exists',
        'on',
        'tens',
        'of',
        'thousands',
        'of',
        'farms',
        'in',
        'varying',
        'degrees',
        'in',
        'every',
        'part',
        'of',
        'the',
        'country',
        'another',
        'example',
        'is',
        'the',
        'prevalence',
        'of',
        'an',
        'un',
        'american',
        'type',
        'of',
        'tenant',
        'farming',
        'i',
        'do',
        'not',
        'suggest',
        'that',
        'every',
        'farm',
        'family',
        'has',
        'the',
        'capacity',
        'to',
        'earn',
        'a',
        'satisfactory',
        'living',
        'on',
        'its',
        'own',
        'farm',
        'but',
        'many',
        'thousands',
        'of',
        'tenant',
        'farmers',
        'indeed',
        'most',
        'of',
        'them',
        'with',
        'some',
        'financial',
        'assistance',
        'and',
        'with',
        'some',
        'advice',
        'and',
        'training',
        'can',
        'be',
        'made',
        'self',
        'supporting',
        'on',
        'land',
        'which',
        'can',
        'eventually',
        'belong',
        'to',
        'them',
        'the',
        'nation',
        'would',
        'be',
        'wise',
        'to',
        'offer',
        'them',
        'that',
        'chance',
        'instead',
        'of',
        'permitting',
        'them',
        'to',
        'go',
        'along',
        'as',
        'they',
        'do',
        'now',
        'year',
        'after',
        'year',
        'with',
        'neither',
        'future',
        'security',
        'as',
        'tenants',
        'nor',
        'hope',
        'of',
        'ownership',
        'of',
        'their',
        'homes',
        'nor',
        'expectation',
        'of',
        'bettering',
        'the',
        'lot',
        'of',
        'their',
        'children',
        'another',
        'national',
        'problem',
        'is',
        'the',
        'intelligent',
        'development',
        'of',
        'our',
        'social',
        'security',
        'system',
        'the',
        'broadening',
        'of',
        'the',
        'services',
        'it',
        'renders',
        'and',
        'practical',
        'improvement',
        'in',
        'its',
        'operation',
        'in',
        'many',
        'nations',
        'where',
        'such',
        'laws',
        'are',
        'in',
        'effect',
        'success',
        'in',
        'meeting',
        'the',
        'expectations',
        'of',
        'the',
        'community',
        'has',
        'come',
        'through',
        'frequent',
        'amendment',
        'of',
        'the',
        'original',
        'statute',
        'and',
        'of',
        'course',
        'the',
        'most',
        'far',
        'reaching',
        'and',
        'the',
        'most',
        'inclusive',
        'problem',
        'of',
        'all',
        'is',
        'that',
        'of',
        'unemployment',
        'and',
        'the',
        'lack',
        'of',
        'economic',
        'balance',
        'of',
        'which',
        'unemployment',
        'is',
        'at',
        'once',
        'the',
        'result',
        'and',
        'the',
        'symptom',
        'the',
        'immediate',
        'question',
        'of',
        'adequate',
        'relief',
        'for',
        'the',
        'needy',
        'unemployed',
        'who',
        'are',
        'capable',
        'of',
        'performing',
        'useful',
        'work',
        'i',
        'shall',
        'discuss',
        'with',
        'the',
        'congress',
        'during',
        'the',
        'coming',
        'months',
        'the',
        'broader',
        'task',
        'of',
        'preventing',
        'unemployment',
        'is',
        'a',
        'matter',
        'of',
        'long',
        'range',
        'evolutionary',
        'policy',
        'to',
        'that',
        'we',
        'must',
        'continue',
        'to',
        'give',
        'our',
        'best',
        'thought',
        'and',
        'effort',
        'we',
        'cannot',
        'assume',
        'that',
        'immediate',
        'industrial',
        'and',
        'commercial',
        'activity',
        'which',
        'mitigates',
        'present',
        'pressures',
        'justifies',
        'the',
        'national',
        'government',
        'at',
        'this',
        'time',
        'in',
        'placing',
        'the',
        'unemployment',
        'problem',
        'in',
        'a',
        'filing',
        'cabinet',
        'of',
        'finished',
        'business',
        'fluctuations',
        'in',
        'employment',
        'are',
        'tied',
        'to',
        'all',
        'other',
        'wasteful',
        'fluctuations',
        'in',
        'our',
        'mechanism',
        'of',
        'production',
        'and',
        'distribution',
        'one',
        'of',
        'these',
        'wastes',
        'is',
        'speculation',
        'in',
        'securities',
        'or',
        'commodities',
        'the',
        'larger',
        'the',
        'volume',
        'of',
        'speculation',
        'the',
        'wider',
        'become',
        'the',
        'upward',
        'and',
        'downward',
        'swings',
        'and',
        'the',
        'more',
        'certain',
        'the',
        'result',
        'that',
        'in',
        'the',
        'long',
        'run',
        'there',
        'will',
        'be',
        'more',
        'losses',
        'than',
        'gains',
        'in',
        'the',
        'underlying',
        'wealth',
        'of',
        'the',
        'community',
        'and',
        'as',
        'is',
        'now',
        'well',
        'known',
        'to',
        'all',
        'of',
        'us',
        'the',
        'same',
        'net',
        'loss',
        'to',
        'society',
        'comes',
        'from',
        'reckless',
        'overproduction',
        'and',
        'monopolistic',
        'underproduction',
        'of',
        'natural',
        'and',
        'manufactured',
        'commodities',
        'overproduction',
        'underproduction',
        'and',
        'speculation',
        'are',
        'three',
        'evil',
        'sisters',
        'who',
        'distill',
        'the',
        'troubles',
        'of',
        'unsound',
        'inflation',
        'and',
        'disastrous',
        'deflation',
        'it',
        'is',
        'to',
        'the',
        'interest',
        'of',
        'the',
        'nation',
        'to',
        'have',
        'government',
        'help',
        'private',
        'enterprise',
        'to',
        'gain',
        'sound',
        'general',
        'price',
        'levels',
        'and',
        'to',
        'protect',
        'those',
        'levels',
        'from',
        'wide',
        'perilous',
        'fluctuations',
        'we',
        'know',
        'now',
        'that',
        'if',
        'early',
        'in',
        'government',
        'had',
        'taken',
        'the',
        'steps',
        'which',
        'were',
        'taken',
        'two',
        'and',
        'three',
        'years',
        'later',
        'the',
        'depression',
        'would',
        'never',
        'have',
        'reached',
        'the',
        'depths',
        'of',
        'the',
        'beginning',
        'of',
        'sober',
        'second',
        'thought',
        'confirms',
        'most',
        'of',
        'us',
        'in',
        'the',
        'belief',
        'that',
        'the',
        'broad',
        'objectives',
        'of',
        'the',
        'national',
        'recovery',
        'act',
        'were',
        'sound',
        'we',
        'know',
        'now',
        'that',
        'its',
        'difficulties',
        'arose',
        'from',
        'the',
        'fact',
        'that',
        'it',
        'tried',
        'to',
        'do',
        'too',
        'much',
        'for',
        'example',
        'it',
        'was',
        'unwise',
        'to',
        'expect',
        'the',
        'same',
        'agency',
        'to',
        'regulate',
        'the',
        'length',
        'of',
        'working',
        'hours',
        'minimum',
        'wages',
        'child',
        'labor',
        'and',
        'collective',
        'bargaining',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'the',
        'complicated',
        'questions',
        'of',
        'unfair',
        'trade',
        'practices',
        'and',
        'business',
        'controls',
        'on',
        'the',
        'other',
        'the',
        'statute',
        'of',
        'n',
        'r',
        'a',
        'has',
        'been',
        'outlawed',
        'the',
        'problems',
        'have',
        'not',
        'they',
        'are',
        'still',
        'with',
        'us',
        'that',
        'decent',
        'conditions',
        'and',
        'adequate',
        'pay',
        'for',
        'labor',
        'and',
        'just',
        'return',
        'for',
        'agriculture',
        'can',
        'be',
        'secured',
        'through',
        'parallel',
        'and',
        'simultaneous',
        'action',
        'by',
        'forty',
        'eight',
        'states',
        'is',
        'a',
        'proven',
        'impossibility',
        'it',
        'is',
        'equally',
        'impossible',
        'to',
        'obtain',
        'curbs',
        'on',
        'monopoly',
        'unfair',
        'trade',
        'practices',
        'and',
        'speculation',
        'by',
        'state',
        'action',
        'alone',
        'there',
        'are',
        'those',
        'who',
        'sincerely',
        'or',
        'insincerely',
        'still',
        'cling',
        'to',
        'state',
        'action',
        'as',
        'a',
        'theoretical',
        'hope',
        'but',
        'experience',
        'with',
        'actualities',
        'makes',
        'it',
        'clear',
        'that',
        'federal',
        'laws',
        'supplementing',
        'state',
        'laws',
        'are',
        'needed',
        'to',
        'help',
        'solve',
        'the',
        'problems',
        'which',
        'result',
        'from',
        'modern',
        'invention',
        'applied',
        'in',
        'an',
        'industrialized',
        'nation',
        'which',
        'conducts',
        'its',
        'business',
        'with',
        'scant',
        'regard',
        'to',
        'state',
        'lines',
        'during',
        'the',
        'past',
        'year',
        'there',
        'has',
        'been',
        'a',
        'growing',
        'belief',
        'that',
        'there',
        'is',
        'little',
        'fault',
        'to',
        'be',
        'found',
        'with',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'as',
        'it',
        'stands',
        'today',
        'the',
        'vital',
        'need',
        'is',
        'not',
        'an',
        'alteration',
        'of',
        'our',
        'fundamental',
        'law',
        'but',
        'an',
        'increasingly',
        'enlightened',
        'view',
        'with',
        'reference',
        'to',
        'it',
        'difficulties',
        'have',
        'grown',
        'out',
        'of',
        'its',
        'interpretation',
        'but',
        'rightly',
        'considered',
        'it',
        'can',
        'be',
        'used',
        'as',
        'an',
        'instrument',
        'of',
        'progress',
        'and',
        'not',
        'as',
        'a',
        'device',
        'for',
        'prevention',
        'of',
        'action',
        'it',
        'is',
        'worth',
        'our',
        'while',
        'to',
        'read',
        'and',
        'reread',
        'the',
        'preamble',
        'of',
        'the',
        'constitution',
        'and',
        'article',
        'i',
        'thereof',
        'which',
        'confers',
        'the',
        'legislative',
        'powers',
        'upon',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'it',
        'is',
        'also',
        'worth',
        'our',
        'while',
        'to',
        'read',
        'again',
        'the',
        'debates',
        'in',
        'the',
        'constitutional',
        'convention',
        'of',
        'one',
        'hundred',
        'and',
        'fifty',
        'years',
        'ago',
        'from',
        'such',
        'reading',
        'i',
        'obtain',
        'the',
        'very',
        'definite',
        'thought',
        'that',
        'the',
        'members',
        'of',
        'that',
        'convention',
        'were',
        'fully',
        'aware',
        'that',
        'civilization',
        'would',
        'raise',
        'problems',
        'for',
        'the',
        'proposed',
        'new',
        'federal',
        'government',
        'which',
        'they',
        'themselves',
        'could',
        'not',
        'even',
        'surmise',
        'and',
        'that',
        'it',
        'was',
        'their',
        'definite',
        'intent',
        'and',
        'expectation',
        'that',
        'a',
        'liberal',
        'interpretation',
        'in',
        'the',
        'years',
        'to',
        'come',
        'would',
        'give',
        'to',
        'the',
        'congress',
        'the',
        'same',
        'relative',
        'powers',
        'over',
        'new',
        'national',
        'problems',
        'as',
        'they',
        'themselves',
        'gave',
        'to',
        'the',
        'congress',
        'over',
        'the',
        'national',
        'problems',
        'of',
        'their',
        'day',
        'in',
        'presenting',
        'to',
        'the',
        'convention',
        'the',
        'first',
        'basic',
        'draft',
        'of',
        'the',
        'constitution',
        'edmund',
        'randolph',
        'explained',
        'that',
        'it',
        'was',
        'the',
        'purpose',
        'to',
        'insert',
        'essential',
        'principles',
        'only',
        'lest',
        'the',
        'operation',
        'of',
        'government',
        'should',
        'be',
        'clogged',
        'by',
        'rendering',
        'those',
        'provisions',
        'permanent',
        'and',
        'unalterable',
        'which',
        'ought',
        'to',
        'be',
        'accommodated',
        'to',
        'times',
        'and',
        'events',
        'with',
        'a',
        'better',
        'understanding',
        'of',
        'our',
        'purposes',
        'and',
        'a',
        'more',
        'intelligent',
        'recognition',
        'of',
        'our',
        'needs',
        'as',
        'a',
        'nation',
        'it',
        'is',
        'not',
        'to',
        'be',
        'assumed',
        'that',
        'there',
        'will',
        'be',
        'prolonged',
        'failure',
        'to',
        'bring',
        'legislative',
        'and',
        'judicial',
        'action',
        'into',
        'closer',
        'harmony',
        'means',
        'must',
        'be',
        'found',
        'to',
        'adapt',
        'our',
        'legal',
        'forms',
        'and',
        'our',
        'judicial',
        'interpretation',
        'to',
        'the',
        'actual',
        'present',
        'national',
        'needs',
        'of',
        'the',
        'largest',
        'progressive',
        'democracy',
        'in',
        'the',
        'modern',
        'world',
        'that',
        'thought',
        'leads',
        'to',
        'a',
        'consideration',
        'of',
        'world',
        'problems',
        'to',
        'go',
        'no',
        'further',
        'back',
        'than',
        'the',
        'beginning',
        'of',
        'this',
        'century',
        'men',
        'and',
        'women',
        'everywhere',
        'were',
        'seeking',
        'conditions',
        'of',
        'life',
        'very',
        'different',
        'from',
        'those',
        'which',
        'were',
        'customary',
        'before',
        'modern',
        'invention',
        'and',
        'modern',
        'industry',
        'and',
        'modern',
        'communications',
        'had',
        'come',
        'into',
        'being',
        'the',
        'world',
        'war',
        'for',
        'all',
        'of',
        'its',
        'tragedy',
        'encouraged',
        'these',
        'demands',
        'and',
        'stimulated',
        'action',
        'to',
        'fulfill',
        'these',
        'new',
        'desires',
        'many',
        'national',
        'governments',
        'seemed',
        'unable',
        'adequately',
        'to',
        'respond',
        'and',
        'often',
        'with',
        'the',
        'improvident',
        'assent',
        'of',
        'the',
        'masses',
        'of',
        'the',
        'people',
        'themselves',
        'new',
        'forms',
        'of',
        'government',
        'were',
        'set',
        'up',
        'with',
        'oligarchy',
        'taking',
        'the',
        'place',
        'of',
        'democracy',
        'in',
        'oligarchies',
        'militarism',
        'has',
        'leapt',
        'forward',
        'while',
        'in',
        'those',
        'nations',
        'which',
        'have',
        'retained',
        'democracy',
        'militarism',
        'has',
        'waned',
        'i',
        'have',
        'recently',
        'visited',
        'three',
        'of',
        'our',
        'sister',
        'republics',
        'in',
        'south',
        'america',
        'the',
        'very',
        'cordial',
        'receptions',
        'with',
        'which',
        'i',
        'was',
        'greeted',
        'were',
        'in',
        'tribute',
        'to',
        'democracy',
        'to',
        'me',
        'the',
        'outstanding',
        'observation',
        'of',
        'that',
        'visit',
        'was',
        'that',
        'the',
        'masses',
        'of',
        'the',
        'peoples',
        'of',
        'all',
        'the',
        'americas',
        'are',
        'convinced',
        'that',
        'the',
        'democratic',
        'form',
        'of',
        'government',
        'can',
        'be',
        'made',
        'to',
        'succeed',
        'and',
        'do',
        'not',
        'wish',
        'to',
        'substitute',
        'for',
        'it',
        'any',
        'other',
        'form',
        'of',
        'government',
        'they',
        'believe',
        'that',
        'democracies',
        'are',
        'best',
        'able',
        'to',
        'cope',
        'with',
        'the',
        'changing',
        'problems',
        'of',
        'modern',
        'civilization',
        'within',
        'themselves',
        'and',
        'that',
        'democracies',
        'are',
        'best',
        'able',
        'to',
        'maintain',
        'peace',
        'among',
        'themselves',
        'the',
        'inter',
        'american',
        'conference',
        'operating',
        'on',
        'these',
        'fundamental',
        'principles',
        'of',
        'democracy',
        'did',
        'much',
        'to',
        'assure',
        'peace',
        'in',
        'this',
        'hemisphere',
        'existing',
        'peace',
        'machinery',
        'was',
        'improved',
        'new',
        'instruments',
        'to',
        'maintain',
        'peace',
        'and',
        'eliminate',
        'causes',
        'of',
        'war',
        'were',
        'adopted',
        'wider',
        'protection',
        'of',
        'the',
        'interests',
        'of',
        'the',
        'american',
        'republics',
        'in',
        'the',
        'event',
        'of',
        'war',
        'outside',
        'the',
        'western',
        'hemisphere',
        'was',
        'provided',
        'respect',
        'for',
        'and',
        'observance',
        'of',
        'international',
        'treaties',
        'and',
        'international',
        'law',
        'were',
        'strengthened',
        'principles',
        'of',
        'liberal',
        'trade',
        'policies',
        'as',
        'effective',
        'aids',
        'to',
        'the',
        'maintenance',
        'of',
        'peace',
        'were',
        'reaffirmed',
        'the',
        'intellectual',
        'and',
        'cultural',
        'relationships',
        'among',
        'american',
        'republics',
        'were',
        'broadened',
        'as',
        'a',
        'part',
        'of',
        'the',
        'general',
        'peace',
        'program',
        'in',
        'a',
        'world',
        'unhappily',
        'thinking',
        'in',
        'terms',
        'of',
        'war',
        'the',
        'representatives',
        'of',
        'twenty',
        'one',
        'nations',
        'sat',
        'around',
        'a',
        'table',
        'in',
        'an',
        'atmosphere',
        'of',
        'complete',
        'confidence',
        'and',
        'understanding',
        'sincerely',
        'discussing',
        'measures',
        'for',
        'maintaining',
        'peace',
        'here',
        'was',
        'a',
        'great',
        'and',
        'a',
        'permanent',
        'achievement',
        'directly',
        'affecting',
        'the',
        'lives',
        'and',
        'security',
        'of',
        'the',
        'two',
        'hundred',
        'and',
        'fifty',
        'million',
        'human',
        'beings',
        'who',
        'dwell',
        'in',
        'this',
        'western',
        'hemisphere',
        'here',
        'was',
        'an',
        'example',
        'which',
        'must',
        'have',
        'a',
        'wholesome',
        'effect',
        'upon',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'in',
        'a',
        'very',
        'real',
        'sense',
        'the',
        'conference',
        'in',
        'buenos',
        'aires',
        'sent',
        'forth',
        'a',
        'message',
        'on',
        'behalf',
        'of',
        'all',
        'the',
        'democracies',
        'of',
        'the',
        'world',
        'to',
        'those',
        'nations',
        'which',
        'live',
        'otherwise',
        'because',
        'such',
        'other',
        'governments',
        'are',
        'perhaps',
        'more',
        'spectacular',
        'it',
        'was',
        'high',
        'time',
        'for',
        'democracy',
        'to',
        'assert',
        'itself',
        'because',
        'all',
        'of',
        'us',
        'believe',
        'that',
        'our',
        'democratic',
        'form',
        'of',
        'government',
        'can',
        'cope',
        'adequately',
        'with',
        'modern',
        'problems',
        'as',
        'they',
        'arise',
        'it',
        'is',
        'patriotic',
        'as',
        'well',
        'as',
        'logical',
        'for',
        'us',
        'to',
        'prove',
        'that',
        'we',
        'can',
        'meet',
        'new',
        'national',
        'needs',
        'with',
        'new',
        'laws',
        'consistent',
        'with',
        'an',
        'historic',
        'constitutional',
        'framework',
        'clearly',
        'intended',
        'to',
        'receive',
        'liberal',
        'and',
        'not',
        'narrow',
        'interpretation',
        'the',
        'united',
        'states',
        'of',
        'america',
        'within',
        'itself',
        'must',
        'continue',
        'the',
        'task',
        'of',
        'making',
        'democracy',
        'succeed',
        'in',
        'that',
        'task',
        'the',
        'legislative',
        'branch',
        'of',
        'our',
        'government',
        'will',
        'i',
        'am',
        'confident',
        'continue',
        'to',
        'meet',
        'the',
        'demands',
        'of',
        'democracy',
        'whether',
        'they',
        'relate',
        'to',
        'the',
        'curbing',
        'of',
        'abuses',
        'the',
        'extension',
        'of',
        'help',
        'to',
        'those',
        'who',
        'need',
        'help',
        'or',
        'the',
        'better',
        'balancing',
        'of',
        'our',
        'interdependent',
        'economies',
        'so',
        'too',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'must',
        'move',
        'forward',
        'in',
        'this',
        'task',
        'and',
        'at',
        'the',
        'same',
        'time',
        'provide',
        'better',
        'management',
        'for',
        'administrative',
        'action',
        'of',
        'all',
        'kinds',
        'the',
        'judicial',
        'branch',
        'also',
        'is',
        'asked',
        'by',
        'the',
        'people',
        'to',
        'do',
        'its',
        'part',
        'in',
        'making',
        'democracy',
        'successful',
        'we',
        'do',
        'not',
        'ask',
        'the',
        'courts',
        'to',
        'call',
        'non',
        'existent',
        'powers',
        'into',
        'being',
        'but',
        'we',
        'have',
        'a',
        'right',
        'to',
        'expect',
        'that',
        'conceded',
        'powers',
        'or',
        'those',
        'legitimately',
        'implied',
        'shall',
        'be',
        'made',
        'effective',
        'instruments',
        'for',
        'the',
        'common',
        'good',
        'the',
        'process',
        'of',
        'our',
        'democracy',
        'must',
        'not',
        'be',
        'imperiled',
        'by',
        'the',
        'denial',
        'of',
        'essential',
        'powers',
        'of',
        'free',
        'government',
        'your',
        'task',
        'and',
        'mine',
        'is',
        'not',
        'ending',
        'with',
        'the',
        'end',
        'of',
        'the',
        'depression',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'have',
        'made',
        'it',
        'clear',
        'that',
        'they',
        'expect',
        'us',
        'to',
        'continue',
        'our',
        'active',
        'efforts',
        'in',
        'behalf',
        'of',
        'their',
        'peaceful',
        'advancement',
        'in',
        'that',
        'spirit',
        'of',
        'endeavor',
        'and',
        'service',
        'i',
        'greet',
        'the',
        'th',
        'congress',
        'at',
        'the',
        'beginning',
        'of',
        'this',
        'auspicious',
        'new',
        'year'],
 1938: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'senate',
        'and',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'addressing',
        'the',
        'congress',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'present',
        'facts',
        'and',
        'future',
        'hazards',
        'demand',
        'that',
        'i',
        'speak',
        'clearly',
        'and',
        'earnestly',
        'of',
        'the',
        'causes',
        'which',
        'underlie',
        'events',
        'of',
        'profound',
        'concern',
        'to',
        'all',
        'in',
        'spite',
        'of',
        'the',
        'determination',
        'of',
        'this',
        'nation',
        'for',
        'peace',
        'it',
        'has',
        'become',
        'clear',
        'that',
        'acts',
        'and',
        'policies',
        'of',
        'nations',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'world',
        'have',
        'far',
        'reaching',
        'effects',
        'not',
        'only',
        'upon',
        'their',
        'immediate',
        'neighbors',
        'but',
        'also',
        'on',
        'us',
        'i',
        'am',
        'thankful',
        'that',
        'i',
        'can',
        'tell',
        'you',
        'that',
        'our',
        'nation',
        'is',
        'at',
        'peace',
        'it',
        'has',
        'been',
        'kept',
        'at',
        'peace',
        'despite',
        'provocations',
        'which',
        'in',
        'other',
        'days',
        'because',
        'of',
        'their',
        'seriousness',
        'could',
        'well',
        'have',
        'engendered',
        'war',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'have',
        'shown',
        'capacity',
        'for',
        'restraint',
        'and',
        'a',
        'civilized',
        'approach',
        'to',
        'the',
        'purposes',
        'of',
        'peace',
        'while',
        'at',
        'the',
        'same',
        'time',
        'we',
        'maintain',
        'the',
        'integrity',
        'inherent',
        'in',
        'the',
        'sovereignty',
        'of',
        'people',
        'lest',
        'we',
        'weaken',
        'or',
        'destroy',
        'our',
        'influence',
        'for',
        'peace',
        'and',
        'jeopardize',
        'the',
        'sovereignty',
        'itself',
        'it',
        'is',
        'our',
        'traditional',
        'policy',
        'to',
        'live',
        'at',
        'peace',
        'with',
        'other',
        'nations',
        'more',
        'than',
        'that',
        'we',
        'have',
        'been',
        'among',
        'the',
        'leaders',
        'in',
        'advocating',
        'the',
        'use',
        'of',
        'pacific',
        'methods',
        'of',
        'discussion',
        'and',
        'conciliation',
        'in',
        'international',
        'differences',
        'we',
        'have',
        'striven',
        'for',
        'the',
        'reduction',
        'of',
        'military',
        'forces',
        'but',
        'in',
        'a',
        'world',
        'of',
        'high',
        'tension',
        'and',
        'disorder',
        'in',
        'a',
        'world',
        'where',
        'stable',
        'civilization',
        'is',
        'actually',
        'threatened',
        'it',
        'becomes',
        'the',
        'responsibility',
        'of',
        'each',
        'nation',
        'which',
        'strives',
        'for',
        'peace',
        'at',
        'home',
        'and',
        'peace',
        'with',
        'and',
        'among',
        'others',
        'to',
        'be',
        'strong',
        'enough',
        'to',
        'assure',
        'the',
        'observance',
        'of',
        'those',
        'fundamentals',
        'of',
        'peaceful',
        'solution',
        'of',
        'conflicts',
        'which',
        'are',
        'the',
        'only',
        'ultimate',
        'basis',
        'for',
        'orderly',
        'existence',
        'resolute',
        'in',
        'our',
        'determination',
        'to',
        'respect',
        'the',
        'rights',
        'of',
        'others',
        'and',
        'to',
        'command',
        'respect',
        'for',
        'the',
        'rights',
        'of',
        'ourselves',
        'we',
        'must',
        'keep',
        'ourselves',
        'adequately',
        'strong',
        'in',
        'self',
        'defense',
        'there',
        'is',
        'a',
        'trend',
        'in',
        'the',
        'world',
        'away',
        'from',
        'the',
        'observance',
        'both',
        'of',
        'the',
        'letter',
        'and',
        'the',
        'spirit',
        'of',
        'treaties',
        'we',
        'propose',
        'to',
        'observe',
        'as',
        'we',
        'have',
        'in',
        'the',
        'past',
        'our',
        'own',
        'treaty',
        'obligations',
        'to',
        'the',
        'limit',
        'but',
        'we',
        'cannot',
        'be',
        'certain',
        'of',
        'reciprocity',
        'on',
        'the',
        'part',
        'of',
        'others',
        'disregard',
        'for',
        'treaty',
        'obligations',
        'seems',
        'to',
        'have',
        'followed',
        'the',
        'surface',
        'trend',
        'away',
        'from',
        'the',
        'democratic',
        'representative',
        'form',
        'of',
        'government',
        'it',
        'would',
        'seem',
        'therefore',
        'that',
        'world',
        'peace',
        'through',
        'international',
        'agreements',
        'is',
        'most',
        'safe',
        'in',
        'the',
        'hands',
        'of',
        'democratic',
        'representative',
        'governments',
        'or',
        'in',
        'other',
        'words',
        'peace',
        'is',
        'most',
        'greatly',
        'jeopardized',
        'in',
        'and',
        'by',
        'those',
        'nations',
        'where',
        'democracy',
        'has',
        'been',
        'discarded',
        'or',
        'has',
        'never',
        'developed',
        'i',
        'have',
        'used',
        'the',
        'words',
        'surface',
        'trend',
        'for',
        'i',
        'still',
        'believe',
        'that',
        'civilized',
        'man',
        'increasingly',
        'insists',
        'and',
        'in',
        'the',
        'long',
        'run',
        'will',
        'insist',
        'on',
        'genuine',
        'participation',
        'in',
        'his',
        'own',
        'government',
        'our',
        'people',
        'believe',
        'that',
        'over',
        'the',
        'years',
        'democracies',
        'of',
        'the',
        'world',
        'will',
        'survive',
        'and',
        'that',
        'democracy',
        'will',
        'be',
        'restored',
        'or',
        'established',
        'in',
        'those',
        'nations',
        'which',
        'today',
        'know',
        'it',
        'not',
        'in',
        'that',
        'faith',
        'lies',
        'the',
        'future',
        'peace',
        'of',
        'mankind',
        'at',
        'home',
        'conditions',
        'call',
        'for',
        'my',
        'equal',
        'candor',
        'events',
        'of',
        'recent',
        'months',
        'are',
        'new',
        'proof',
        'that',
        'we',
        'cannot',
        'conduct',
        'a',
        'national',
        'government',
        'after',
        'the',
        'practice',
        'of',
        'or',
        'or',
        'for',
        'the',
        'obvious',
        'reason',
        'that',
        'human',
        'needs',
        'and',
        'human',
        'desires',
        'are',
        'infinitely',
        'greater',
        'infinitely',
        'more',
        'difficult',
        'to',
        'meet',
        'than',
        'in',
        'any',
        'previous',
        'period',
        'in',
        'the',
        'life',
        'of',
        'our',
        'republic',
        'hitherto',
        'it',
        'has',
        'been',
        'an',
        'acknowledged',
        'duty',
        'of',
        'government',
        'to',
        'meet',
        'these',
        'desires',
        'and',
        'needs',
        'nothing',
        'has',
        'occurred',
        'of',
        'late',
        'to',
        'absolve',
        'the',
        'congress',
        'the',
        'courts',
        'or',
        'the',
        'president',
        'from',
        'that',
        'task',
        'it',
        'faces',
        'us',
        'as',
        'squarely',
        'as',
        'insistently',
        'as',
        'in',
        'march',
        'much',
        'of',
        'trouble',
        'in',
        'our',
        'own',
        'lifetime',
        'has',
        'sprung',
        'from',
        'a',
        'long',
        'period',
        'of',
        'inaction',
        'from',
        'ignoring',
        'what',
        'fundamentally',
        'was',
        'happening',
        'to',
        'us',
        'and',
        'from',
        'a',
        'time',
        'serving',
        'unwillingness',
        'to',
        'face',
        'facts',
        'as',
        'they',
        'forced',
        'themselves',
        'upon',
        'us',
        'our',
        'national',
        'life',
        'rests',
        'on',
        'two',
        'nearly',
        'equal',
        'producing',
        'forces',
        'agriculture',
        'and',
        'industry',
        'each',
        'employing',
        'about',
        'one',
        'third',
        'of',
        'our',
        'citizens',
        'the',
        'other',
        'third',
        'transports',
        'and',
        'distributes',
        'the',
        'products',
        'of',
        'the',
        'first',
        'two',
        'or',
        'performs',
        'special',
        'services',
        'for',
        'the',
        'whole',
        'the',
        'first',
        'great',
        'force',
        'agriculture',
        'and',
        'with',
        'it',
        'the',
        'production',
        'of',
        'timber',
        'minerals',
        'and',
        'other',
        'natural',
        'resources',
        'went',
        'forward',
        'feverishly',
        'and',
        'thoughtlessly',
        'until',
        'nature',
        'rebelled',
        'and',
        'we',
        'saw',
        'deserts',
        'encroach',
        'floods',
        'destroy',
        'trees',
        'disappear',
        'and',
        'soil',
        'exhausted',
        'at',
        'the',
        'same',
        'time',
        'we',
        'have',
        'been',
        'discovering',
        'that',
        'vast',
        'numbers',
        'of',
        'our',
        'farming',
        'population',
        'live',
        'in',
        'a',
        'poverty',
        'more',
        'abject',
        'than',
        'that',
        'of',
        'many',
        'of',
        'the',
        'farmers',
        'of',
        'europe',
        'whom',
        'we',
        'are',
        'wont',
        'to',
        'call',
        'peasants',
        'that',
        'the',
        'prices',
        'of',
        'our',
        'products',
        'of',
        'agriculture',
        'are',
        'too',
        'often',
        'dependent',
        'on',
        'speculation',
        'by',
        'non',
        'farming',
        'groups',
        'and',
        'that',
        'foreign',
        'nations',
        'eager',
        'to',
        'become',
        'self',
        'sustaining',
        'or',
        'ready',
        'to',
        'put',
        'virgin',
        'land',
        'under',
        'the',
        'plough',
        'are',
        'no',
        'longer',
        'buying',
        'our',
        'surpluses',
        'of',
        'cotton',
        'and',
        'wheat',
        'and',
        'lard',
        'and',
        'tobacco',
        'and',
        'fruit',
        'as',
        'they',
        'had',
        'before',
        'since',
        'we',
        'have',
        'knowingly',
        'faced',
        'a',
        'choice',
        'of',
        'three',
        'remedies',
        'first',
        'to',
        'cut',
        'our',
        'cost',
        'of',
        'farm',
        'production',
        'below',
        'that',
        'of',
        'other',
        'nations',
        'an',
        'obvious',
        'impossibility',
        'in',
        'many',
        'crops',
        'today',
        'unless',
        'we',
        'revert',
        'to',
        'human',
        'slavery',
        'or',
        'its',
        'equivalent',
        'second',
        'to',
        'make',
        'the',
        'government',
        'the',
        'guarantor',
        'of',
        'farm',
        'prices',
        'and',
        'the',
        'underwriter',
        'of',
        'excess',
        'farm',
        'production',
        'without',
        'limit',
        'a',
        'course',
        'which',
        'would',
        'bankrupt',
        'the',
        'strongest',
        'government',
        'in',
        'the',
        'world',
        'in',
        'a',
        'decade',
        'third',
        'to',
        'place',
        'the',
        'primary',
        'responsibility',
        'directly',
        'on',
        'the',
        'farmers',
        'themselves',
        'under',
        'the',
        'principle',
        'of',
        'majority',
        'rule',
        'so',
        'that',
        'they',
        'may',
        'decide',
        'with',
        'full',
        'knowledge',
        'of',
        'the',
        'facts',
        'of',
        'surpluses',
        'scarcities',
        'world',
        'markets',
        'and',
        'domestic',
        'needs',
        'what',
        'the',
        'planting',
        'of',
        'each',
        'crop',
        'should',
        'be',
        'in',
        'order',
        'to',
        'maintain',
        'a',
        'reasonably',
        'adequate',
        'supply',
        'which',
        'will',
        'assure',
        'a',
        'minimum',
        'adequate',
        'price',
        'under',
        'the',
        'normal',
        'processes',
        'of',
        'the',
        'law',
        'of',
        'supply',
        'and',
        'demand',
        'that',
        'means',
        'adequacy',
        'of',
        'supply',
        'but',
        'not',
        'glut',
        'it',
        'means',
        'adequate',
        'reserves',
        'against',
        'the',
        'day',
        'of',
        'drought',
        'it',
        'is',
        'shameless',
        'misrepresentation',
        'to',
        'call',
        'this',
        'a',
        'policy',
        'of',
        'scarcity',
        'it',
        'is',
        'in',
        'truth',
        'insurance',
        'before',
        'the',
        'fact',
        'instead',
        'of',
        'government',
        'subsidy',
        'after',
        'the',
        'fact',
        'any',
        'such',
        'plan',
        'for',
        'the',
        'control',
        'of',
        'excessive',
        'surpluses',
        'and',
        'the',
        'speculation',
        'they',
        'bring',
        'has',
        'two',
        'enemies',
        'there',
        'are',
        'those',
        'well',
        'meaning',
        'theorists',
        'who',
        'harp',
        'on',
        'the',
        'inherent',
        'right',
        'of',
        'every',
        'free',
        'born',
        'american',
        'to',
        'do',
        'with',
        'his',
        'land',
        'what',
        'he',
        'wants',
        'to',
        'cultivate',
        'it',
        'well',
        'or',
        'badly',
        'to',
        'conserve',
        'his',
        'timber',
        'by',
        'cutting',
        'only',
        'the',
        'annual',
        'increment',
        'thereof',
        'or',
        'to',
        'strip',
        'it',
        'clean',
        'let',
        'fire',
        'burn',
        'the',
        'slash',
        'and',
        'erosion',
        'complete',
        'the',
        'ruin',
        'to',
        'raise',
        'only',
        'one',
        'crop',
        'and',
        'if',
        'that',
        'crop',
        'fails',
        'to',
        'look',
        'for',
        'food',
        'and',
        'support',
        'from',
        'his',
        'neighbors',
        'or',
        'his',
        'government',
        'that',
        'i',
        'assert',
        'is',
        'not',
        'an',
        'inherent',
        'right',
        'of',
        'citizenship',
        'for',
        'if',
        'a',
        'man',
        'farms',
        'his',
        'land',
        'to',
        'the',
        'waste',
        'of',
        'the',
        'soil',
        'or',
        'the',
        'trees',
        'he',
        'destroys',
        'not',
        'only',
        'his',
        'own',
        'assets',
        'but',
        'the',
        "nation's",
        'assets',
        'as',
        'well',
        'or',
        'if',
        'by',
        'his',
        'methods',
        'he',
        'makes',
        'himself',
        'year',
        'after',
        'year',
        'a',
        'financial',
        'hazard',
        'of',
        'the',
        'community',
        'and',
        'the',
        'government',
        'he',
        'becomes',
        'not',
        'only',
        'a',
        'social',
        'problem',
        'but',
        'an',
        'economic',
        'menace',
        'the',
        'day',
        'has',
        'gone',
        'by',
        'when',
        'it',
        'could',
        'be',
        'claimed',
        'that',
        'government',
        'has',
        'no',
        'interest',
        'in',
        'such',
        'ill',
        'considered',
        'practices',
        'and',
        'no',
        'right',
        'through',
        'representative',
        'methods',
        'to',
        'stop',
        'them',
        'the',
        'other',
        'group',
        'of',
        'enemies',
        'is',
        'perhaps',
        'less',
        'well',
        'meaning',
        'it',
        'includes',
        'those',
        'who',
        'for',
        'partisan',
        'purposes',
        'oppose',
        'each',
        'and',
        'every',
        'practical',
        'effort',
        'to',
        'help',
        'the',
        'situation',
        'and',
        'also',
        'those',
        'who',
        'make',
        'money',
        'from',
        'undue',
        'fluctuations',
        'in',
        'crop',
        'prices',
        'i',
        'gladly',
        'note',
        'that',
        'measures',
        'which',
        'seek',
        'to',
        'initiate',
        'a',
        'government',
        'program',
        'for',
        'a',
        'balanced',
        'agriculture',
        'are',
        'now',
        'in',
        'conference',
        'between',
        'the',
        'two',
        'houses',
        'of',
        'the',
        'congress',
        'in',
        'their',
        'final',
        'consideration',
        'i',
        'hope',
        'for',
        'a',
        'sound',
        'consistent',
        'measure',
        'which',
        'will',
        'keep',
        'the',
        'cost',
        'of',
        'its',
        'administration',
        'within',
        'the',
        'figure',
        'of',
        'current',
        'government',
        'expenditures',
        'in',
        'aid',
        'of',
        'agriculture',
        'the',
        'farmers',
        'of',
        'this',
        'nation',
        'know',
        'that',
        'a',
        'balanced',
        'output',
        'can',
        'be',
        'put',
        'into',
        'effect',
        'without',
        'excessive',
        'cost',
        'and',
        'with',
        'the',
        'cooperation',
        'of',
        'the',
        'great',
        'majority',
        'of',
        'them',
        'if',
        'this',
        'balance',
        'can',
        'be',
        'created',
        'by',
        'an',
        'all',
        'weather',
        'farm',
        'program',
        'our',
        'farm',
        'population',
        'will',
        'soon',
        'be',
        'assured',
        'of',
        'relatively',
        'constant',
        'purchasing',
        'power',
        'from',
        'this',
        'will',
        'flow',
        'two',
        'other',
        'practical',
        'results',
        'the',
        'consuming',
        'public',
        'will',
        'be',
        'protected',
        'against',
        'excessive',
        'food',
        'and',
        'textile',
        'prices',
        'and',
        'the',
        'industries',
        'of',
        'the',
        'nation',
        'and',
        'their',
        'workers',
        'will',
        'find',
        'a',
        'steadier',
        'demand',
        'for',
        'wares',
        'sold',
        'to',
        'the',
        'agricultural',
        'third',
        'of',
        'our',
        'people',
        'to',
        'raise',
        'the',
        'purchasing',
        'power',
        'of',
        'the',
        'farmer',
        'is',
        'however',
        'not',
        'enough',
        'it',
        'will',
        'not',
        'stay',
        'raised',
        'if',
        'we',
        'do',
        'not',
        'also',
        'raise',
        'the',
        'purchasing',
        'power',
        'of',
        'that',
        'third',
        'of',
        'the',
        'nation',
        'which',
        'receives',
        'its',
        'income',
        'from',
        'industrial',
        'employment',
        'millions',
        'of',
        'industrial',
        'workers',
        'receive',
        'pay',
        'so',
        'low',
        'that',
        'they',
        'have',
        'little',
        'buying',
        'power',
        'aside',
        'from',
        'the',
        'undoubted',
        'fact',
        'that',
        'they',
        'thereby',
        'suffer',
        'great',
        'human',
        'hardship',
        'they',
        'are',
        'unable',
        'to',
        'buy',
        'adequate',
        'food',
        'and',
        'shelter',
        'to',
        'maintain',
        'health',
        'or',
        'to',
        'buy',
        'their',
        'share',
        'of',
        'manufactured',
        'goods',
        'we',
        'have',
        'not',
        'only',
        'seen',
        'minimum',
        'wage',
        'and',
        'maximum',
        'hour',
        'provisions',
        'prove',
        'their',
        'worth',
        'economically',
        'and',
        'socially',
        'under',
        'government',
        'auspices',
        'in',
        'and',
        'but',
        'the',
        'people',
        'of',
        'this',
        'country',
        'by',
        'an',
        'overwhelming',
        'vote',
        'are',
        'in',
        'favor',
        'of',
        'having',
        'the',
        'congress',
        'this',
        'congress',
        'put',
        'a',
        'floor',
        'below',
        'which',
        'industrial',
        'wages',
        'shall',
        'not',
        'fall',
        'and',
        'a',
        'ceiling',
        'beyond',
        'which',
        'the',
        'hours',
        'of',
        'industrial',
        'labor',
        'shall',
        'not',
        'rise',
        'here',
        'again',
        'let',
        'us',
        'analyze',
        'the',
        'opposition',
        'a',
        'part',
        'of',
        'it',
        'is',
        'sincere',
        'in',
        'believing',
        'that',
        'an',
        'effort',
        'thus',
        'to',
        'raise',
        'the',
        'purchasing',
        'power',
        'of',
        'lowest',
        'paid',
        'industrial',
        'workers',
        'is',
        'not',
        'the',
        'business',
        'of',
        'the',
        'federal',
        'government',
        'others',
        'give',
        'lip',
        'service',
        'to',
        'a',
        'general',
        'objective',
        'but',
        'do',
        'not',
        'like',
        'any',
        'specific',
        'measure',
        'that',
        'is',
        'proposed',
        'in',
        'both',
        'cases',
        'it',
        'is',
        'worth',
        'our',
        'while',
        'to',
        'wonder',
        'whether',
        'some',
        'of',
        'these',
        'opponents',
        'are',
        'not',
        'at',
        'heart',
        'opposed',
        'to',
        'any',
        'program',
        'for',
        'raising',
        'the',
        'wages',
        'of',
        'the',
        'underpaid',
        'or',
        'reducing',
        'the',
        'hours',
        'of',
        'the',
        'overworked',
        'another',
        'group',
        'opposes',
        'legislation',
        'of',
        'this',
        'type',
        'on',
        'the',
        'ground',
        'that',
        'cheap',
        'labor',
        'will',
        'help',
        'their',
        'locality',
        'to',
        'acquire',
        'industries',
        'and',
        'outside',
        'capital',
        'or',
        'to',
        'retain',
        'industries',
        'which',
        'today',
        'are',
        'surviving',
        'only',
        'because',
        'of',
        'existing',
        'low',
        'wages',
        'and',
        'long',
        'hours',
        'it',
        'has',
        'been',
        'my',
        'thought',
        'that',
        'especially',
        'during',
        'these',
        'past',
        'five',
        'years',
        'this',
        "nation'",
        'has',
        'grown',
        'away',
        'from',
        'local',
        'or',
        'sectional',
        'selfishness',
        'and',
        'toward',
        'national',
        'patriotism',
        'and',
        'unity',
        'i',
        'am',
        'disappointed',
        'by',
        'some',
        'recent',
        'actions',
        'and',
        'by',
        'some',
        'recent',
        'utterances',
        'which',
        'sound',
        'like',
        'the',
        'philosophy',
        'of',
        'half',
        'a',
        'century',
        'ago',
        'there',
        'are',
        'many',
        'communities',
        'in',
        'the',
        'united',
        'states',
        'where',
        'the',
        'average',
        'family',
        'income',
        'is',
        'pitifully',
        'low',
        'it',
        'is',
        'in',
        'those',
        'communities',
        'that',
        'we',
        'find',
        'the',
        'poorest',
        'educational',
        'facilities',
        'and',
        'the',
        'worst',
        'conditions',
        'of',
        'health',
        'why',
        'it',
        'is',
        'not',
        'because',
        'they',
        'are',
        'satisfied',
        'to',
        'live',
        'as',
        'they',
        'do',
        'it',
        'is',
        'because',
        'those',
        'communities',
        'have',
        'the',
        'lowest',
        'per',
        'capita',
        'wealth',
        'and',
        'income',
        'therefore',
        'the',
        'lowest',
        'ability',
        'to',
        'pay',
        'taxes',
        'and',
        'therefore',
        'inadequate',
        'functioning',
        'of',
        'local',
        'government',
        'such',
        'communities',
        'exist',
        'in',
        'the',
        'east',
        'in',
        'the',
        'middle',
        'west',
        'in',
        'the',
        'far',
        'west',
        'and',
        'in',
        'the',
        'south',
        'those',
        'who',
        'represent',
        'such',
        'areas',
        'in',
        'every',
        'part',
        'of',
        'the',
        'country',
        'do',
        'their',
        'constituents',
        'ill',
        'service',
        'by',
        'blocking',
        'efforts',
        'to',
        'raise',
        'their',
        'incomes',
        'their',
        'property',
        'values',
        'and',
        'therefore',
        'their',
        'whole',
        'scale',
        'of',
        'living',
        'in',
        'the',
        'long',
        'run',
        'the',
        'profits',
        'from',
        'child',
        'labor',
        'low',
        'pay',
        'and',
        'overwork',
        'enure',
        'not',
        'to',
        'the',
        'locality',
        'or',
        'region',
        'where',
        'they',
        'exist',
        'but',
        'to',
        'the',
        'absentee',
        'owners',
        'who',
        'have',
        'sent',
        'their',
        'capital',
        'into',
        'these',
        'exploited',
        'communities',
        'to',
        'gather',
        'larger',
        'profits',
        'for',
        'themselves',
        'indeed',
        'new',
        'enterprises',
        'and',
        'new',
        'industries',
        'which',
        'bring',
        'permanent',
        'wealth',
        'will',
        'come',
        'more',
        'readily',
        'to',
        'those',
        'communities',
        'which',
        'insist',
        'on',
        'good',
        'pay',
        'and',
        'reasonable',
        'hours',
        'for',
        'the',
        'simple',
        'reason',
        'that',
        'there',
        'they',
        'will',
        'find',
        'a',
        'greater',
        'industrial',
        'efficiency',
        'and',
        'happier',
        'workers',
        'no',
        'reasonable',
        'person',
        'seeks',
        'a',
        'complete',
        'uniformity',
        'in',
        'wages',
        'in',
        'every',
        'part',
        'of',
        'the',
        'united',
        'states',
        'nor',
        'does',
        'any',
        'reasonable',
        'person',
        'seek',
        'an',
        'immediate',
        'and',
        'drastic',
        'change',
        'from',
        'the',
        'lowest',
        'pay',
        'to',
        'the',
        'highest',
        'pay',
        'we',
        'are',
        'seeking',
        'of',
        'course',
        'only',
        'legislation',
        'to',
        'end',
        'starvation',
        'wages',
        'and',
        'intolerable',
        'hours',
        'more',
        'desirable',
        'wages',
        'are',
        'and',
        'should',
        'continue',
        'to',
        'be',
        'the',
        'product',
        'of',
        'collective',
        'bargaining',
        'many',
        'of',
        'those',
        'who',
        'represent',
        'great',
        'cities',
        'have',
        'shown',
        'their',
        'understanding',
        'of',
        'the',
        'necessity',
        'of',
        'helping',
        'the',
        'agricultural',
        'third',
        'of',
        'the',
        'nation',
        'i',
        'hope',
        'that',
        'those',
        'who',
        'represent',
        'constituencies',
        'primarily',
        'agricultural',
        'will',
        'not',
        'underestimate',
        'the',
        'importance',
        'of',
        'extending',
        'like',
        'aid',
        'to',
        'the',
        'industrial',
        'third',
        'wage',
        'and',
        'hour',
        'legislation',
        'therefore',
        'is',
        'a',
        'problem',
        'which',
        'is',
        'definitely',
        'before',
        'this',
        'congress',
        'for',
        'action',
        'it',
        'is',
        'an',
        'essential',
        'part',
        'of',
        'economic',
        'recovery',
        'it',
        'has',
        'the',
        'support',
        'of',
        'an',
        'overwhelming',
        'majority',
        'of',
        'our',
        'people',
        'in',
        'every',
        'walk',
        'of',
        'life',
        'they',
        'have',
        'expressed',
        'themselves',
        'through',
        'the',
        'ballot',
        'box',
        'again',
        'i',
        'revert',
        'to',
        'the',
        'increase',
        'of',
        'national',
        'purchasing',
        'power',
        'as',
        'an',
        'underlying',
        'necessity',
        'of',
        'the',
        'day',
        'if',
        'you',
        'increase',
        'that',
        'purchasing',
        'power',
        'for',
        'the',
        'farmers',
        'and',
        'for',
        'the',
        'industrial',
        'workers',
        'especially',
        'for',
        'those',
        'in',
        'both',
        'groups',
        'who',
        'have',
        'least',
        'of',
        'it',
        'today',
        'you',
        'will',
        'increase',
        'the',
        'purchasing',
        'power',
        'of',
        'the',
        'final',
        'third',
        'of',
        'our',
        'population',
        'those',
        'who',
        'transport',
        'and',
        'distribute',
        'the',
        'products',
        'of',
        'farm',
        'and',
        'factory',
        'and',
        'those',
        'of',
        'the',
        'professions',
        'who',
        'serve',
        'all',
        'groups',
        'i',
        'have',
        'tried',
        'to',
        'make',
        'clear',
        'to',
        'you',
        'and',
        'through',
        'you',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'that',
        'this',
        'is',
        'an',
        'urgency',
        'which',
        'must',
        'be',
        'met',
        'by',
        'complete',
        'and',
        'not',
        'by',
        'partial',
        'action',
        'if',
        'it',
        'is',
        'met',
        'if',
        'the',
        'purchasing',
        'power',
        'of',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'in',
        'other',
        'words',
        'the',
        'total',
        'of',
        'the',
        "nation's",
        'income',
        'can',
        'be',
        'still',
        'further',
        'increased',
        'other',
        'happy',
        'results',
        'will',
        'flow',
        'from',
        'such',
        'increase',
        'we',
        'have',
        'raised',
        'the',
        "nation's",
        'income',
        'from',
        'thirty',
        'eight',
        'billion',
        'dollars',
        'in',
        'the',
        'year',
        'to',
        'about',
        'sixty',
        'eight',
        'billion',
        'dollars',
        'in',
        'the',
        'year',
        'our',
        'goal',
        'our',
        'objective',
        'is',
        'to',
        'raise',
        'it',
        'to',
        'ninety',
        'or',
        'one',
        'hundred',
        'billion',
        'dollars',
        'we',
        'have',
        'heard',
        'much',
        'about',
        'a',
        'balanced',
        'budget',
        'and',
        'it',
        'is',
        'interesting',
        'to',
        'note',
        'that',
        'many',
        'of',
        'those',
        'who',
        'have',
        'pleaded',
        'for',
        'a',
        'balanced',
        'budget',
        'as',
        'the',
        'sole',
        'need',
        'now',
        'come',
        'to',
        'me',
        'to',
        'plead',
        'for',
        'additional',
        'government',
        'expenditures',
        'at',
        'the',
        'expense',
        'of',
        'unbalancing',
        'the',
        'budget',
        'as',
        'the',
        'congress',
        'is',
        'fully',
        'aware',
        'the',
        'annual',
        'deficit',
        'large',
        'for',
        'several',
        'years',
        'has',
        'been',
        'declining',
        'the',
        'last',
        'fiscal',
        'year',
        'and',
        'this',
        'the',
        'proposed',
        'budget',
        'for',
        'which',
        'i',
        'shall',
        'shortly',
        'send',
        'to',
        'the',
        'congress',
        'will',
        'exhibit',
        'a',
        'further',
        'decrease',
        'in',
        'the',
        'deficit',
        'though',
        'not',
        'a',
        'balance',
        'between',
        'income',
        'and',
        'outgo',
        'to',
        'many',
        'who',
        'have',
        'pleaded',
        'with',
        'me',
        'for',
        'an',
        'immediate',
        'balancing',
        'of',
        'the',
        'budget',
        'by',
        'a',
        'sharp',
        'curtailment',
        'or',
        'even',
        'elimination',
        'of',
        'government',
        'functions',
        'i',
        'have',
        'asked',
        'the',
        'question',
        'what',
        'present',
        'expenditures',
        'would',
        'you',
        'reduce',
        'or',
        'eliminate',
        'and',
        'the',
        'invariable',
        'answer',
        'has',
        'been',
        'that',
        'is',
        'not',
        'my',
        'business',
        'i',
        'know',
        'nothing',
        'of',
        'the',
        'details',
        'but',
        'i',
        'am',
        'sure',
        'that',
        'it',
        'could',
        'be',
        'done',
        'that',
        'is',
        'not',
        'what',
        'you',
        'or',
        'i',
        'would',
        'call',
        'helpful',
        'citizenship',
        'on',
        'only',
        'one',
        'point',
        'do',
        'most',
        'of',
        'them',
        'have',
        'a',
        'suggestion',
        'they',
        'think',
        'that',
        'relief',
        'for',
        'the',
        'unemployed',
        'by',
        'the',
        'giving',
        'of',
        'work',
        'is',
        'wasteful',
        'and',
        'when',
        'i',
        'pin',
        'them',
        'down',
        'i',
        'discover',
        'that',
        'at',
        'heart',
        'they',
        'are',
        'actually',
        'in',
        'favor',
        'of',
        'substituting',
        'a',
        'dole',
        'in',
        'place',
        'of',
        'useful',
        'work',
        'to',
        'that',
        'neither',
        'i',
        'nor',
        'i',
        'am',
        'confident',
        'the',
        'senators',
        'and',
        'representatives',
        'in',
        'the',
        'congress',
        'will',
        'ever',
        'consent',
        'i',
        'am',
        'as',
        'anxious',
        'as',
        'any',
        'banker',
        'or',
        'industrialist',
        'or',
        'business',
        'man',
        'or',
        'investor',
        'or',
        'economist',
        'that',
        'the',
        'budget',
        'of',
        'the',
        'united',
        'states',
        'government',
        'be',
        'brought',
        'into',
        'balance',
        'as',
        'quickly',
        'as',
        'possible',
        'but',
        'i',
        'lay',
        'down',
        'certain',
        'conditions',
        'which',
        'seem',
        'reasonable',
        'and',
        'which',
        'i',
        'believe',
        'all',
        'should',
        'accept',
        'the',
        'first',
        'condition',
        'is',
        'that',
        'we',
        'continue',
        'the',
        'policy',
        'of',
        'not',
        'permitting',
        'any',
        'needy',
        'american',
        'who',
        'can',
        'and',
        'is',
        'willing',
        'to',
        'work',
        'to',
        'starve',
        'because',
        'the',
        'federal',
        'government',
        'does',
        'not',
        'provide',
        'the',
        'work',
        'the',
        'second',
        'is',
        'that',
        'the',
        'congress',
        'and',
        'the',
        'executive',
        'join',
        'hands',
        'in',
        'eliminating',
        'or',
        'curtailing',
        'any',
        'federal',
        'activity',
        'which',
        'can',
        'be',
        'eliminated',
        'or',
        'curtailed',
        'or',
        'even',
        'postponed',
        'without',
        'harming',
        'necessary',
        'government',
        'functions',
        'or',
        'the',
        'safety',
        'of',
        'the',
        'nation',
        'from',
        'a',
        'national',
        'point',
        'of',
        'view',
        'the',
        'third',
        'is',
        'to',
        'raise',
        'the',
        'purchasing',
        'power',
        'of',
        'the',
        'nation',
        'to',
        'the',
        'point',
        'that',
        'the',
        'taxes',
        'on',
        'this',
        'purchasing',
        'power',
        'or',
        'in',
        'other',
        'words',
        'on',
        'the',
        "nation's",
        'income',
        'will',
        'be',
        'sufficient',
        'to',
        'meet',
        'the',
        'necessary',
        'expenditures',
        'of',
        'the',
        'national',
        'government',
        'i',
        'have',
        'hitherto',
        'stated',
        'that',
        'in',
        'my',
        'judgment',
        'the',
        'expenditures',
        'of',
        'the',
        'national',
        'government',
        'cannot',
        'be',
        'cut',
        'much',
        'below',
        'seven',
        'billion',
        'dollars',
        'a',
        'year',
        'without',
        'destroying',
        'essential',
        'functions',
        'or',
        'letting',
        'people',
        'starve',
        'that',
        'sum',
        'can',
        'be',
        'raised',
        'and',
        'will',
        'be',
        'cheerfully',
        'provided',
        'by',
        'the',
        'american',
        'people',
        'if',
        'we',
        'can',
        'increase',
        'the',
        "nation's",
        'income',
        'to',
        'a',
        'point',
        'well',
        'beyond',
        'the',
        'present',
        'level',
        'this',
        'does',
        'not',
        'mean',
        'that',
        'as',
        'the',
        "nation's",
        'income',
        'goes',
        'up',
        'the',
        'federal',
        'expenditures',
        'should',
        'rise',
        'in',
        'proportion',
        'on',
        'the',
        'contrary',
        'the',
        'congress',
        'and',
        'the',
        'executive',
        'should',
        'use',
        'every',
        'effort',
        'to',
        'hold',
        'the',
        'normal',
        'federal',
        'expenditures',
        'to',
        'approximately',
        'the',
        'present',
        'level',
        'thus',
        'making',
        'it',
        'possible',
        'with',
        'an',
        'increase',
        'in',
        'the',
        "nation's",
        'income',
        'and',
        'the',
        'resulting',
        'increase',
        'in',
        'tax',
        'receipts',
        'not',
        'only',
        'to',
        'balance',
        'future',
        'budgets',
        'but',
        'to',
        'reduce',
        'the',
        'debt',
        'in',
        'line',
        'with',
        'this',
        'policy',
        'fall',
        'my',
        'former',
        'recommendations',
        'for',
        'the',
        'reorganization',
        'and',
        'improvement',
        'of',
        'the',
        'administrative',
        'structure',
        'of',
        'the',
        'government',
        'both',
        'for',
        'immediate',
        'executive',
        'needs',
        'and',
        'for',
        'the',
        'planning',
        'of',
        'future',
        'national',
        'needs',
        'i',
        'renew',
        'those',
        'recommendations',
        'in',
        'relation',
        'to',
        'tax',
        'changes',
        'three',
        'things',
        'should',
        'be',
        'kept',
        'in',
        'mind',
        'first',
        'the',
        'total',
        'sum',
        'to',
        'be',
        'derived',
        'by',
        'the',
        'federal',
        'treasury',
        'must',
        'not',
        'be',
        'decreased',
        'as',
        'a',
        'result',
        'of',
        'any',
        'changes',
        'in',
        'schedules',
        'second',
        'abuses',
        'by',
        'individuals',
        'or',
        'corporations',
        'designed',
        'to',
        'escape',
        'tax',
        'paying',
        'by',
        'using',
        'various',
        'methods',
        'of',
        'doing',
        'business',
        'corporate',
        'and',
        'otherwise',
        'abuses',
        'which',
        'we',
        'have',
        'sought',
        'with',
        'great',
        'success',
        'to',
        'end',
        'must',
        'not',
        'be',
        'restored',
        'third',
        'we',
        'should',
        'rightly',
        'change',
        'certain',
        'provisions',
        'where',
        'they',
        'are',
        'proven',
        'to',
        'work',
        'definite',
        'hardship',
        'especially',
        'on',
        'the',
        'small',
        'business',
        'men',
        'of',
        'the',
        'nation',
        'but',
        'speculative',
        'income',
        'should',
        'not',
        'be',
        'favored',
        'over',
        'earned',
        'income',
        'it',
        'is',
        'human',
        'nature',
        'to',
        'argue',
        'that',
        'this',
        'or',
        'that',
        'tax',
        'is',
        'responsible',
        'for',
        'every',
        'ill',
        'it',
        'is',
        'human',
        'nature',
        'on',
        'the',
        'part',
        'of',
        'those',
        'who',
        'pay',
        'graduated',
        'taxes',
        'to',
        'attack',
        'all',
        'taxes',
        'based',
        'on',
        'the',
        'principle',
        'of',
        'ability',
        'to',
        'pay',
        'these',
        'are',
        'the',
        'same',
        'complainants',
        'who',
        'for',
        'a',
        'generation',
        'blocked',
        'the',
        'imposition',
        'of',
        'a',
        'graduated',
        'income',
        'tax',
        'they',
        'are',
        'the',
        'same',
        'complainants',
        'who',
        'would',
        'impose',
        'the',
        'type',
        'of',
        'flat',
        'sales',
        'tax',
        'which',
        'places',
        'the',
        'burden',
        'of',
        'government',
        'more',
        'on',
        'those',
        'least',
        'able',
        'to',
        'pay',
        'and',
        'less',
        'on',
        'those',
        'most',
        'able',
        'to',
        'pay',
        'our',
        'conclusion',
        'must',
        'be',
        'that',
        'while',
        'proven',
        'hardships',
        'should',
        'be',
        'corrected',
        'they',
        'should',
        'not',
        'be',
        'corrected',
        'in',
        'such',
        'a',
        'way',
        'as',
        'to',
        'restore',
        'abuses',
        'already',
        'terminated',
        'or',
        'to',
        'shift',
        'a',
        'greater',
        'burden',
        'to',
        'the',
        'less',
        'fortunate',
        'this',
        'subject',
        'leads',
        'naturally',
        'into',
        'the',
        'wider',
        'field',
        'of',
        'the',
        'public',
        'attitude',
        'toward',
        'business',
        'the',
        'objective',
        'of',
        'increasing',
        'the',
        'purchasing',
        'power',
        'of',
        'the',
        'farming',
        'third',
        'the',
        'industrial',
        'third',
        'and',
        'the',
        'service',
        'third',
        'of',
        'our',
        'population',
        'presupposes',
        'the',
        'cooperation',
        'of',
        'what',
        'we',
        'call',
        'capital',
        'and',
        'labor',
        'capital',
        'is',
        'essential',
        'reasonable',
        'earnings',
        'on',
        'capital',
        'are',
        'essential',
        'but',
        'misuse',
        'of',
        'the',
        'powers',
        'of',
        'capital',
        'or',
        'selfish',
        'suspension',
        'of',
        'the',
        'employment',
        'of',
        'capital',
        'must',
        'be',
        'ended',
        'or',
        'the',
        'capitalistic',
        'system',
        'will',
        'destroy',
        'itself',
        'through',
        'its',
        'own',
        'abuses',
        'the',
        'overwhelming',
        'majority',
        'of',
        'business',
        'men',
        'and',
        'bankers',
        'intend',
        'to',
        'be',
        'good',
        'citizens',
        'only',
        'a',
        'small',
        'minority',
        'have',
        'displayed',
        'poor',
        'citizenship',
        'by',
        'engaging',
        'in',
        'practices',
        'which',
        'are',
        'dishonest',
        'or',
        'definitely',
        'harmful',
        'to',
        'society',
        'this',
        'statement',
        'is',
        'straightforward',
        'and',
        'true',
        'no',
        'person',
        'in',
        'any',
        'responsible',
        'place',
        'in',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'today',
        'has',
        'ever',
        'taken',
        'any',
        'position',
        'contrary',
        'to',
        'it',
        'but',
        'unfortunately',
        'for',
        'the',
        'country',
        'when',
        'attention',
        'is',
        'called',
        'to',
        'or',
        'attack',
        'is',
        'made',
        'on',
        'specific',
        'misuses',
        'of',
        'capital',
        'there',
        'has',
        'been',
        'a',
        'deliberate',
        'purpose',
        'on',
        'the',
        'part',
        'of',
        'the',
        'condemned',
        'minority',
        'to',
        'distort',
        'the',
        'criticism',
        'into',
        'an',
        'attack',
        'on',
        'all',
        'capital',
        'that',
        'is',
        'wilful',
        'deception',
        'but',
        'it',
        'does',
        'not',
        'long',
        'deceive',
        'if',
        'attention',
        'is',
        'called',
        'to',
        'or',
        'attack',
        'made',
        'on',
        'certain',
        'wrongful',
        'business',
        'practices',
        'there',
        'are',
        'those',
        'who',
        'are',
        'eager',
        'to',
        'call',
        'it',
        'an',
        'attack',
        'on',
        'all',
        'business',
        'that',
        'too',
        'is',
        'wilful',
        'deception',
        'that',
        'will',
        'not',
        'long',
        'deceive',
        'let',
        'us',
        'consider',
        'certain',
        'facts',
        'there',
        'are',
        'practices',
        'today',
        'which',
        'most',
        'people',
        'believe',
        'should',
        'be',
        'ended',
        'they',
        'include',
        'tax',
        'avoidance',
        'through',
        'corporate',
        'and',
        'other',
        'methods',
        'which',
        'i',
        'have',
        'previously',
        'mentioned',
        'excessive',
        'capitalization',
        'investment',
        'write',
        'ups',
        'and',
        'security',
        'manipulations',
        'price',
        'rigging',
        'and',
        'collusive',
        'bidding',
        'in',
        'defiance',
        'of',
        'the',
        'spirit',
        'of',
        'the',
        'antitrust',
        'laws',
        'by',
        'methods',
        'which',
        'baffle',
        'prosecution',
        'under',
        'the',
        'present',
        'statutes',
        'they',
        'include',
        'high',
        'pressure',
        'salesmanship',
        'which',
        'creates',
        'cycles',
        'of',
        'overproduction',
        'within',
        'given',
        'industries',
        'and',
        'consequent',
        'recessions',
        'in',
        'production',
        'until',
        'such',
        'time',
        'as',
        'the',
        'surplus',
        'is',
        'consumed',
        'the',
        'use',
        'of',
        'patent',
        'laws',
        'to',
        'enable',
        'larger',
        'corporations',
        'to',
        'maintain',
        'high',
        'prices',
        'and',
        'withhold',
        'from',
        'the',
        'public',
        'the',
        'advantages',
        'of',
        'the',
        'progress',
        'of',
        'science',
        'unfair',
        'competition',
        'which',
        'drives',
        'the',
        'smaller',
        'producer',
        'out',
        'of',
        'business',
        'locally',
        'regionally',
        'or',
        'even',
        'on',
        'a',
        'national',
        'scale',
        'intimidation',
        'of',
        'local',
        'or',
        'state',
        'government',
        'to',
        'prevent',
        'the',
        'enactment',
        'of',
        'laws',
        'for',
        'the',
        'protection',
        'of',
        'labor',
        'by',
        'threatening',
        'to',
        'move',
        'elsewhere',
        'the',
        'shifting',
        'of',
        'actual',
        'production',
        'from',
        'one',
        'locality',
        'or',
        'region',
        'to',
        'another',
        'in',
        'pursuit',
        'of',
        'the',
        'cheapest',
        'wage',
        'scale',
        'the',
        'enumeration',
        'of',
        'these',
        'abuses',
        'does',
        'not',
        'mean',
        'that',
        'business',
        'as',
        'a',
        'whole',
        'is',
        'guilty',
        'of',
        'them',
        'again',
        'it',
        'is',
        'deception',
        'that',
        'will',
        'not',
        'long',
        'deceive',
        'to',
        'tell',
        'the',
        'country',
        'that',
        'an',
        'attack',
        'on',
        'these',
        'abuses',
        'is',
        'an',
        'attack',
        'on',
        'business',
        'another',
        'group',
        'of',
        'problems',
        'affecting',
        'business',
        'which',
        'cannot',
        'be',
        'termed',
        'specific',
        'abuses',
        'gives',
        'us',
        'food',
        'for',
        'grave',
        'thought',
        'about',
        'the',
        'future',
        'generically',
        'such',
        'problems',
        'arise',
        'out',
        'of',
        'the',
        'concentration',
        'of',
        'economic',
        'control',
        'to',
        'the',
        'detriment',
        'of',
        'the',
        'body',
        'politic',
        'control',
        'of',
        'other',
        "people's",
        'money',
        'other',
        "people's",
        'labor',
        'other',
        "people's",
        'lives',
        'in',
        'many',
        'instances',
        'such',
        'concentrations',
        'cannot',
        'be',
        'justified',
        'on',
        'the',
        'ground',
        'of',
        'operating',
        'efficiency',
        'but',
        'have',
        'been',
        'created',
        'for',
        'the',
        'sake',
        'of',
        'securities',
        'profits',
        'financial',
        'control',
        'the',
        'suppression',
        'of',
        'competition',
        'and',
        'the',
        'ambition',
        'for',
        'power',
        'over',
        'others',
        'in',
        'some',
        'lines',
        'of',
        'industry',
        'a',
        'very',
        'small',
        'numerical',
        'group',
        'is',
        'in',
        'such',
        'a',
        'position',
        'of',
        'influence',
        'that',
        'its',
        'actions',
        'are',
        'of',
        'necessity',
        'followed',
        'by',
        'the',
        'other',
        'units',
        'operating',
        'in',
        'the',
        'same',
        'field',
        'that',
        'such',
        'influences',
        'operate',
        'to',
        'control',
        'banking',
        'and',
        'finance',
        'is',
        'equally',
        'true',
        'in',
        'spite',
        'of',
        'the',
        'many',
        'efforts',
        'through',
        'federal',
        'legislation',
        'to',
        'take',
        'such',
        'control',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'a',
        'small',
        'group',
        'we',
        'have',
        'but',
        'to',
        'talk',
        'with',
        'hundreds',
        'of',
        'small',
        'bankers',
        'throughout',
        'the',
        'united',
        'states',
        'to',
        'realize',
        'that',
        'irrespective',
        'of',
        'local',
        'conditions',
        'they',
        'are',
        'compelled',
        'in',
        'practice',
        'to',
        'accept',
        'the',
        'policies',
        'laid',
        'down',
        'by',
        'a',
        'small',
        'number',
        'of',
        'the',
        'larger',
        'banks',
        'in',
        'the',
        'nation',
        'the',
        'work',
        'undertaken',
        'by',
        'andrew',
        'jackson',
        'and',
        'woodrow',
        'wilson',
        'is',
        'not',
        'finished',
        'yet',
        'the',
        'ownership',
        'of',
        'vast',
        'properties',
        'or',
        'the',
        'organization',
        'of',
        'thousands',
        'of',
        'workers',
        'creates',
        'a',
        'heavy',
        'obligation',
        'of',
        'public',
        'service',
        'the',
        'power',
        'should',
        'not',
        'be',
        'sought',
        'or',
        'sanctioned',
        'unless',
        'the',
        'responsibility',
        'is',
        'accepted',
        'as',
        'well',
        'the',
        'man',
        'who',
        'seeks',
        'freedom',
        'from',
        'such',
        'responsibility',
        'in',
        'the',
        'name',
        'of',
        'individual',
        'liberty',
        'is',
        'either',
        'fooling',
        'himself',
        'or',
        'trying',
        'to',
        'cheat',
        'his',
        'fellow',
        'men',
        'he',
        'wants',
        'to',
        'eat',
        'the',
        'fruits',
        'of',
        'orderly',
        'society',
        'without',
        'paying',
        'for',
        'them',
        'as',
        'a',
        'nation',
        'we',
        'have',
        'rejected',
        'any',
        'radical',
        'revolutionary',
        'program',
        'for',
        'a',
        'permanent',
        'correction',
        'of',
        'grave',
        'weaknesses',
        'in',
        'our',
        'economic',
        'system',
        'we',
        'have',
        'relied',
        'on',
        'new',
        'applications',
        'of',
        'old',
        'democratic',
        'processes',
        'it',
        'is',
        'not',
        'necessary',
        'to',
        'recount',
        'what',
        'has',
        'been',
        'accomplished',
        'in',
        'preserving',
        'the',
        'homes',
        'and',
        'livelihood',
        'of',
        'millions',
        'of',
        'workers',
        'on',
        'farms',
        'and',
        'in',
        'cities',
        'in',
        'reconstructing',
        'a',
        'sound',
        'banking',
        'and',
        'credit',
        'system',
        'in',
        'reviving',
        'trade',
        'and',
        'industry',
        'in',
        'reestablishing',
        'security',
        'of',
        'life',
        'and',
        'property',
        'all',
        'we',
        'need',
        'today',
        'is',
        'to',
        'look',
        'upon',
        'the',
        'fundamental',
        'sound',
        'economic',
        'conditions',
        'to',
        'know',
        'that',
        'this',
        'business',
        'recession',
        'causes',
        'more',
        'perplexity',
        'than',
        'fear',
        'on',
        'the',
        'part',
        'of',
        'most',
        'people',
        'and',
        'to',
        'contrast',
        'our',
        'prevailing',
        'mental',
        'attitude',
        'with',
        'the',
        'terror',
        'and',
        'despair',
        'of',
        'five',
        'years',
        'ago',
        'furthermore',
        'we',
        'have',
        'a',
        'new',
        'moral',
        'climate',
        'in',
        'america',
        'that',
        'means',
        'that',
        'we',
        'ask',
        'business',
        'and',
        'finance',
        'to',
        'recognize',
        'that',
        'fact',
        'to',
        'cure',
        'such',
        'inequalities',
        'as',
        'they',
        'can',
        'cure',
        'without',
        'legislation',
        'but',
        'to',
        'join',
        'their',
        'government',
        'in',
        'the',
        'enactment',
        'of',
        'legislation',
        'where',
        'the',
        'ending',
        'of',
        'abuses',
        'and',
        'the',
        'steady',
        'functioning',
        'of',
        'our',
        'economic',
        'system',
        'calls',
        'for',
        'government',
        'assistance',
        'the',
        'nation',
        'has',
        'no',
        'obligation',
        'to',
        'make',
        'america',
        'safe',
        'either',
        'for',
        'incompetent',
        'business',
        'men',
        'or',
        'for',
        'business',
        'men',
        'who',
        'fail',
        'to',
        'note',
        'the',
        'trend',
        'of',
        'the',
        'times',
        'and',
        'continue',
        'the',
        'use',
        'of',
        'machinery',
        'of',
        'economics',
        'and',
        'practices',
        'of',
        'finance',
        'as',
        'outworn',
        'as',
        'the',
        'cotton',
        'spindle',
        'of',
        'government',
        'can',
        'be',
        'expected',
        'to',
        'cooperate',
        'in',
        'every',
        'way',
        'with',
        'the',
        'business',
        'of',
        'the',
        'nation',
        'provided',
        'the',
        'component',
        'parts',
        'of',
        'business',
        'abandon',
        'practices',
        'which',
        'do',
        'not',
        'belong',
        'to',
        'this',
        'day',
        'and',
        'age',
        'and',
        'adopt',
        'price',
        'and',
        'production',
        'policies',
        'appropriate',
        'to',
        'the',
        'times',
        'in',
        'regard',
        'to',
        'the',
        'relationship',
        'of',
        'government',
        'to',
        'certain',
        'processes',
        'of',
        'business',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'it',
        'seems',
        'clear',
        'to',
        'me',
        'that',
        'existing',
        'laws',
        'undoubtedly',
        'require',
        'reconstruction',
        'i',
        'expect',
        'therefore',
        'to',
        'address',
        'the',
        'congress',
        'in',
        'a',
        'special',
        'message',
        'on',
        'this',
        'subject',
        'and',
        'i',
        'hope',
        'to',
        'have',
        'the',
        'help',
        'of',
        'business',
        'in',
        'the',
        'efforts',
        'of',
        'government',
        'to',
        'help',
        'business',
        'i',
        'have',
        'spoken',
        'of',
        'labor',
        'as',
        'another',
        'essential',
        'in',
        'the',
        'three',
        'great',
        'groups',
        'of',
        'the',
        'population',
        'in',
        'raising',
        'the',
        "nation's",
        'income',
        'definite',
        'strides',
        'in',
        'collective',
        'bargaining',
        'have',
        'been',
        'made',
        'and',
        'the',
        'right',
        'of',
        'labor',
        'to',
        'organize',
        'has',
        'been',
        'nationally',
        'accepted',
        'nevertheless',
        'in',
        'the',
        'evolution',
        'of',
        'the',
        'process',
        'difficult',
        'situations',
        'have',
        'arisen',
        'in',
        'localities',
        'and',
        'among',
        'groups',
        'unfortunate',
        'divisions',
        'relating',
        'to',
        'jurisdiction',
        'among',
        'the',
        'workers',
        'themselves',
        'have',
        'retarded',
        'production',
        'within',
        'given',
        'industries',
        'and',
        'have',
        'therefore',
        'affected',
        'related',
        'industries',
        'the',
        'construction',
        'of',
        'homes',
        'and',
        'other',
        'buildings',
        'has',
        'been',
        'hindered',
        'in',
        'some',
        'localities',
        'not',
        'only',
        'by',
        'unnecessarily',
        'high',
        'prices',
        'for',
        'materials',
        'but',
        'also',
        'by',
        'certain',
        'hourly',
        'wage',
        'scales',
        'for',
        'economic',
        'and',
        'social',
        'reasons',
        'our',
        'principal',
        'interest',
        'for',
        'the',
        'near',
        'future',
        'lies',
        'along',
        'two',
        'lines',
        'first',
        'the',
        'immediate',
        'desirability',
        'of',
        'increasing',
        'the',
        'wages',
        'of',
        'the',
        'lowest',
        'paid',
        'groups',
        'in',
        'all',
        'industry',
        'and',
        'second',
        'in',
        'thinking',
        'in',
        'terms',
        'of',
        'regularizing',
        'the',
        'work',
        'of',
        'the',
        'individual',
        'worker',
        'more',
        'greatly',
        'through',
        'the',
        'year',
        'in',
        'other',
        'words',
        'in',
        'thinking',
        'more',
        'in',
        'terms',
        'of',
        'the',
        "worker's",
        'total',
        'pay',
        'for',
        'a',
        'period',
        'of',
        'a',
        'whole',
        'year',
        'rather',
        'than',
        'in',
        'terms',
        'of',
        'his',
        'remuneration',
        'by',
        'the',
        'hour',
        'or',
        'by',
        'the',
        'day',
        'in',
        'the',
        'case',
        'of',
        'labor',
        'as',
        'in',
        'the',
        'case',
        'of',
        'capital',
        'misrepresentation',
        'of',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'is',
        'deception',
        'which',
        'will',
        'not',
        'long',
        'deceive',
        'in',
        'both',
        'cases',
        'we',
        'seek',
        'cooperation',
        'in',
        'every',
        'case',
        'power',
        'and',
        'responsibility',
        'must',
        'go',
        'hand',
        'in',
        'hand',
        'i',
        'have',
        'spoken',
        'of',
        'economic',
        'causes',
        'which',
        'throw',
        'the',
        "nation's",
        'income',
        'out',
        'of',
        'balance',
        'i',
        'have',
        'spoken',
        'of',
        'practices',
        'and',
        'abuses',
        'which',
        'demand',
        'correction',
        'through',
        'the',
        'cooperation',
        'of',
        'capital',
        'and',
        'labor',
        'with',
        'the',
        'government',
        'but',
        'no',
        'government',
        'can',
        'help',
        'the',
        'destinies',
        'of',
        'people',
        'who',
        'insist',
        'in',
        'putting',
        'sectional',
        'and',
        'class',
        'consciousness',
        'ahead',
        'of',
        'general',
        'weal',
        'there',
        'must',
        'be',
        'proof',
        'that',
        'sectional',
        'and',
        'class',
        'interests',
        'are',
        'prepared',
        'more',
        'greatly',
        'than',
        'they',
        'are',
        'today',
        'to',
        'be',
        'national',
        'in',
        'outlook',
        'a',
        'government',
        'can',
        'punish',
        'specific',
        'acts',
        'of',
        'spoliation',
        'but',
        'no',
        'government',
        'can',
        'conscript',
        'cooperation',
        'we',
        'have',
        'improved',
        'some',
        'matters',
        'by',
        'way',
        'of',
        'remedial',
        'legislation',
        'but',
        'where',
        'in',
        'some',
        'particulars',
        'that',
        'legislation',
        'has',
        'failed',
        'we',
        'cannot',
        'be',
        'sure',
        'whether',
        'it',
        'fails',
        'because',
        'some',
        'of',
        'its',
        'details',
        'are',
        'unwise',
        'or',
        'because',
        'it',
        'is',
        'being',
        'sabotaged',
        'at',
        'any',
        'rate',
        'we',
        'hold',
        'our',
        'objectives',
        'and',
        'our',
        'principles',
        'to',
        'be',
        'sound',
        'we',
        'will',
        'never',
        'go',
        'back',
        'on',
        'them',
        'government',
        'has',
        'a',
        'final',
        'responsibility',
        'for',
        'the',
        'well',
        'being',
        'of',
        'its',
        'citizenship',
        'if',
        'private',
        'cooperative',
        'endeavor',
        'fails',
        'to',
        'provide',
        'work',
        'for',
        'willing',
        'hands',
        'and',
        'relief',
        'for',
        'the',
        'unfortunate',
        'those',
        'suffering',
        'hardship',
        'from',
        'no',
        'fault',
        'of',
        'their',
        'own',
        'have',
        'a',
        'right',
        'to',
        'call',
        'upon',
        'the',
        'government',
        'for',
        'aid',
        'and',
        'a',
        'government',
        'worthy',
        'of',
        'its',
        'name',
        'must',
        'make',
        'fitting',
        'response',
        'it',
        'is',
        'the',
        'opportunity',
        'and',
        'the',
        'duty',
        'of',
        'all',
        'those',
        'who',
        'have',
        'faith',
        'in',
        'democratic',
        'methods',
        'as',
        'applied',
        'in',
        'industry',
        'in',
        'agriculture',
        'and',
        'in',
        'business',
        'as',
        'well',
        'as',
        'in',
        'the',
        'field',
        'of',
        'politics',
        'to',
        'do',
        'their',
        'utmost',
        'to',
        'cooperate',
        'with',
        'government',
        'without',
        'regard',
        'to',
        'political',
        'affiliation',
        'special',
        'interests',
        'or',
        'economic',
        'prejudices',
        'in',
        'whatever',
        'program',
        'may',
        'be',
        'sanctioned',
        'by',
        'the',
        'chosen',
        'representatives',
        'of',
        'the',
        'people',
        'that',
        'presupposes',
        'on',
        'the',
        'part',
        'of',
        'the',
        'representatives',
        'of',
        'the',
        'people',
        'a',
        'program',
        'its',
        'enactment',
        'and',
        'its',
        'administration',
        'not',
        'because',
        'of',
        'the',
        'pledges',
        'of',
        'party',
        'programs',
        'alone',
        'not',
        'because',
        'of',
        'the',
        'clear',
        'policies',
        'of',
        'the',
        'past',
        'five',
        'years',
        'but',
        'chiefly',
        'because',
        'of',
        'the',
        'need',
        'of',
        'national',
        'unity',
        'in',
        'ending',
        'mistakes',
        'of',
        'the',
        'past',
        'and',
        'meeting',
        'the',
        'necessities',
        'of',
        'today',
        'we',
        'must',
        'carry',
        'on',
        'i',
        'do',
        'not',
        'propose',
        'to',
        'let',
        'the',
        'people',
        'down',
        'i',
        'am',
        'sure',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'will',
        'not',
        'let',
        'the',
        'people',
        'down'],
 1939: ['mr',
        'vice',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'senate',
        'and',
        'the',
        'congress',
        'in',
        'reporting',
        'on',
        'the',
        'state',
        'of',
        'the',
        'nation',
        'i',
        'have',
        'felt',
        'it',
        'necessary',
        'on',
        'previous',
        'occasions',
        'to',
        'advise',
        'the',
        'congress',
        'of',
        'disturbance',
        'abroad',
        'and',
        'of',
        'the',
        'need',
        'of',
        'putting',
        'our',
        'own',
        'house',
        'in',
        'order',
        'in',
        'the',
        'face',
        'of',
        'storm',
        'signals',
        'from',
        'across',
        'the',
        'seas',
        'as',
        'this',
        'seventy',
        'sixth',
        'congress',
        'opens',
        'there',
        'is',
        'need',
        'for',
        'further',
        'warning',
        'a',
        'war',
        'which',
        'threatened',
        'to',
        'envelop',
        'the',
        'world',
        'in',
        'flames',
        'has',
        'been',
        'averted',
        'but',
        'it',
        'has',
        'become',
        'increasingly',
        'clear',
        'that',
        'world',
        'peace',
        'is',
        'not',
        'assured',
        'all',
        'about',
        'us',
        'rage',
        'undeclared',
        'wars',
        'military',
        'and',
        'economic',
        'all',
        'about',
        'us',
        'grow',
        'more',
        'deadly',
        'armaments',
        'military',
        'and',
        'economic',
        'all',
        'about',
        'us',
        'are',
        'threats',
        'of',
        'new',
        'aggression',
        'military',
        'and',
        'economic',
        'storms',
        'from',
        'abroad',
        'directly',
        'challenge',
        'three',
        'institutions',
        'indispensable',
        'to',
        'americans',
        'now',
        'as',
        'always',
        'the',
        'first',
        'is',
        'religion',
        'it',
        'is',
        'the',
        'source',
        'of',
        'the',
        'other',
        'two',
        'democracy',
        'and',
        'international',
        'good',
        'faith',
        'religion',
        'by',
        'teaching',
        'man',
        'his',
        'relationship',
        'to',
        'god',
        'gives',
        'the',
        'individual',
        'a',
        'sense',
        'of',
        'his',
        'own',
        'dignity',
        'and',
        'teaches',
        'him',
        'to',
        'respect',
        'himself',
        'by',
        'respecting',
        'his',
        'neighbors',
        'democracy',
        'the',
        'practice',
        'of',
        'self',
        'government',
        'is',
        'a',
        'covenant',
        'among',
        'free',
        'men',
        'to',
        'respect',
        'the',
        'rights',
        'and',
        'liberties',
        'of',
        'their',
        'fellows',
        'international',
        'good',
        'faith',
        'a',
        'sister',
        'of',
        'democracy',
        'springs',
        'from',
        'the',
        'will',
        'of',
        'civilized',
        'nations',
        'of',
        'men',
        'to',
        'respect',
        'the',
        'rights',
        'and',
        'liberties',
        'of',
        'other',
        'nations',
        'of',
        'men',
        'in',
        'a',
        'modern',
        'civilization',
        'all',
        'three',
        'religion',
        'democracy',
        'and',
        'international',
        'good',
        'faith',
        'complement',
        'and',
        'support',
        'each',
        'other',
        'where',
        'freedom',
        'of',
        'religion',
        'has',
        'been',
        'attacked',
        'the',
        'attack',
        'has',
        'come',
        'from',
        'sources',
        'opposed',
        'to',
        'democracy',
        'where',
        'democracy',
        'has',
        'been',
        'overthrown',
        'the',
        'spirit',
        'of',
        'free',
        'worship',
        'has',
        'disappeared',
        'and',
        'where',
        'religion',
        'and',
        'democracy',
        'have',
        'vanished',
        'good',
        'faith',
        'and',
        'reason',
        'in',
        'international',
        'affairs',
        'have',
        'given',
        'way',
        'to',
        'strident',
        'ambition',
        'and',
        'brute',
        'force',
        'an',
        'ordering',
        'of',
        'society',
        'which',
        'relegates',
        'religion',
        'democracy',
        'and',
        'good',
        'faith',
        'among',
        'nations',
        'to',
        'the',
        'background',
        'can',
        'find',
        'no',
        'place',
        'within',
        'it',
        'for',
        'the',
        'ideals',
        'of',
        'the',
        'prince',
        'of',
        'peace',
        'the',
        'united',
        'states',
        'rejects',
        'such',
        'an',
        'ordering',
        'and',
        'retains',
        'its',
        'ancient',
        'faith',
        'there',
        'comes',
        'a',
        'time',
        'in',
        'the',
        'affairs',
        'of',
        'men',
        'when',
        'they',
        'must',
        'prepare',
        'to',
        'defend',
        'not',
        'their',
        'homes',
        'alone',
        'but',
        'the',
        'tenets',
        'of',
        'faith',
        'and',
        'humanity',
        'on',
        'which',
        'their',
        'churches',
        'their',
        'governments',
        'and',
        'their',
        'very',
        'civilization',
        'are',
        'founded',
        'the',
        'defense',
        'of',
        'religion',
        'of',
        'democracy',
        'and',
        'of',
        'good',
        'faith',
        'among',
        'nations',
        'is',
        'all',
        'the',
        'same',
        'fight',
        'to',
        'save',
        'one',
        'we',
        'must',
        'now',
        'make',
        'up',
        'our',
        'minds',
        'to',
        'save',
        'all',
        'we',
        'know',
        'what',
        'might',
        'happen',
        'to',
        'us',
        'of',
        'the',
        'united',
        'states',
        'if',
        'the',
        'new',
        'philosophies',
        'of',
        'force',
        'were',
        'to',
        'encompass',
        'the',
        'other',
        'continents',
        'and',
        'invade',
        'our',
        'own',
        'we',
        'no',
        'more',
        'than',
        'other',
        'nations',
        'can',
        'afford',
        'to',
        'be',
        'surrounded',
        'by',
        'the',
        'enemies',
        'of',
        'our',
        'faith',
        'and',
        'our',
        'humanity',
        'fortunate',
        'it',
        'is',
        'therefore',
        'that',
        'in',
        'this',
        'western',
        'hemisphere',
        'we',
        'have',
        'under',
        'a',
        'common',
        'ideal',
        'of',
        'democratic',
        'government',
        'a',
        'rich',
        'diversity',
        'of',
        'resources',
        'and',
        'of',
        'peoples',
        'functioning',
        'together',
        'in',
        'mutual',
        'respect',
        'and',
        'peace',
        'that',
        'hemisphere',
        'that',
        'peace',
        'and',
        'that',
        'ideal',
        'we',
        'propose',
        'to',
        'do',
        'our',
        'share',
        'in',
        'protecting',
        'against',
        'storms',
        'from',
        'any',
        'quarter',
        'our',
        'people',
        'and',
        'our',
        'resources',
        'are',
        'pledged',
        'to',
        'secure',
        'that',
        'protection',
        'from',
        'that',
        'determination',
        'no',
        'american',
        'flinches',
        'this',
        'by',
        'no',
        'means',
        'implies',
        'that',
        'the',
        'american',
        'republics',
        'disassociate',
        'themselves',
        'from',
        'the',
        'nations',
        'of',
        'other',
        'continents',
        'it',
        'does',
        'not',
        'mean',
        'the',
        'americas',
        'against',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'we',
        'as',
        'one',
        'of',
        'the',
        'republics',
        'reiterate',
        'our',
        'willingness',
        'to',
        'help',
        'the',
        'cause',
        'of',
        'world',
        'peace',
        'we',
        'stand',
        'on',
        'our',
        'historic',
        'offer',
        'to',
        'take',
        'counsel',
        'with',
        'all',
        'other',
        'nations',
        'of',
        'the',
        'world',
        'to',
        'the',
        'end',
        'that',
        'aggression',
        'among',
        'them',
        'be',
        'terminated',
        'that',
        'the',
        'race',
        'of',
        'armaments',
        'cease',
        'and',
        'that',
        'commerce',
        'be',
        'renewed',
        'but',
        'the',
        'world',
        'has',
        'grown',
        'so',
        'small',
        'and',
        'weapons',
        'of',
        'attack',
        'so',
        'swift',
        'that',
        'no',
        'nation',
        'can',
        'be',
        'safe',
        'in',
        'its',
        'will',
        'to',
        'peace',
        'so',
        'long',
        'as',
        'any',
        'other',
        'powerful',
        'nation',
        'refuses',
        'to',
        'settle',
        'its',
        'grievances',
        'at',
        'the',
        'council',
        'table',
        'for',
        'if',
        'any',
        'government',
        'bristling',
        'with',
        'implements',
        'of',
        'war',
        'insists',
        'on',
        'policies',
        'of',
        'force',
        'weapons',
        'of',
        'defense',
        'give',
        'the',
        'only',
        'safety',
        'in',
        'our',
        'foreign',
        'relations',
        'we',
        'have',
        'learned',
        'from',
        'the',
        'past',
        'what',
        'not',
        'to',
        'do',
        'from',
        'new',
        'wars',
        'we',
        'have',
        'learned',
        'what',
        'we',
        'must',
        'do',
        'we',
        'have',
        'learned',
        'that',
        'effective',
        'timing',
        'of',
        'defense',
        'and',
        'the',
        'distant',
        'points',
        'from',
        'which',
        'attacks',
        'may',
        'be',
        'launched',
        'are',
        'completely',
        'different',
        'from',
        'what',
        'they',
        'were',
        'twenty',
        'years',
        'ago',
        'we',
        'have',
        'learned',
        'that',
        'survival',
        'cannot',
        'be',
        'guaranteed',
        'by',
        'arming',
        'after',
        'the',
        'attack',
        'begins',
        'for',
        'there',
        'is',
        'new',
        'range',
        'and',
        'speed',
        'to',
        'offense',
        'we',
        'have',
        'learned',
        'that',
        'long',
        'before',
        'any',
        'overt',
        'military',
        'act',
        'aggression',
        'begins',
        'with',
        'preliminaries',
        'of',
        'propaganda',
        'subsidized',
        'penetration',
        'the',
        'loosening',
        'of',
        'ties',
        'of',
        'good',
        'will',
        'the',
        'stirring',
        'of',
        'prejudice',
        'and',
        'the',
        'incitement',
        'to',
        'disunion',
        'we',
        'have',
        'learned',
        'that',
        'god',
        'fearing',
        'democracies',
        'of',
        'the',
        'world',
        'which',
        'observe',
        'the',
        'sanctity',
        'of',
        'treaties',
        'and',
        'good',
        'faith',
        'in',
        'their',
        'dealings',
        'with',
        'other',
        'nations',
        'cannot',
        'safely',
        'be',
        'indifferent',
        'to',
        'international',
        'lawlessness',
        'anywhere',
        'they',
        'cannot',
        'forever',
        'let',
        'pass',
        'without',
        'effective',
        'protest',
        'acts',
        'of',
        'aggression',
        'against',
        'sister',
        'nations',
        'acts',
        'which',
        'automatically',
        'undermine',
        'all',
        'of',
        'us',
        'obviously',
        'they',
        'must',
        'proceed',
        'along',
        'practical',
        'peaceful',
        'lines',
        'but',
        'the',
        'mere',
        'fact',
        'that',
        'we',
        'rightly',
        'decline',
        'to',
        'intervene',
        'with',
        'arms',
        'to',
        'prevent',
        'acts',
        'of',
        'aggression',
        'does',
        'not',
        'mean',
        'that',
        'we',
        'must',
        'act',
        'as',
        'if',
        'there',
        'were',
        'no',
        'aggression',
        'at',
        'all',
        'words',
        'may',
        'be',
        'futile',
        'but',
        'war',
        'is',
        'not',
        'the',
        'only',
        'means',
        'of',
        'commanding',
        'a',
        'decent',
        'respect',
        'for',
        'the',
        'opinions',
        'of',
        'mankind',
        'there',
        'are',
        'many',
        'methods',
        'short',
        'of',
        'war',
        'but',
        'stronger',
        'and',
        'more',
        'effective',
        'than',
        'mere',
        'words',
        'of',
        'bringing',
        'home',
        'to',
        'aggressor',
        'governments',
        'the',
        'aggregate',
        'sentiments',
        'of',
        'our',
        'own',
        'people',
        'at',
        'the',
        'very',
        'least',
        'we',
        'can',
        'and',
        'should',
        'avoid',
        'any',
        'action',
        'or',
        'any',
        'lack',
        'of',
        'action',
        'which',
        'will',
        'encourage',
        'assist',
        'or',
        'build',
        'up',
        'an',
        'aggressor',
        'we',
        'have',
        'learned',
        'that',
        'when',
        'we',
        'deliberately',
        'try',
        'to',
        'legislate',
        'neutrality',
        'our',
        'neutrality',
        'laws',
        'may',
        'operate',
        'unevenly',
        'and',
        'unfairly',
        'may',
        'actually',
        'give',
        'aid',
        'to',
        'an',
        'aggressor',
        'and',
        'deny',
        'it',
        'to',
        'the',
        'victim',
        'the',
        'instinct',
        'of',
        'self',
        'preservation',
        'should',
        'warn',
        'us',
        'that',
        'we',
        'ought',
        'not',
        'to',
        'let',
        'that',
        'happen',
        'any',
        'more',
        'and',
        'we',
        'have',
        'learned',
        'something',
        'else',
        'the',
        'old',
        'old',
        'lesson',
        'that',
        'probability',
        'of',
        'attack',
        'is',
        'mightily',
        'decreased',
        'by',
        'the',
        'assurance',
        'of',
        'an',
        'ever',
        'ready',
        'defense',
        'since',
        'nearly',
        'eight',
        'years',
        'ago',
        'world',
        'events',
        'of',
        'thunderous',
        'import',
        'have',
        'moved',
        'with',
        'lightning',
        'speed',
        'during',
        'these',
        'eight',
        'years',
        'many',
        'of',
        'our',
        'people',
        'clung',
        'to',
        'the',
        'hope',
        'that',
        'the',
        'innate',
        'decency',
        'of',
        'mankind',
        'would',
        'protect',
        'the',
        'unprepared',
        'who',
        'showed',
        'their',
        'innate',
        'trust',
        'in',
        'mankind',
        'today',
        'we',
        'are',
        'all',
        'wiser',
        'and',
        'sadder',
        'under',
        'modern',
        'conditions',
        'what',
        'we',
        'mean',
        'by',
        'adequate',
        'defense',
        'a',
        'policy',
        'subscribed',
        'to',
        'by',
        'all',
        'of',
        'us',
        'must',
        'be',
        'divided',
        'into',
        'three',
        'elements',
        'first',
        'we',
        'must',
        'have',
        'armed',
        'forces',
        'and',
        'defenses',
        'strong',
        'enough',
        'to',
        'ward',
        'off',
        'sudden',
        'attack',
        'against',
        'strategic',
        'positions',
        'and',
        'key',
        'facilities',
        'essential',
        'to',
        'ensure',
        'sustained',
        'resistance',
        'and',
        'ultimate',
        'victory',
        'secondly',
        'we',
        'must',
        'have',
        'the',
        'organization',
        'and',
        'location',
        'of',
        'those',
        'key',
        'facilities',
        'so',
        'that',
        'they',
        'may',
        'be',
        'immediately',
        'utilized',
        'and',
        'rapidly',
        'expanded',
        'to',
        'meet',
        'all',
        'needs',
        'without',
        'danger',
        'of',
        'serious',
        'interruption',
        'by',
        'enemy',
        'attack',
        'in',
        'the',
        'course',
        'of',
        'a',
        'few',
        'days',
        'i',
        'shall',
        'send',
        'you',
        'a',
        'special',
        'message',
        'making',
        'recommendations',
        'for',
        'those',
        'two',
        'essentials',
        'of',
        'defense',
        'against',
        'danger',
        'which',
        'we',
        'cannot',
        'safely',
        'assume',
        'will',
        'not',
        'come',
        'if',
        'these',
        'first',
        'two',
        'essentials',
        'are',
        'reasonably',
        'provided',
        'for',
        'we',
        'must',
        'be',
        'able',
        'confidently',
        'to',
        'invoke',
        'the',
        'third',
        'element',
        'the',
        'underlying',
        'strength',
        'of',
        'citizenship',
        'the',
        'self',
        'confidence',
        'the',
        'ability',
        'the',
        'imagination',
        'and',
        'the',
        'devotion',
        'that',
        'give',
        'the',
        'staying',
        'power',
        'to',
        'see',
        'things',
        'through',
        'a',
        'strong',
        'and',
        'united',
        'nation',
        'may',
        'be',
        'destroyed',
        'if',
        'it',
        'is',
        'unprepared',
        'against',
        'sudden',
        'attack',
        'but',
        'even',
        'a',
        'nation',
        'well',
        'armed',
        'and',
        'well',
        'organized',
        'from',
        'a',
        'strictly',
        'military',
        'standpoint',
        'may',
        'after',
        'a',
        'period',
        'of',
        'time',
        'meet',
        'defeat',
        'if',
        'it',
        'is',
        'unnerved',
        'by',
        'self',
        'distrust',
        'endangered',
        'by',
        'class',
        'prejudice',
        'by',
        'dissension',
        'between',
        'capital',
        'and',
        'labor',
        'by',
        'false',
        'economy',
        'and',
        'by',
        'other',
        'unsolved',
        'social',
        'problems',
        'at',
        'home',
        'in',
        'meeting',
        'the',
        'troubles',
        'of',
        'the',
        'world',
        'we',
        'must',
        'meet',
        'them',
        'as',
        'one',
        'people',
        'with',
        'a',
        'unity',
        'born',
        'of',
        'the',
        'fact',
        'that',
        'for',
        'generations',
        'those',
        'who',
        'have',
        'come',
        'to',
        'our',
        'shores',
        'representing',
        'many',
        'kindreds',
        'and',
        'tongues',
        'have',
        'been',
        'welded',
        'by',
        'common',
        'opportunity',
        'into',
        'a',
        'united',
        'patriotism',
        'if',
        'another',
        'form',
        'of',
        'government',
        'can',
        'present',
        'a',
        'united',
        'front',
        'in',
        'its',
        'attack',
        'on',
        'a',
        'democracy',
        'the',
        'attack',
        'must',
        'and',
        'will',
        'be',
        'met',
        'by',
        'a',
        'united',
        'democracy',
        'such',
        'a',
        'democracy',
        'can',
        'and',
        'must',
        'exist',
        'in',
        'the',
        'united',
        'states',
        'a',
        'dictatorship',
        'may',
        'command',
        'the',
        'full',
        'strength',
        'of',
        'a',
        'regimented',
        'nation',
        'but',
        'the',
        'united',
        'strength',
        'of',
        'a',
        'democratic',
        'nation',
        'can',
        'be',
        'mustered',
        'only',
        'when',
        'its',
        'people',
        'educated',
        'by',
        'modern',
        'standards',
        'to',
        'know',
        'what',
        'is',
        'going',
        'on',
        'and',
        'where',
        'they',
        'are',
        'going',
        'have',
        'conviction',
        'that',
        'they',
        'are',
        'receiving',
        'as',
        'large',
        'a',
        'share',
        'of',
        'opportunity',
        'for',
        'development',
        'as',
        'large',
        'a',
        'share',
        'of',
        'material',
        'success',
        'and',
        'of',
        'human',
        'dignity',
        'as',
        'they',
        'have',
        'a',
        'right',
        'to',
        'receive',
        'our',
        "nation's",
        'program',
        'of',
        'social',
        'and',
        'economic',
        'reform',
        'is',
        'therefore',
        'a',
        'part',
        'of',
        'defense',
        'as',
        'basic',
        'as',
        'armaments',
        'themselves',
        'against',
        'the',
        'background',
        'of',
        'events',
        'in',
        'europe',
        'in',
        'africa',
        'and',
        'in',
        'asia',
        'during',
        'these',
        'recent',
        'years',
        'the',
        'pattern',
        'of',
        'what',
        'we',
        'have',
        'accomplished',
        'since',
        'appears',
        'in',
        'even',
        'clearer',
        'focus',
        'for',
        'the',
        'first',
        'time',
        'we',
        'have',
        'moved',
        'upon',
        'deep',
        'seated',
        'problems',
        'affecting',
        'our',
        'national',
        'strength',
        'and',
        'have',
        'forged',
        'national',
        'instruments',
        'adequate',
        'to',
        'meet',
        'them',
        'consider',
        'what',
        'the',
        'seemingly',
        'piecemeal',
        'struggles',
        'of',
        'these',
        'six',
        'years',
        'add',
        'up',
        'to',
        'in',
        'terms',
        'of',
        'realistic',
        'national',
        'preparedness',
        'we',
        'are',
        'conserving',
        'and',
        'developing',
        'natural',
        'resources',
        'land',
        'water',
        'power',
        'forests',
        'we',
        'are',
        'trying',
        'to',
        'provide',
        'necessary',
        'food',
        'shelter',
        'and',
        'medical',
        'care',
        'for',
        'the',
        'health',
        'of',
        'our',
        'population',
        'we',
        'are',
        'putting',
        'agriculture',
        'our',
        'system',
        'of',
        'food',
        'and',
        'fibre',
        'supply',
        'on',
        'a',
        'sounder',
        'basis',
        'we',
        'are',
        'strengthening',
        'the',
        'weakest',
        'spot',
        'in',
        'our',
        'system',
        'of',
        'industrial',
        'supply',
        'its',
        'long',
        'smouldering',
        'labor',
        'difficulties',
        'we',
        'have',
        'cleaned',
        'up',
        'our',
        'credit',
        'system',
        'so',
        'that',
        'depositor',
        'and',
        'investor',
        'alike',
        'may',
        'more',
        'readily',
        'and',
        'willingly',
        'make',
        'their',
        'capital',
        'available',
        'for',
        'peace',
        'or',
        'war',
        'we',
        'are',
        'giving',
        'to',
        'our',
        'youth',
        'new',
        'opportunities',
        'for',
        'work',
        'and',
        'education',
        'we',
        'have',
        'sustained',
        'the',
        'morale',
        'of',
        'all',
        'the',
        'population',
        'by',
        'the',
        'dignified',
        'recognition',
        'of',
        'our',
        'obligations',
        'to',
        'the',
        'aged',
        'the',
        'helpless',
        'and',
        'the',
        'needy',
        'above',
        'all',
        'we',
        'have',
        'made',
        'the',
        'american',
        'people',
        'conscious',
        'of',
        'their',
        'interrelationship',
        'and',
        'their',
        'interdependence',
        'they',
        'sense',
        'a',
        'common',
        'destiny',
        'and',
        'a',
        'common',
        'need',
        'of',
        'each',
        'other',
        'differences',
        'of',
        'occupation',
        'geography',
        'race',
        'and',
        'religion',
        'no',
        'longer',
        'obscure',
        'the',
        "nation's",
        'fundamental',
        'unity',
        'in',
        'thought',
        'and',
        'in',
        'action',
        'we',
        'have',
        'our',
        'difficulties',
        'true',
        'but',
        'we',
        'are',
        'a',
        'wiser',
        'and',
        'a',
        'tougher',
        'nation',
        'than',
        'we',
        'were',
        'in',
        'or',
        'in',
        'never',
        'have',
        'there',
        'been',
        'six',
        'years',
        'of',
        'such',
        'far',
        'flung',
        'internal',
        'preparedness',
        'in',
        'our',
        'history',
        'and',
        'this',
        'has',
        'been',
        'done',
        'without',
        'any',
        "dictator's",
        'power',
        'to',
        'command',
        'without',
        'conscription',
        'of',
        'labor',
        'or',
        'confiscation',
        'of',
        'capital',
        'without',
        'concentration',
        'camps',
        'and',
        'without',
        'a',
        'scratch',
        'on',
        'freedom',
        'of',
        'speech',
        'freedom',
        'of',
        'the',
        'press',
        'or',
        'the',
        'rest',
        'of',
        'the',
        'bill',
        'of',
        'rights',
        'we',
        'see',
        'things',
        'now',
        'that',
        'we',
        'could',
        'not',
        'see',
        'along',
        'the',
        'way',
        'the',
        'tools',
        'of',
        'government',
        'which',
        'we',
        'had',
        'in',
        'are',
        'outmoded',
        'we',
        'have',
        'had',
        'to',
        'forge',
        'new',
        'tools',
        'for',
        'a',
        'new',
        'role',
        'of',
        'government',
        'operating',
        'in',
        'a',
        'democracy',
        'a',
        'role',
        'of',
        'new',
        'responsibility',
        'for',
        'new',
        'needs',
        'and',
        'increased',
        'responsibility',
        'for',
        'old',
        'needs',
        'long',
        'neglected',
        'some',
        'of',
        'these',
        'tools',
        'had',
        'to',
        'be',
        'roughly',
        'shaped',
        'and',
        'still',
        'need',
        'some',
        'machining',
        'down',
        'many',
        'of',
        'those',
        'who',
        'fought',
        'bitterly',
        'against',
        'the',
        'forging',
        'of',
        'these',
        'new',
        'tools',
        'welcome',
        'their',
        'use',
        'today',
        'the',
        'american',
        'people',
        'as',
        'a',
        'whole',
        'have',
        'accepted',
        'them',
        'the',
        'nation',
        'looks',
        'to',
        'the',
        'congress',
        'to',
        'improve',
        'the',
        'new',
        'machinery',
        'which',
        'we',
        'have',
        'permanently',
        'installed',
        'provided',
        'that',
        'in',
        'the',
        'process',
        'the',
        'social',
        'usefulness',
        'of',
        'the',
        'machinery',
        'is',
        'not',
        'destroyed',
        'or',
        'impaired',
        'all',
        'of',
        'us',
        'agree',
        'that',
        'we',
        'should',
        'simplify',
        'and',
        'improve',
        'laws',
        'if',
        'experience',
        'and',
        'operation',
        'clearly',
        'demonstrate',
        'the',
        'need',
        'for',
        'instance',
        'all',
        'of',
        'us',
        'want',
        'better',
        'provision',
        'for',
        'our',
        'older',
        'people',
        'under',
        'our',
        'social',
        'security',
        'legislation',
        'for',
        'the',
        'medically',
        'needy',
        'we',
        'must',
        'provide',
        'better',
        'care',
        'most',
        'of',
        'us',
        'agree',
        'that',
        'for',
        'the',
        'sake',
        'of',
        'employer',
        'and',
        'employee',
        'alike',
        'we',
        'must',
        'find',
        'ways',
        'to',
        'end',
        'factional',
        'labor',
        'strife',
        'and',
        'employer',
        'employee',
        'disputes',
        'most',
        'of',
        'us',
        'recognize',
        'that',
        'none',
        'of',
        'these',
        'tools',
        'can',
        'be',
        'put',
        'to',
        'maximum',
        'effectiveness',
        'unless',
        'the',
        'executive',
        'processes',
        'of',
        'government',
        'are',
        'revamped',
        'reorganized',
        'if',
        'you',
        'will',
        'into',
        'more',
        'effective',
        'combination',
        'and',
        'even',
        'after',
        'such',
        'reorganization',
        'it',
        'will',
        'take',
        'time',
        'to',
        'develop',
        'administrative',
        'personnel',
        'and',
        'experience',
        'in',
        'order',
        'to',
        'use',
        'our',
        'new',
        'tools',
        'with',
        'a',
        'minimum',
        'of',
        'mistakes',
        'the',
        'congress',
        'of',
        'course',
        'needs',
        'no',
        'further',
        'information',
        'on',
        'this',
        'with',
        'this',
        'exception',
        'of',
        'legislation',
        'to',
        'provide',
        'greater',
        'government',
        'efficiency',
        'and',
        'with',
        'the',
        'exception',
        'of',
        'legislation',
        'to',
        'ameliorate',
        'our',
        'railroad',
        'and',
        'other',
        'transportation',
        'problems',
        'the',
        'past',
        'three',
        'congresses',
        'have',
        'met',
        'in',
        'part',
        'or',
        'in',
        'whole',
        'the',
        'pressing',
        'needs',
        'of',
        'the',
        'new',
        'order',
        'of',
        'things',
        'we',
        'have',
        'now',
        'passed',
        'the',
        'period',
        'of',
        'internal',
        'conflict',
        'in',
        'the',
        'launching',
        'of',
        'our',
        'program',
        'of',
        'social',
        'reform',
        'our',
        'full',
        'energies',
        'may',
        'now',
        'be',
        'released',
        'to',
        'invigorate',
        'the',
        'processes',
        'of',
        'recovery',
        'in',
        'order',
        'to',
        'preserve',
        'our',
        'reforms',
        'and',
        'to',
        'give',
        'every',
        'man',
        'and',
        'woman',
        'who',
        'wants',
        'to',
        'work',
        'a',
        'real',
        'job',
        'at',
        'a',
        'living',
        'wage',
        'but',
        'time',
        'is',
        'of',
        'paramount',
        'importance',
        'the',
        'deadline',
        'of',
        'danger',
        'from',
        'within',
        'and',
        'from',
        'without',
        'is',
        'not',
        'within',
        'our',
        'control',
        'the',
        'hour',
        'glass',
        'may',
        'be',
        'in',
        'the',
        'hands',
        'of',
        'other',
        'nations',
        'our',
        'own',
        'hour',
        'glass',
        'tells',
        'us',
        'that',
        'we',
        'are',
        'off',
        'on',
        'a',
        'race',
        'to',
        'make',
        'democracy',
        'work',
        'so',
        'that',
        'we',
        'may',
        'be',
        'efficient',
        'in',
        'peace',
        'and',
        'therefore',
        'secure',
        'in',
        'national',
        'defense',
        'this',
        'time',
        'element',
        'forces',
        'us',
        'to',
        'still',
        'greater',
        'efforts',
        'to',
        'attain',
        'the',
        'full',
        'employment',
        'of',
        'our',
        'labor',
        'and',
        'our',
        'capital',
        'the',
        'first',
        'duty',
        'of',
        'our',
        'statesmanship',
        'is',
        'to',
        'bring',
        'capital',
        'and',
        'man',
        'power',
        'together',
        'dictatorships',
        'do',
        'this',
        'by',
        'main',
        'force',
        'by',
        'using',
        'main',
        'force',
        'they',
        'apparently',
        'succeed',
        'at',
        'it',
        'for',
        'the',
        'moment',
        'however',
        'we',
        'abhor',
        'their',
        'methods',
        'we',
        'are',
        'compelled',
        'to',
        'admit',
        'that',
        'they',
        'have',
        'obtained',
        'substantial',
        'utilization',
        'of',
        'all',
        'their',
        'material',
        'and',
        'human',
        'resources',
        'like',
        'it',
        'or',
        'not',
        'they',
        'have',
        'solved',
        'for',
        'a',
        'time',
        'at',
        'least',
        'the',
        'problem',
        'of',
        'idle',
        'men',
        'and',
        'idle',
        'capital',
        'can',
        'we',
        'compete',
        'with',
        'them',
        'by',
        'boldly',
        'seeking',
        'methods',
        'of',
        'putting',
        'idle',
        'men',
        'and',
        'idle',
        'capital',
        'together',
        'and',
        'at',
        'the',
        'same',
        'time',
        'remain',
        'within',
        'our',
        'american',
        'way',
        'of',
        'life',
        'within',
        'the',
        'bill',
        'of',
        'rights',
        'and',
        'within',
        'the',
        'bounds',
        'of',
        'what',
        'is',
        'from',
        'our',
        'point',
        'of',
        'view',
        'civilization',
        'itself',
        'we',
        'suffer',
        'from',
        'a',
        'great',
        'unemployment',
        'of',
        'capital',
        'many',
        'people',
        'have',
        'the',
        'idea',
        'that',
        'as',
        'a',
        'nation',
        'we',
        'are',
        'overburdened',
        'with',
        'debt',
        'and',
        'are',
        'spending',
        'more',
        'than',
        'we',
        'can',
        'afford',
        'that',
        'is',
        'not',
        'so',
        'despite',
        'our',
        'federal',
        'government',
        'expenditures',
        'the',
        'entire',
        'debt',
        'of',
        'our',
        'national',
        'economic',
        'system',
        'public',
        'and',
        'private',
        'together',
        'is',
        'no',
        'larger',
        'today',
        'than',
        'it',
        'was',
        'in',
        'and',
        'the',
        'interest',
        'thereon',
        'is',
        'far',
        'less',
        'than',
        'it',
        'was',
        'in',
        'the',
        'object',
        'is',
        'to',
        'put',
        'capital',
        'private',
        'as',
        'well',
        'as',
        'public',
        'to',
        'work',
        'we',
        'want',
        'to',
        'get',
        'enough',
        'capital',
        'and',
        'labor',
        'at',
        'work',
        'to',
        'give',
        'us',
        'a',
        'total',
        'turnover',
        'of',
        'business',
        'a',
        'total',
        'national',
        'income',
        'of',
        'at',
        'least',
        'eighty',
        'billion',
        'dollars',
        'a',
        'year',
        'at',
        'that',
        'figure',
        'we',
        'shall',
        'have',
        'a',
        'substantial',
        'reduction',
        'of',
        'unemployment',
        'and',
        'the',
        'federal',
        'revenues',
        'will',
        'be',
        'sufficient',
        'to',
        'balance',
        'the',
        'current',
        'level',
        'of',
        'cash',
        'expenditures',
        'on',
        'the',
        'basis',
        'of',
        'the',
        'existing',
        'tax',
        'structure',
        'that',
        'figure',
        'can',
        'be',
        'attained',
        'working',
        'within',
        'the',
        'framework',
        'of',
        'our',
        'traditional',
        'profit',
        'system',
        'the',
        'factors',
        'in',
        'attaining',
        'and',
        'maintaining',
        'that',
        'amount',
        'of',
        'national',
        'income',
        'are',
        'many',
        'and',
        'complicated',
        'they',
        'include',
        'more',
        'widespread',
        'understanding',
        'among',
        'business',
        'men',
        'of',
        'many',
        'changes',
        'which',
        'world',
        'conditions',
        'and',
        'technological',
        'improvements',
        'have',
        'brought',
        'to',
        'our',
        'economy',
        'over',
        'the',
        'last',
        'twenty',
        'years',
        'changes',
        'in',
        'the',
        'interrelationship',
        'of',
        'price',
        'and',
        'volume',
        'and',
        'employment',
        'for',
        'example',
        'changes',
        'of',
        'the',
        'kind',
        'in',
        'which',
        'business',
        'men',
        'are',
        'now',
        'educating',
        'themselves',
        'through',
        'excellent',
        'opportunities',
        'like',
        'the',
        'so',
        'called',
        'monopoly',
        'investigation',
        'they',
        'include',
        'a',
        'perfecting',
        'of',
        'our',
        'farm',
        'program',
        'to',
        'protect',
        "farmers'",
        'income',
        'and',
        "consumers'",
        'purchasing',
        'power',
        'from',
        'alternate',
        'risks',
        'of',
        'crop',
        'gluts',
        'and',
        'crop',
        'shortages',
        'they',
        'include',
        'wholehearted',
        'acceptance',
        'of',
        'new',
        'standards',
        'of',
        'honesty',
        'in',
        'our',
        'financial',
        'markets',
        'they',
        'include',
        'reconcilement',
        'of',
        'enormous',
        'antagonistic',
        'interests',
        'some',
        'of',
        'them',
        'long',
        'in',
        'litigation',
        'in',
        'the',
        'railroad',
        'and',
        'general',
        'transportation',
        'field',
        'they',
        'include',
        'the',
        'working',
        'out',
        'of',
        'new',
        'techniques',
        'private',
        'state',
        'and',
        'federal',
        'to',
        'protect',
        'the',
        'public',
        'interest',
        'in',
        'and',
        'to',
        'develop',
        'wider',
        'markets',
        'for',
        'electric',
        'power',
        'they',
        'include',
        'a',
        'revamping',
        'of',
        'the',
        'tax',
        'relationships',
        'between',
        'federal',
        'state',
        'and',
        'local',
        'units',
        'of',
        'government',
        'and',
        'consideration',
        'of',
        'relatively',
        'small',
        'tax',
        'increases',
        'to',
        'adjust',
        'inequalities',
        'without',
        'interfering',
        'with',
        'the',
        'aggregate',
        'income',
        'of',
        'the',
        'american',
        'people',
        'they',
        'include',
        'the',
        'perfecting',
        'of',
        'labor',
        'organization',
        'and',
        'a',
        'universal',
        'ungrudging',
        'attitude',
        'by',
        'employers',
        'toward',
        'the',
        'labor',
        'movement',
        'until',
        'there',
        'is',
        'a',
        'minimum',
        'of',
        'interruption',
        'of',
        'production',
        'and',
        'employment',
        'because',
        'of',
        'disputes',
        'and',
        'acceptance',
        'by',
        'labor',
        'of',
        'the',
        'truth',
        'that',
        'the',
        'welfare',
        'of',
        'labor',
        'itself',
        'depends',
        'on',
        'increased',
        'balanced',
        'out',
        'put',
        'of',
        'goods',
        'to',
        'be',
        'immediately',
        'practical',
        'while',
        'proceeding',
        'with',
        'a',
        'steady',
        'evolution',
        'in',
        'the',
        'solving',
        'of',
        'these',
        'and',
        'like',
        'problems',
        'we',
        'must',
        'wisely',
        'use',
        'instrumentalities',
        'like',
        'federal',
        'investment',
        'which',
        'are',
        'immediately',
        'available',
        'to',
        'us',
        'here',
        'as',
        'elsewhere',
        'time',
        'is',
        'the',
        'deciding',
        'factor',
        'in',
        'our',
        'choice',
        'of',
        'remedies',
        'therefore',
        'it',
        'does',
        'not',
        'seem',
        'logical',
        'to',
        'me',
        'at',
        'the',
        'moment',
        'we',
        'seek',
        'to',
        'increase',
        'production',
        'and',
        'consumption',
        'for',
        'the',
        'federal',
        'government',
        'to',
        'consider',
        'a',
        'drastic',
        'curtailment',
        'of',
        'its',
        'own',
        'investments',
        'the',
        'whole',
        'subject',
        'of',
        'government',
        'investing',
        'and',
        'government',
        'income',
        'is',
        'one',
        'which',
        'may',
        'be',
        'approached',
        'in',
        'two',
        'different',
        'ways',
        'the',
        'first',
        'calls',
        'for',
        'the',
        'elimination',
        'of',
        'enough',
        'activities',
        'of',
        'government',
        'to',
        'bring',
        'the',
        'expenses',
        'of',
        'government',
        'immediately',
        'into',
        'balance',
        'with',
        'income',
        'of',
        'government',
        'this',
        'school',
        'of',
        'thought',
        'maintains',
        'that',
        'because',
        'our',
        'national',
        'income',
        'this',
        'year',
        'is',
        'only',
        'sixty',
        'billion',
        'dollars',
        'ours',
        'is',
        'only',
        'a',
        'sixty',
        'billion',
        'dollar',
        'country',
        'that',
        'government',
        'must',
        'treat',
        'it',
        'as',
        'such',
        'and',
        'that',
        'without',
        'the',
        'help',
        'of',
        'government',
        'it',
        'may',
        'some',
        'day',
        'somehow',
        'happen',
        'to',
        'become',
        'an',
        'eighty',
        'billion',
        'dollar',
        'country',
        'if',
        'the',
        'congress',
        'decides',
        'to',
        'accept',
        'this',
        'point',
        'of',
        'view',
        'it',
        'will',
        'logically',
        'have',
        'to',
        'reduce',
        'the',
        'present',
        'functions',
        'or',
        'activities',
        'of',
        'government',
        'by',
        'one',
        'third',
        'not',
        'only',
        'will',
        'the',
        'congress',
        'have',
        'to',
        'accept',
        'the',
        'responsibility',
        'for',
        'such',
        'reduction',
        'but',
        'the',
        'congress',
        'will',
        'have',
        'to',
        'determine',
        'which',
        'activities',
        'are',
        'to',
        'be',
        'reduced',
        'certain',
        'expenditures',
        'we',
        'cannot',
        'possibly',
        'reduce',
        'at',
        'this',
        'session',
        'such',
        'as',
        'the',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'a',
        'few',
        'million',
        'dollars',
        'saved',
        'here',
        'or',
        'there',
        'in',
        'the',
        'normal',
        'or',
        'in',
        'curtailed',
        'work',
        'of',
        'the',
        'old',
        'departments',
        'and',
        'commissions',
        'will',
        'make',
        'no',
        'great',
        'saving',
        'in',
        'the',
        'federal',
        'budget',
        'therefore',
        'the',
        'congress',
        'would',
        'have',
        'to',
        'reduce',
        'drastically',
        'some',
        'of',
        'certain',
        'large',
        'items',
        'very',
        'large',
        'items',
        'such',
        'as',
        'aids',
        'to',
        'agriculture',
        'and',
        'soil',
        'conservation',
        "veterans'",
        'pensions',
        'flood',
        'control',
        'highways',
        'waterways',
        'and',
        'other',
        'public',
        'works',
        'grants',
        'for',
        'social',
        'and',
        'health',
        'security',
        'civilian',
        'conservation',
        'corps',
        'activities',
        'relief',
        'for',
        'the',
        'unemployed',
        'or',
        'national',
        'defense',
        'itself',
        'the',
        'congress',
        'alone',
        'has',
        'the',
        'power',
        'to',
        'do',
        'all',
        'this',
        'as',
        'it',
        'is',
        'the',
        'appropriating',
        'branch',
        'of',
        'the',
        'government',
        'the',
        'other',
        'approach',
        'to',
        'the',
        'question',
        'of',
        'government',
        'spending',
        'takes',
        'the',
        'position',
        'that',
        'this',
        'nation',
        'ought',
        'not',
        'to',
        'be',
        'and',
        'need',
        'not',
        'be',
        'only',
        'a',
        'sixty',
        'billion',
        'dollar',
        'nation',
        'that',
        'at',
        'this',
        'moment',
        'it',
        'has',
        'the',
        'men',
        'and',
        'the',
        'resources',
        'sufficient',
        'to',
        'make',
        'it',
        'at',
        'least',
        'an',
        'eighty',
        'billion',
        'dollar',
        'nation',
        'this',
        'school',
        'of',
        'thought',
        'does',
        'not',
        'believe',
        'that',
        'it',
        'can',
        'become',
        'an',
        'eighty',
        'billion',
        'dollar',
        'nation',
        'in',
        'the',
        'near',
        'future',
        'if',
        'government',
        'cuts',
        'its',
        'operations',
        'by',
        'one',
        'third',
        'it',
        'is',
        'convinced',
        'that',
        'if',
        'we',
        'were',
        'to',
        'try',
        'it',
        'we',
        'would',
        'invite',
        'disaster',
        'and',
        'that',
        'we',
        'would',
        'not',
        'long',
        'remain',
        'even',
        'a',
        'sixty',
        'billion',
        'dollar',
        'nation',
        'there',
        'are',
        'many',
        'complicated',
        'factors',
        'with',
        'which',
        'we',
        'have',
        'to',
        'deal',
        'but',
        'we',
        'have',
        'learned',
        'that',
        'it',
        'is',
        'unsafe',
        'to',
        'make',
        'abrupt',
        'reductions',
        'at',
        'any',
        'time',
        'in',
        'our',
        'net',
        'expenditure',
        'program',
        'by',
        'our',
        'common',
        'sense',
        'action',
        'of',
        'resuming',
        'government',
        'activities',
        'last',
        'spring',
        'we',
        'have',
        'reversed',
        'a',
        'recession',
        'and',
        'started',
        'the',
        'new',
        'rising',
        'tide',
        'of',
        'prosperity',
        'and',
        'national',
        'income',
        'which',
        'we',
        'are',
        'now',
        'just',
        'beginning',
        'to',
        'enjoy',
        'if',
        'government',
        'activities',
        'are',
        'fully',
        'maintained',
        'there',
        'is',
        'a',
        'good',
        'prospect',
        'of',
        'our',
        'becoming',
        'an',
        'eighty',
        'billion',
        'dollar',
        'country',
        'in',
        'a',
        'very',
        'short',
        'time',
        'with',
        'such',
        'a',
        'national',
        'income',
        'present',
        'tax',
        'laws',
        'will',
        'yield',
        'enough',
        'each',
        'year',
        'to',
        'balance',
        'each',
        "year's",
        'expenses',
        'it',
        'is',
        'my',
        'conviction',
        'that',
        'down',
        'in',
        'their',
        'hearts',
        'the',
        'american',
        'public',
        'industry',
        'agriculture',
        'finance',
        'want',
        'this',
        'congress',
        'to',
        'do',
        'whatever',
        'needs',
        'to',
        'be',
        'done',
        'to',
        'raise',
        'our',
        'national',
        'income',
        'to',
        'eighty',
        'billion',
        'dollars',
        'a',
        'year',
        'investing',
        'soundly',
        'must',
        'preclude',
        'spending',
        'wastefully',
        'to',
        'guard',
        'against',
        'opportunist',
        'appropriations',
        'i',
        'have',
        'on',
        'several',
        'occasions',
        'addressed',
        'the',
        'congress',
        'on',
        'the',
        'importance',
        'of',
        'permanent',
        'long',
        'range',
        'planning',
        'i',
        'hope',
        'therefore',
        'that',
        'following',
        'my',
        'recommendation',
        'of',
        'last',
        'year',
        'a',
        'permanent',
        'agency',
        'will',
        'be',
        'set',
        'up',
        'and',
        'authorized',
        'to',
        'report',
        'on',
        'the',
        'urgency',
        'and',
        'desirability',
        'of',
        'the',
        'various',
        'types',
        'of',
        'government',
        'investment',
        'investment',
        'for',
        'prosperity',
        'can',
        'be',
        'made',
        'in',
        'a',
        'democracy',
        'i',
        'hear',
        'some',
        'people',
        'say',
        'this',
        'is',
        'all',
        'so',
        'complicated',
        'there',
        'are',
        'certain',
        'advantages',
        'in',
        'a',
        'dictatorship',
        'it',
        'gets',
        'rid',
        'of',
        'labor',
        'trouble',
        'of',
        'unemployment',
        'of',
        'wasted',
        'motion',
        'and',
        'of',
        'having',
        'to',
        'do',
        'your',
        'own',
        'thinking',
        'my',
        'answer',
        'is',
        'yes',
        'but',
        'it',
        'also',
        'gets',
        'rid',
        'of',
        'some',
        'other',
        'things',
        'which',
        'we',
        'americans',
        'intend',
        'very',
        'definitely',
        'to',
        'keep',
        'and',
        'we',
        'still',
        'intend',
        'to',
        'do',
        'our',
        'own',
        'thinking',
        'it',
        'will',
        'cost',
        'us',
        'taxes',
        'and',
        'the',
        'voluntary',
        'risk',
        'of',
        'capital',
        'to',
        'attain',
        'some',
        'of',
        'the',
        'practical',
        'advantages',
        'which',
        'other',
        'forms',
        'of',
        'government',
        'have',
        'acquired',
        'dictatorship',
        'however',
        'involves',
        'costs',
        'which',
        'the',
        'american',
        'people',
        'will',
        'never',
        'pay',
        'the',
        'cost',
        'of',
        'our',
        'spiritual',
        'values',
        'the',
        'cost',
        'of',
        'the',
        'blessed',
        'right',
        'of',
        'being',
        'able',
        'to',
        'say',
        'what',
        'we',
        'please',
        'the',
        'cost',
        'of',
        'freedom',
        'of',
        'religion',
        'the',
        'cost',
        'of',
        'seeing',
        'our',
        'capital',
        'confiscated',
        'the',
        'cost',
        'of',
        'being',
        'cast',
        'into',
        'a',
        'concentration',
        'camp',
        'the',
        'cost',
        'of',
        'being',
        'afraid',
        'to',
        'walk',
        'down',
        'the',
        'street',
        'with',
        'the',
        'wrong',
        'neighbor',
        'the',
        'cost',
        'of',
        'having',
        'our',
        'children',
        'brought',
        'up',
        'not',
        'as',
        'free',
        'and',
        'dignified',
        'human',
        'beings',
        'but',
        'as',
        'pawns',
        'molded',
        'and',
        'enslaved',
        'by',
        'a',
        'machine',
        'if',
        'the',
        'avoidance',
        'of',
        'these',
        'costs',
        'means',
        'taxes',
        'on',
        'my',
        'income',
        'if',
        'avoiding',
        'these',
        'costs',
        'means',
        'taxes',
        'on',
        'my',
        'estate',
        'at',
        'death',
        'i',
        'would',
        'bear',
        'those',
        'taxes',
        'willingly',
        'as',
        'the',
        'price',
        'of',
        'my',
        'breathing',
        'and',
        'my',
        'children',
        'breathing',
        'the',
        'free',
        'air',
        'of',
        'a',
        'free',
        'country',
        'as',
        'the',
        'price',
        'of',
        'a',
        'living',
        'and',
        'not',
        'a',
        'dead',
        'world',
        'events',
        'abroad',
        'have',
        'made',
        'it',
        'increasingly',
        'clear',
        'to',
        'the',
        'american',
        'people',
        'that',
        'dangers',
        'within',
        'are',
        'less',
        'to',
        'be',
        'feared',
        'than',
        'dangers',
        'from',
        'without',
        'if',
        'therefore',
        'a',
        'solution',
        'of',
        'this',
        'problem',
        'of',
        'idle',
        'men',
        'and',
        'idle',
        'capital',
        'is',
        'the',
        'price',
        'of',
        'preserving',
        'our',
        'liberty',
        'no',
        'formless',
        'selfish',
        'fears',
        'can',
        'stand',
        'in',
        'the',
        'way',
        'once',
        'i',
        'prophesied',
        'that',
        'this',
        'generation',
        'of',
        'americans',
        'had',
        'a',
        'rendezvous',
        'with',
        'destiny',
        'that',
        'prophecy',
        'comes',
        'true',
        'to',
        'us',
        'much',
        'is',
        'given',
        'more',
        'is',
        'expected',
        'this',
        'generation',
        'will',
        'nobly',
        'save',
        'or',
        'meanly',
        'lose',
        'the',
        'last',
        'best',
        'hope',
        'of',
        'earth',
        'the',
        'way',
        'is',
        'plain',
        'peaceful',
        'generous',
        'just',
        'a',
        'way',
        'which',
        'if',
        'followed',
        'the',
        'world',
        'will',
        'forever',
        'applaud',
        'and',
        'god',
        'must',
        'forever',
        'bless'],
 1940: ['mr',
        'vice',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'senate',
        'and',
        'the',
        'house',
        'of',
        'representatives',
        'i',
        'wish',
        'each',
        'and',
        'every',
        'one',
        'of',
        'you',
        'a',
        'very',
        'happy',
        'new',
        'year',
        'as',
        'the',
        'congress',
        'reassembles',
        'the',
        'impact',
        'of',
        'war',
        'abroad',
        'makes',
        'it',
        'natural',
        'to',
        'approach',
        'the',
        'state',
        'of',
        'the',
        'union',
        'through',
        'a',
        'discussion',
        'of',
        'foreign',
        'affairs',
        'but',
        'it',
        'is',
        'important',
        'that',
        'those',
        'who',
        'hear',
        'and',
        'read',
        'this',
        'message',
        'should',
        'in',
        'no',
        'way',
        'confuse',
        'that',
        'approach',
        'with',
        'any',
        'thought',
        'that',
        'our',
        'government',
        'is',
        'abandoning',
        'or',
        'even',
        'overlooking',
        'the',
        'great',
        'significance',
        'of',
        'its',
        'domestic',
        'policies',
        'the',
        'social',
        'and',
        'economic',
        'forces',
        'which',
        'have',
        'been',
        'mismanaged',
        'abroad',
        'until',
        'they',
        'have',
        'resulted',
        'in',
        'revolution',
        'dictatorship',
        'and',
        'war',
        'are',
        'the',
        'same',
        'as',
        'those',
        'which',
        'we',
        'here',
        'are',
        'struggling',
        'to',
        'adjust',
        'peacefully',
        'at',
        'home',
        'you',
        'are',
        'well',
        'aware',
        'that',
        'dictatorships',
        'and',
        'the',
        'philosophy',
        'of',
        'force',
        'that',
        'justifies',
        'and',
        'accompanies',
        'dictatorships',
        'have',
        'originated',
        'in',
        'almost',
        'every',
        'case',
        'in',
        'the',
        'necessity',
        'for',
        'drastic',
        'action',
        'to',
        'improve',
        'internal',
        'conditions',
        'in',
        'places',
        'where',
        'democratic',
        'action',
        'for',
        'one',
        'reason',
        'or',
        'another',
        'has',
        'failed',
        'to',
        'respond',
        'to',
        'modern',
        'needs',
        'and',
        'modern',
        'demands',
        'it',
        'was',
        'with',
        'far',
        'sighted',
        'wisdom',
        'that',
        'the',
        'framers',
        'of',
        'our',
        'constitution',
        'brought',
        'together',
        'in',
        'one',
        'magnificent',
        'phrase',
        'three',
        'great',
        'concepts',
        'common',
        'defense',
        'general',
        'welfare',
        'and',
        'domestic',
        'tranquility',
        'more',
        'than',
        'a',
        'century',
        'and',
        'a',
        'half',
        'later',
        'we',
        'who',
        'are',
        'here',
        'today',
        'still',
        'believe',
        'with',
        'them',
        'that',
        'our',
        'best',
        'defense',
        'is',
        'the',
        'promotion',
        'of',
        'our',
        'general',
        'welfare',
        'and',
        'domestic',
        'tranquillity',
        'in',
        'previous',
        'messages',
        'to',
        'the',
        'congress',
        'i',
        'have',
        'repeatedly',
        'warned',
        'that',
        'whether',
        'we',
        'like',
        'it',
        'or',
        'not',
        'the',
        'daily',
        'lives',
        'of',
        'american',
        'citizens',
        'will',
        'of',
        'necessity',
        'feel',
        'the',
        'shock',
        'of',
        'events',
        'on',
        'other',
        'continents',
        'this',
        'is',
        'no',
        'longer',
        'mere',
        'theory',
        'because',
        'it',
        'has',
        'been',
        'definitely',
        'proved',
        'to',
        'us',
        'by',
        'the',
        'facts',
        'of',
        'yesterday',
        'and',
        'today',
        'to',
        'say',
        'that',
        'the',
        'domestic',
        'well',
        'being',
        'of',
        'one',
        'hundred',
        'and',
        'thirty',
        'million',
        'americans',
        'is',
        'deeply',
        'affected',
        'by',
        'the',
        'well',
        'being',
        'or',
        'the',
        'ill',
        'being',
        'of',
        'the',
        'populations',
        'of',
        'other',
        'nations',
        'is',
        'only',
        'to',
        'recognize',
        'in',
        'world',
        'affairs',
        'the',
        'truth',
        'that',
        'we',
        'all',
        'accept',
        'in',
        'home',
        'affairs',
        'if',
        'in',
        'any',
        'local',
        'unit',
        'a',
        'city',
        'county',
        'state',
        'or',
        'region',
        'low',
        'standards',
        'of',
        'living',
        'are',
        'permitted',
        'to',
        'continue',
        'the',
        'level',
        'of',
        'the',
        'civilization',
        'of',
        'the',
        'entire',
        'nation',
        'will',
        'be',
        'pulled',
        'downward',
        'the',
        'identical',
        'principle',
        'extends',
        'to',
        'the',
        'rest',
        'of',
        'the',
        'civilized',
        'world',
        'but',
        'there',
        'are',
        'those',
        'who',
        'wishfully',
        'insist',
        'in',
        'innocence',
        'or',
        'ignorance',
        'or',
        'both',
        'that',
        'the',
        'united',
        'states',
        'of',
        'america',
        'as',
        'a',
        'self',
        'contained',
        'unit',
        'can',
        'live',
        'happily',
        'and',
        'prosperously',
        'its',
        'future',
        'secure',
        'inside',
        'a',
        'high',
        'wall',
        'of',
        'isolation',
        'while',
        'outside',
        'the',
        'rest',
        'of',
        'civilization',
        'and',
        'the',
        'commerce',
        'and',
        'culture',
        'of',
        'mankind',
        'are',
        'shattered',
        'i',
        'can',
        'understand',
        'the',
        'feelings',
        'of',
        'those',
        'who',
        'warn',
        'the',
        'nation',
        'that',
        'they',
        'will',
        'never',
        'again',
        'consent',
        'to',
        'the',
        'sending',
        'of',
        'american',
        'youth',
        'to',
        'fight',
        'on',
        'the',
        'soil',
        'of',
        'europe',
        'but',
        'as',
        'i',
        'remember',
        'nobody',
        'has',
        'asked',
        'them',
        'to',
        'consent',
        'for',
        'nobody',
        'expects',
        'such',
        'an',
        'undertaking',
        'the',
        'overwhelming',
        'majority',
        'of',
        'our',
        'fellow',
        'citizens',
        'do',
        'not',
        'abandon',
        'in',
        'the',
        'slightest',
        'their',
        'hope',
        'and',
        'their',
        'expectation',
        'that',
        'the',
        'united',
        'states',
        'will',
        'not',
        'become',
        'involved',
        'in',
        'military',
        'participation',
        'in',
        'these',
        'wars',
        'i',
        'can',
        'also',
        'understand',
        'the',
        'wishfulness',
        'of',
        'those',
        'who',
        'oversimplify',
        'the',
        'whole',
        'situation',
        'by',
        'repeating',
        'that',
        'all',
        'we',
        'have',
        'to',
        'do',
        'is',
        'to',
        'mind',
        'our',
        'own',
        'business',
        'and',
        'keep',
        'the',
        'nation',
        'out',
        'of',
        'war',
        'but',
        'there',
        'is',
        'a',
        'vast',
        'difference',
        'between',
        'keeping',
        'out',
        'of',
        'war',
        'and',
        'pretending',
        'that',
        'this',
        'war',
        'is',
        'none',
        'of',
        'our',
        'business',
        'we',
        'do',
        'not',
        'have',
        'to',
        'go',
        'to',
        'war',
        'with',
        'other',
        'nations',
        'but',
        'at',
        'least',
        'we',
        'can',
        'strive',
        'with',
        'other',
        'nations',
        'to',
        'encourage',
        'the',
        'kind',
        'of',
        'peace',
        'that',
        'will',
        'lighten',
        'the',
        'troubles',
        'of',
        'the',
        'world',
        'and',
        'by',
        'so',
        'doing',
        'help',
        'our',
        'own',
        'nation',
        'as',
        'well',
        'i',
        'ask',
        'that',
        'all',
        'of',
        'us',
        'everywhere',
        'think',
        'things',
        'through',
        'with',
        'the',
        'single',
        'aim',
        'of',
        'how',
        'best',
        'to',
        'serve',
        'the',
        'future',
        'of',
        'our',
        'own',
        'nation',
        'i',
        'do',
        'not',
        'mean',
        'merely',
        'its',
        'future',
        'relationship',
        'with',
        'the',
        'outside',
        'world',
        'i',
        'mean',
        'its',
        'domestic',
        'future',
        'as',
        'well',
        'the',
        'work',
        'the',
        'security',
        'the',
        'prosperity',
        'the',
        'happiness',
        'the',
        'life',
        'of',
        'all',
        'the',
        'boys',
        'and',
        'girls',
        'in',
        'the',
        'united',
        'states',
        'as',
        'they',
        'are',
        'inevitably',
        'affected',
        'by',
        'such',
        'world',
        'relationships',
        'for',
        'it',
        'becomes',
        'clearer',
        'and',
        'clearer',
        'that',
        'the',
        'future',
        'world',
        'will',
        'be',
        'a',
        'shabby',
        'and',
        'dangerous',
        'place',
        'to',
        'live',
        'in',
        'yes',
        'even',
        'for',
        'americans',
        'to',
        'live',
        'in',
        'if',
        'it',
        'is',
        'ruled',
        'by',
        'force',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'few',
        'already',
        'the',
        'crash',
        'of',
        'swiftly',
        'moving',
        'events',
        'over',
        'the',
        'earth',
        'has',
        'made',
        'us',
        'all',
        'think',
        'with',
        'a',
        'longer',
        'view',
        'fortunately',
        'that',
        'thinking',
        'cannot',
        'be',
        'controlled',
        'by',
        'partisanship',
        'the',
        'time',
        'is',
        'long',
        'past',
        'when',
        'any',
        'political',
        'party',
        'or',
        'any',
        'particular',
        'group',
        'can',
        'curry',
        'or',
        'capture',
        'public',
        'favor',
        'by',
        'labeling',
        'itself',
        'the',
        'peace',
        'party',
        'or',
        'the',
        'peace',
        'bloc',
        'that',
        'label',
        'belongs',
        'to',
        'the',
        'whole',
        'united',
        'states',
        'and',
        'to',
        'every',
        'right',
        'thinking',
        'man',
        'woman',
        'and',
        'child',
        'within',
        'it',
        'for',
        'out',
        'of',
        'all',
        'the',
        'military',
        'and',
        'diplomatic',
        'turmoil',
        'out',
        'of',
        'all',
        'the',
        'propaganda',
        'and',
        'counter',
        'propaganda',
        'of',
        'the',
        'present',
        'conflicts',
        'there',
        'are',
        'two',
        'facts',
        'which',
        'stand',
        'out',
        'and',
        'which',
        'the',
        'whole',
        'world',
        'acknowledges',
        'the',
        'first',
        'is',
        'that',
        'never',
        'before',
        'has',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'done',
        'so',
        'much',
        'as',
        'in',
        'our',
        'recent',
        'past',
        'to',
        'establish',
        'and',
        'maintain',
        'the',
        'policy',
        'of',
        'the',
        'good',
        'neighbor',
        'with',
        'its',
        'sister',
        'nations',
        'the',
        'second',
        'is',
        'that',
        'in',
        'almost',
        'every',
        'nation',
        'in',
        'the',
        'world',
        'today',
        'there',
        'is',
        'a',
        'true',
        'public',
        'belief',
        'that',
        'the',
        'united',
        'states',
        'has',
        'been',
        'and',
        'will',
        'continue',
        'to',
        'be',
        'a',
        'potent',
        'and',
        'active',
        'factor',
        'in',
        'seeking',
        'the',
        'reestablishment',
        'of',
        'world',
        'peace',
        'in',
        'these',
        'recent',
        'years',
        'we',
        'have',
        'had',
        'a',
        'clean',
        'record',
        'of',
        'peace',
        'and',
        'good',
        'will',
        'it',
        'is',
        'an',
        'open',
        'book',
        'that',
        'cannot',
        'be',
        'twisted',
        'or',
        'defamed',
        'it',
        'is',
        'a',
        'record',
        'that',
        'must',
        'be',
        'continued',
        'and',
        'enlarged',
        'so',
        'i',
        'hope',
        'that',
        'americans',
        'everywhere',
        'will',
        'work',
        'out',
        'for',
        'themselves',
        'the',
        'several',
        'alternatives',
        'which',
        'lie',
        'before',
        'world',
        'civilization',
        'which',
        'necessarily',
        'includes',
        'our',
        'own',
        'we',
        'must',
        'look',
        'ahead',
        'and',
        'see',
        'the',
        'possibilities',
        'for',
        'our',
        'children',
        'if',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'comes',
        'to',
        'be',
        'dominated',
        'by',
        'concentrated',
        'force',
        'alone',
        'even',
        'though',
        'today',
        'we',
        'are',
        'a',
        'very',
        'great',
        'and',
        'a',
        'very',
        'powerful',
        'nation',
        'we',
        'must',
        'look',
        'ahead',
        'and',
        'see',
        'the',
        'effect',
        'on',
        'our',
        'own',
        'future',
        'if',
        'all',
        'the',
        'small',
        'nations',
        'of',
        'the',
        'world',
        'have',
        'their',
        'independence',
        'snatched',
        'from',
        'them',
        'or',
        'become',
        'mere',
        'appendages',
        'to',
        'relatively',
        'vast',
        'and',
        'powerful',
        'military',
        'systems',
        'we',
        'must',
        'look',
        'ahead',
        'and',
        'see',
        'the',
        'kind',
        'of',
        'lives',
        'our',
        'children',
        'would',
        'have',
        'to',
        'lead',
        'if',
        'a',
        'large',
        'part',
        'of',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'were',
        'compelled',
        'to',
        'worship',
        'a',
        'god',
        'imposed',
        'by',
        'a',
        'military',
        'ruler',
        'or',
        'were',
        'forbidden',
        'to',
        'worship',
        'god',
        'at',
        'all',
        'if',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'were',
        'forbidden',
        'to',
        'read',
        'and',
        'hear',
        'the',
        'facts',
        'the',
        'daily',
        'news',
        'of',
        'their',
        'own',
        'and',
        'other',
        'nations',
        'if',
        'they',
        'were',
        'deprived',
        'of',
        'the',
        'truth',
        'that',
        'makes',
        'men',
        'free',
        'we',
        'must',
        'look',
        'ahead',
        'and',
        'see',
        'the',
        'effect',
        'on',
        'our',
        'future',
        'generations',
        'if',
        'world',
        'trade',
        'is',
        'controlled',
        'by',
        'any',
        'nation',
        'or',
        'group',
        'of',
        'nations',
        "'which",
        'sets',
        'up',
        'that',
        'control',
        'through',
        'military',
        'force',
        'it',
        'is',
        'of',
        'course',
        'true',
        'that',
        'the',
        'record',
        'of',
        'past',
        'centuries',
        'includes',
        'destruction',
        'of',
        'many',
        'small',
        'nations',
        'the',
        'enslavement',
        'of',
        'peoples',
        'and',
        'the',
        'building',
        'of',
        'empires',
        'on',
        'the',
        'foundation',
        'of',
        'force',
        'but',
        'wholly',
        'apart',
        'from',
        'the',
        'greater',
        'international',
        'morality',
        'which',
        'we',
        'seek',
        'today',
        'we',
        'recognize',
        'the',
        'practical',
        'fact',
        'that',
        'with',
        'modern',
        'weapons',
        'and',
        'modern',
        'conditions',
        'modern',
        'man',
        'can',
        'no',
        'longer',
        'lead',
        'a',
        'civilized',
        'life',
        'if',
        'we',
        'are',
        'to',
        'go',
        'back',
        'to',
        'the',
        'practice',
        'of',
        'wars',
        'and',
        'conquests',
        'of',
        'the',
        'seventeenth',
        'and',
        'eighteenth',
        'centuries',
        'summing',
        'up',
        'this',
        'need',
        'of',
        'looking',
        'ahead',
        'and',
        'in',
        'words',
        'of',
        'common',
        'sense',
        'and',
        'good',
        'american',
        'citizenship',
        'i',
        'hope',
        'that',
        'we',
        'shall',
        'have',
        'fewer',
        'american',
        'ostriches',
        'in',
        'our',
        'midst',
        'it',
        'is',
        'not',
        'good',
        'for',
        'the',
        'ultimate',
        'health',
        'of',
        'ostriches',
        'to',
        'bury',
        'their',
        'heads',
        'in',
        'the',
        'sand',
        'only',
        'an',
        'ostrich',
        'would',
        'look',
        'upon',
        'these',
        'wars',
        'through',
        'the',
        'eyes',
        'of',
        'cynicism',
        'or',
        'ridicule',
        'of',
        'course',
        'the',
        'peoples',
        'of',
        'other',
        'nations',
        'have',
        'the',
        'right',
        'to',
        'choose',
        'their',
        'own',
        'form',
        'of',
        'government',
        'but',
        'we',
        'in',
        'this',
        'nation',
        'still',
        'believe',
        'that',
        'such',
        'choice',
        'should',
        'be',
        'predicated',
        'on',
        'certain',
        'freedoms',
        'which',
        'we',
        'think',
        'are',
        'essential',
        'everywhere',
        'we',
        'know',
        'that',
        'we',
        'ourselves',
        'shall',
        'never',
        'be',
        'wholly',
        'safe',
        'at',
        'home',
        'unless',
        'other',
        'governments',
        'recognize',
        'such',
        'freedoms',
        'twenty',
        'one',
        'american',
        'republics',
        'expressing',
        'the',
        'will',
        'of',
        'two',
        'hundred',
        'and',
        'fifty',
        'million',
        'people',
        'to',
        'preserve',
        'peace',
        'and',
        'freedom',
        'in',
        'this',
        'hemisphere',
        'are',
        'displaying',
        'a',
        'unanimity',
        'of',
        'ideals',
        'and',
        'practical',
        'relationships',
        'which',
        'gives',
        'hope',
        'that',
        'what',
        'is',
        'being',
        'done',
        'here',
        'can',
        'be',
        'done',
        'on',
        'other',
        'continents',
        'we',
        'in',
        'all',
        'the',
        'americas',
        'are',
        'coming',
        'to',
        'the',
        'realization',
        'that',
        'we',
        'can',
        'retain',
        'our',
        'respective',
        'nationalities',
        'without',
        'at',
        'the',
        'same',
        'time',
        'threatening',
        'the',
        'national',
        'existence',
        'of',
        'our',
        'neighbors',
        'such',
        'truly',
        'friendly',
        'relationships',
        'for',
        'example',
        'permit',
        'us',
        'to',
        'follow',
        'our',
        'own',
        'domestic',
        'policies',
        'with',
        'reference',
        'to',
        'our',
        'agricultural',
        'products',
        'while',
        'at',
        'the',
        'same',
        'time',
        'we',
        'have',
        'the',
        'privilege',
        'of',
        'trying',
        'to',
        'work',
        'out',
        'mutual',
        'assistance',
        'arrangements',
        'for',
        'a',
        'world',
        'distribution',
        'of',
        'world',
        'agricultural',
        'surpluses',
        'and',
        'we',
        'have',
        'been',
        'able',
        'to',
        'apply',
        'the',
        'same',
        'simple',
        'principle',
        'to',
        'many',
        'manufactured',
        'products',
        'surpluses',
        'of',
        'which',
        'must',
        'be',
        'sold',
        'in',
        'the',
        'world',
        'export',
        'markets',
        'if',
        'we',
        'intend',
        'to',
        'continue',
        'a',
        'high',
        'level',
        'of',
        'production',
        'and',
        'employment',
        'for',
        'many',
        'years',
        'after',
        'the',
        'world',
        'war',
        'blind',
        'economic',
        'selfishness',
        'in',
        'most',
        'countries',
        'including',
        'our',
        'own',
        'resulted',
        'in',
        'a',
        'destructive',
        'mine',
        'field',
        'of',
        'trade',
        'restrictions',
        'which',
        'blocked',
        'the',
        'channels',
        'of',
        'commerce',
        'among',
        'nations',
        'indeed',
        'this',
        'policy',
        'was',
        'one',
        'of',
        'the',
        'contributing',
        'causes',
        'of',
        'existing',
        'wars',
        'it',
        'dammed',
        'up',
        'vast',
        'unsalable',
        'surpluses',
        'helping',
        'to',
        'bring',
        'about',
        'unemployment',
        'and',
        'suffering',
        'in',
        'the',
        'united',
        'states',
        'and',
        'everywhere',
        'else',
        'to',
        'point',
        'the',
        'way',
        'to',
        'break',
        'up',
        'that',
        'log',
        'jam',
        'our',
        'trade',
        'agreements',
        'act',
        'was',
        'passed',
        'based',
        'upon',
        'a',
        'policy',
        'of',
        'equality',
        'of',
        'treatment',
        'among',
        'nations',
        'and',
        'of',
        'mutually',
        'profitable',
        'arrangements',
        'of',
        'trade',
        'it',
        'is',
        'not',
        'correct',
        'to',
        'infer',
        'that',
        'legislative',
        'powers',
        'have',
        'been',
        'transferred',
        'from',
        'the',
        'congress',
        'to',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'everyone',
        'recognizes',
        'that',
        'general',
        'tariff',
        'legislation',
        'is',
        'a',
        'congressional',
        'function',
        'but',
        'we',
        'know',
        'that',
        'because',
        'of',
        'the',
        'stupendous',
        'task',
        'involved',
        'in',
        'the',
        'fashioning',
        'and',
        'the',
        'passing',
        'of',
        'a',
        'general',
        'tariff',
        'law',
        'it',
        'is',
        'advisable',
        'to',
        'provide',
        'at',
        'times',
        'of',
        'emergency',
        'some',
        'flexibility',
        'to',
        'make',
        'the',
        'general',
        'law',
        'adjustable',
        'to',
        'quickly',
        'changing',
        'conditions',
        'we',
        'are',
        'in',
        'such',
        'a',
        'time',
        'today',
        'our',
        'present',
        'trade',
        'agreement',
        'method',
        'provides',
        'a',
        'temporary',
        'flexibility',
        'and',
        'is',
        'therefore',
        'practical',
        'in',
        'the',
        'best',
        'sense',
        'it',
        'should',
        'be',
        'kept',
        'alive',
        'to',
        'serve',
        'our',
        'trade',
        'interests',
        'agricultural',
        'and',
        'industrial',
        'in',
        'many',
        'valuable',
        'ways',
        'during',
        'the',
        'existing',
        'wars',
        'but',
        'what',
        'is',
        'more',
        'important',
        'the',
        'trade',
        'agreements',
        'act',
        'should',
        'be',
        'extended',
        'as',
        'an',
        'indispensable',
        'part',
        'of',
        'the',
        'foundation',
        'of',
        'any',
        'stable',
        'and',
        'enduring',
        'peace',
        'the',
        'old',
        'conditions',
        'of',
        'world',
        'trade',
        'made',
        'for',
        'no',
        'enduring',
        'peace',
        'and',
        'when',
        'the',
        'time',
        'comes',
        'the',
        'united',
        'states',
        'must',
        'use',
        'its',
        'influence',
        'to',
        'open',
        'up',
        'the',
        'trade',
        'channels',
        'of',
        'the',
        'world',
        'in',
        'all',
        'nations',
        'in',
        'order',
        'that',
        'no',
        'one',
        'nation',
        'need',
        'feel',
        'compelled',
        'in',
        'later',
        'days',
        'to',
        'seek',
        'by',
        'force',
        'of',
        'arms',
        'what',
        'it',
        'can',
        'well',
        'gain',
        'by',
        'peaceful',
        'conference',
        'for',
        'that',
        'purpose',
        'too',
        'we',
        'need',
        'the',
        'trade',
        'agreements',
        'act',
        'even',
        'more',
        'today',
        'than',
        'when',
        'it',
        'was',
        'passed',
        'i',
        'emphasize',
        'the',
        'leadership',
        'which',
        'this',
        'nation',
        'can',
        'take',
        'when',
        'the',
        'time',
        'comes',
        'for',
        'a',
        'renewal',
        'of',
        'world',
        'peace',
        'such',
        'an',
        'influence',
        'will',
        'be',
        'greatly',
        'weakened',
        'if',
        'this',
        'government',
        'becomes',
        'a',
        'dog',
        'in',
        'the',
        'manger',
        'of',
        'trade',
        'selfishness',
        'the',
        'first',
        'president',
        'of',
        'the',
        'united',
        'states',
        'warned',
        'us',
        'against',
        'entangling',
        'foreign',
        'alliances',
        'the',
        'present',
        'president',
        'of',
        'the',
        'united',
        'states',
        'subscribes',
        'to',
        'and',
        'follows',
        'that',
        'precept',
        'i',
        'hope',
        'that',
        'most',
        'of',
        'you',
        'will',
        'agree',
        'that',
        'trade',
        'cooperation',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'does',
        'not',
        'violate',
        'that',
        'precept',
        'in',
        'any',
        'way',
        'even',
        'as',
        'through',
        'these',
        'trade',
        'agreements',
        'we',
        'prepare',
        'to',
        'cooperate',
        'in',
        'a',
        'world',
        'that',
        'wants',
        'peace',
        'we',
        'must',
        'likewise',
        'be',
        'prepared',
        'to',
        'take',
        'care',
        'of',
        'ourselves',
        'if',
        'the',
        'world',
        'cannot',
        'attain',
        'peace',
        'for',
        'several',
        'years',
        'past',
        'we',
        'have',
        'been',
        'compelled',
        'to',
        'strengthen',
        'our',
        'own',
        'national',
        'defense',
        'that',
        'has',
        'created',
        'a',
        'very',
        'large',
        'portion',
        'of',
        'our',
        'treasury',
        'deficits',
        'this',
        'year',
        'in',
        'the',
        'light',
        'of',
        'continuing',
        'world',
        'uncertainty',
        'i',
        'am',
        'asking',
        'the',
        'congress',
        'for',
        'army',
        'and',
        'navy',
        'increases',
        'which',
        'are',
        'based',
        'not',
        'on',
        'panic',
        'but',
        'on',
        'common',
        'sense',
        'they',
        'are',
        'not',
        'as',
        'great',
        'as',
        'enthusiastic',
        'alarmists',
        'seek',
        'they',
        'are',
        'not',
        'as',
        'small',
        'as',
        'unrealistic',
        'persons',
        'claiming',
        'superior',
        'private',
        'information',
        'would',
        'demand',
        'as',
        'will',
        'appear',
        'in',
        'the',
        'annual',
        'budget',
        'tomorrow',
        'the',
        'only',
        'important',
        'increase',
        'in',
        'any',
        'part',
        'of',
        'the',
        'budget',
        'is',
        'the',
        'estimate',
        'for',
        'national',
        'defense',
        'practically',
        'all',
        'other',
        'important',
        'items',
        'show',
        'a',
        'reduction',
        'but',
        'you',
        'know',
        'you',
        "can't",
        'eat',
        'your',
        'cake',
        'and',
        'have',
        'it',
        'too',
        'therefore',
        'in',
        'the',
        'hope',
        'that',
        'we',
        'can',
        'continue',
        'in',
        'these',
        'days',
        'of',
        'increasing',
        'economic',
        'prosperity',
        'to',
        'reduce',
        'the',
        'federal',
        'deficit',
        'i',
        'am',
        'asking',
        'the',
        'congress',
        'to',
        'levy',
        'sufficient',
        'additional',
        'taxes',
        'to',
        'meet',
        'the',
        'emergency',
        'spending',
        'for',
        'national',
        'defense',
        'behind',
        'the',
        'army',
        'and',
        'navy',
        'of',
        'course',
        'lies',
        'our',
        'ultimate',
        'line',
        'of',
        'defense',
        'the',
        'general',
        'welfare',
        'of',
        'our',
        'people',
        'we',
        'cannot',
        'report',
        'despite',
        'all',
        'the',
        'progress',
        'that',
        'we',
        'have',
        'made',
        'in',
        'our',
        'domestic',
        'problems',
        'despite',
        'the',
        'fact',
        'that',
        'production',
        'is',
        'back',
        'to',
        'levels',
        'that',
        'all',
        'our',
        'problems',
        'are',
        'solved',
        'the',
        'fact',
        'of',
        'unemployment',
        'of',
        'millions',
        'of',
        'men',
        'and',
        'women',
        'remains',
        'a',
        'symptom',
        'of',
        'a',
        'number',
        'of',
        'difficulties',
        'in',
        'our',
        'economic',
        'system',
        'not',
        'yet',
        'adjusted',
        'while',
        'the',
        'number',
        'of',
        'the',
        'unemployed',
        'has',
        'decreased',
        'very',
        'greatly',
        'while',
        'their',
        'immediate',
        'needs',
        'for',
        'food',
        'and',
        'clothing',
        'as',
        'far',
        'as',
        'the',
        'federal',
        'government',
        'is',
        'concerned',
        'have',
        'been',
        'largely',
        'met',
        'while',
        'their',
        'morale',
        'has',
        'been',
        'kept',
        'alive',
        'by',
        'giving',
        'them',
        'useful',
        'public',
        'work',
        'we',
        'have',
        'not',
        'yet',
        'found',
        'a',
        'way',
        'to',
        'employ',
        'the',
        'surplus',
        'of',
        'our',
        'labor',
        'which',
        'the',
        'efficiency',
        'of',
        'our',
        'industrial',
        'processes',
        'has',
        'created',
        'we',
        'refuse',
        'the',
        'european',
        'solution',
        'of',
        'using',
        'the',
        'unemployed',
        'to',
        'build',
        'up',
        'excessive',
        'armaments',
        'which',
        'eventually',
        'result',
        'in',
        'dictatorships',
        'and',
        'war',
        'we',
        'encourage',
        'an',
        'american',
        'way',
        'through',
        'an',
        'increase',
        'of',
        'national',
        'income',
        'which',
        'is',
        'the',
        'only',
        'way',
        'we',
        'can',
        'be',
        'sure',
        'will',
        'take',
        'up',
        'the',
        'slack',
        'much',
        'progress',
        'has',
        'been',
        'made',
        'much',
        'remains',
        'to',
        'be',
        'done',
        'we',
        'recognize',
        'that',
        'we',
        'must',
        'find',
        'an',
        'answer',
        'in',
        'terms',
        'of',
        'work',
        'and',
        'opportunity',
        'the',
        'unemployment',
        'problem',
        'today',
        'has',
        'become',
        'very',
        'definitely',
        'a',
        'problem',
        'of',
        'youth',
        'as',
        'well',
        'as',
        'of',
        'age',
        'as',
        'each',
        'year',
        'has',
        'gone',
        'by',
        'hundreds',
        'of',
        'thousands',
        'of',
        'boys',
        'and',
        'girls',
        'have',
        'come',
        'of',
        'working',
        'age',
        'they',
        'now',
        'form',
        'an',
        'army',
        'of',
        'unused',
        'youth',
        'they',
        'must',
        'be',
        'an',
        'especial',
        'concern',
        'of',
        'democratic',
        'government',
        'we',
        'must',
        'continue',
        'above',
        'all',
        'things',
        'to',
        'look',
        'for',
        'a',
        'solution',
        'of',
        'their',
        'special',
        'problem',
        'for',
        'they',
        'looking',
        'ahead',
        'to',
        'life',
        'are',
        'entitled',
        'to',
        'action',
        'on',
        'our',
        'part',
        'and',
        'not',
        'merely',
        'to',
        'admonitions',
        'of',
        'optimism',
        'or',
        'lectures',
        'on',
        'economic',
        'laws',
        'some',
        'in',
        'our',
        'midst',
        'have',
        'sought',
        'to',
        'instill',
        'a',
        'feeling',
        'of',
        'fear',
        'and',
        'defeatism',
        'in',
        'the',
        'minds',
        'of',
        'the',
        'american',
        'people',
        'about',
        'this',
        'problem',
        'to',
        'face',
        'the',
        'task',
        'of',
        'finding',
        'jobs',
        'faster',
        'than',
        'invention',
        'can',
        'take',
        'them',
        'away',
        'is',
        'not',
        'defeatism',
        'to',
        'warble',
        'easy',
        'platitudes',
        'that',
        'if',
        'we',
        'would',
        'only',
        'go',
        'back',
        'to',
        'ways',
        'that',
        'have',
        'failed',
        'everything',
        'would',
        'be',
        'all',
        'right',
        'is',
        'not',
        'courage',
        'in',
        'we',
        'met',
        'a',
        'problem',
        'of',
        'real',
        'fear',
        'and',
        'real',
        'defeatism',
        'we',
        'faced',
        'the',
        'facts',
        'with',
        'action',
        'and',
        'not',
        'with',
        'words',
        'alone',
        'the',
        'american',
        'people',
        'will',
        'reject',
        'the',
        'doctrine',
        'of',
        'fear',
        'confident',
        'that',
        'in',
        'the',
        "'thirties",
        'we',
        'have',
        'been',
        'building',
        'soundly',
        'a',
        'new',
        'order',
        'of',
        'things',
        'different',
        'from',
        'the',
        'order',
        'of',
        'the',
        "'twenties",
        'in',
        'this',
        'dawn',
        'of',
        'the',
        'decade',
        'of',
        'the',
        "'forties",
        'with',
        'our',
        'program',
        'of',
        'social',
        'improvement',
        'started',
        'we',
        'will',
        'continue',
        'to',
        'carry',
        'on',
        'the',
        'processes',
        'of',
        'recovery',
        'so',
        'as',
        'to',
        'preserve',
        'our',
        'gains',
        'and',
        'provide',
        'jobs',
        'at',
        'living',
        'wages',
        'there',
        'are',
        'of',
        'course',
        'many',
        'other',
        'items',
        'of',
        'great',
        'public',
        'interest',
        'which',
        'could',
        'be',
        'enumerated',
        'in',
        'this',
        'message',
        'the',
        'continued',
        'conservation',
        'of',
        'our',
        'natural',
        'resources',
        'the',
        'improvement',
        'of',
        'health',
        'and',
        'of',
        'education',
        'the',
        'extension',
        'of',
        'social',
        'security',
        'to',
        'larger',
        'groups',
        'the',
        'freeing',
        'of',
        'large',
        'areas',
        'from',
        'restricted',
        'transportation',
        'discriminations',
        'the',
        'extension',
        'of',
        'the',
        'merit',
        'system',
        'and',
        'many',
        'others',
        'our',
        'continued',
        'progress',
        'in',
        'the',
        'social',
        'and',
        'economic',
        'field',
        'is',
        'important',
        'not',
        'only',
        'for',
        'the',
        'significance',
        'of',
        'each',
        'part',
        'of',
        'it',
        'but',
        'for',
        'the',
        'total',
        'effect',
        'which',
        'our',
        'program',
        'of',
        'domestic',
        'betterment',
        'has',
        'upon',
        'that',
        'most',
        'valuable',
        'asset',
        'of',
        'a',
        'nation',
        'in',
        'dangerous',
        'times',
        'its',
        'national',
        'unity',
        'the',
        'permanent',
        'security',
        'of',
        'america',
        'in',
        'the',
        'present',
        'crisis',
        'does',
        'not',
        'lie',
        'in',
        'armed',
        'force',
        'alone',
        'what',
        'we',
        'face',
        'is',
        'a',
        'set',
        'of',
        'world',
        'wide',
        'forces',
        'of',
        'disintegration',
        'vicious',
        'ruthless',
        'destructive',
        'of',
        'all',
        'the',
        'moral',
        'religious',
        'and',
        'political',
        'standards',
        'which',
        'mankind',
        'after',
        'centuries',
        'of',
        'struggle',
        'has',
        'come',
        'to',
        'cherish',
        'most',
        'in',
        'these',
        'moral',
        'values',
        'in',
        'these',
        'forces',
        'which',
        'have',
        'made',
        'our',
        'nation',
        'great',
        'we',
        'must',
        'actively',
        'and',
        'practically',
        'reassert',
        'our',
        'faith',
        'these',
        'words',
        'national',
        'unity',
        'must',
        'not',
        'be',
        'allowed',
        'to',
        'be',
        'come',
        'merely',
        'a',
        'high',
        'sounding',
        'phrase',
        'a',
        'vague',
        'generality',
        'a',
        'pious',
        'hope',
        'to',
        'which',
        'everyone',
        'can',
        'give',
        'lip',
        'service',
        'they',
        'must',
        'be',
        'made',
        'to',
        'have',
        'real',
        'meaning',
        'in',
        'terms',
        'of',
        'the',
        'daily',
        'thoughts',
        'and',
        'acts',
        'of',
        'every',
        'man',
        'woman',
        'and',
        'child',
        'in',
        'our',
        'land',
        'during',
        'the',
        'coming',
        'year',
        'and',
        'during',
        'the',
        'years',
        'that',
        'lie',
        'ahead',
        'for',
        'national',
        'unity',
        'is',
        'in',
        'a',
        'very',
        'real',
        'and',
        'a',
        'very',
        'deep',
        'sense',
        'the',
        'fundamental',
        'safeguard',
        'of',
        'all',
        'democracy',
        'doctrines',
        'that',
        'set',
        'group',
        'against',
        'group',
        'faith',
        'against',
        'faith',
        'race',
        'against',
        'race',
        'class',
        'against',
        'class',
        'fanning',
        'the',
        'fires',
        'of',
        'hatred',
        'in',
        'men',
        'too',
        'despondent',
        'too',
        'desperate',
        'to',
        'think',
        'for',
        'themselves',
        'were',
        'used',
        'as',
        'rabble',
        'rousing',
        'slogans',
        'on',
        'which',
        'dictators',
        'could',
        'ride',
        'to',
        'power',
        'and',
        'once',
        'in',
        'power',
        'they',
        'could',
        'saddle',
        'their',
        'tyrannies',
        'on',
        'whole',
        'nations',
        'and',
        'on',
        'their',
        'weaker',
        'neighbors',
        'this',
        'is',
        'the',
        'danger',
        'to',
        'which',
        'we',
        'in',
        'america',
        'must',
        'begin',
        'to',
        'be',
        'more',
        'alert',
        'for',
        'the',
        'apologists',
        'for',
        'foreign',
        'aggressors',
        'and',
        'equally',
        'those',
        'selfish',
        'and',
        'partisan',
        'groups',
        'at',
        'home',
        'who',
        'wrap',
        'themselves',
        'in',
        'a',
        'false',
        'mantle',
        'of',
        'americanism',
        'to',
        'promote',
        'their',
        'own',
        'economic',
        'financial',
        'or',
        'political',
        'advantage',
        'are',
        'now',
        'trying',
        'european',
        'tricks',
        'upon',
        'us',
        'seeking',
        'to',
        'muddy',
        'the',
        'stream',
        'of',
        'our',
        'national',
        'thinking',
        'weakening',
        'us',
        'in',
        'the',
        'face',
        'of',
        'danger',
        'by',
        'trying',
        'to',
        'set',
        'our',
        'own',
        'people',
        'to',
        'fighting',
        'among',
        'themselves',
        'such',
        'tactics',
        'are',
        'what',
        'have',
        'helped',
        'to',
        'plunge',
        'europe',
        'into',
        'war',
        'we',
        'must',
        'combat',
        'them',
        'as',
        'we',
        'would',
        'the',
        'plague',
        'if',
        'american',
        'integrity',
        'and',
        'american',
        'security',
        'are',
        'to',
        'be',
        'preserved',
        'we',
        'cannot',
        'afford',
        'to',
        'face',
        'the',
        'future',
        'as',
        'a',
        'disunited',
        'people',
        'we',
        'must',
        'as',
        'a',
        'united',
        'people',
        'keep',
        'ablaze',
        'on',
        'this',
        'continent',
        'the',
        'flames',
        'of',
        'human',
        'liberty',
        'of',
        'reason',
        'of',
        'democracy',
        'and',
        'of',
        'fair',
        'play',
        'as',
        'living',
        'things',
        'to',
        'be',
        'preserved',
        'for',
        'the',
        'better',
        'world',
        'that',
        'is',
        'to',
        'come',
        'overstatement',
        'bitterness',
        'vituperation',
        'and',
        'the',
        'beating',
        'of',
        'drums',
        'have',
        'contributed',
        'mightily',
        'to',
        'ill',
        'feeling',
        'and',
        'wars',
        'between',
        'nations',
        'if',
        'these',
        'unnecessary',
        'and',
        'unpleasant',
        'actions',
        'are',
        'harmful',
        'in',
        'the',
        'international',
        'field',
        'if',
        'they',
        'have',
        'hurt',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'world',
        'they',
        'are',
        'also',
        'harmful',
        'in',
        'the',
        'domestic',
        'scene',
        'peace',
        'among',
        'ourselves',
        'would',
        'seem',
        'to',
        'have',
        'some',
        'of',
        'the',
        'advantage',
        'of',
        'peace',
        'between',
        'us',
        'and',
        'other',
        'nations',
        'in',
        'the',
        'long',
        'run',
        'history',
        'amply',
        'demonstrates',
        'that',
        'angry',
        'controversy',
        'surely',
        'wins',
        'less',
        'than',
        'calm',
        'discussion',
        'in',
        'the',
        'spirit',
        'therefore',
        'of',
        'a',
        'greater',
        'unselfishness',
        'recognizing',
        'that',
        'the',
        'world',
        'including',
        'the',
        'united',
        'states',
        'of',
        'america',
        'passes',
        'through',
        'perilous',
        'times',
        'i',
        'am',
        'very',
        'hopeful',
        'that',
        'the',
        'closing',
        'session',
        'of',
        'the',
        'seventy',
        'sixth',
        'congress',
        'will',
        'consider',
        'the',
        'needs',
        'of',
        'the',
        'nation',
        'and',
        'of',
        'humanity',
        'with',
        'calmness',
        'with',
        'tolerance',
        'and',
        'with',
        'cooperative',
        'wisdom',
        'may',
        'the',
        'year',
        'be',
        'pointed',
        'to',
        'by',
        'our',
        'children',
        'as',
        'another',
        'period',
        'when',
        'democracy',
        'justified',
        'its',
        'existence',
        'as',
        'the',
        'best',
        'instrument',
        'of',
        'government',
        'yet',
        'devised',
        'by',
        'mankind'],
 1941: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'seventy',
        'seventh',
        'congress',
        'i',
        'address',
        'you',
        'the',
        'members',
        'of',
        'the',
        'seventy',
        'seventh',
        'congress',
        'at',
        'a',
        'moment',
        'unprecedented',
        'in',
        'the',
        'history',
        'of',
        'the',
        'union',
        'i',
        'use',
        'the',
        'word',
        'unprecedented',
        'because',
        'at',
        'no',
        'previous',
        'time',
        'has',
        'american',
        'security',
        'been',
        'as',
        'seriously',
        'threatened',
        'from',
        'without',
        'as',
        'it',
        'is',
        'today',
        'since',
        'the',
        'permanent',
        'formation',
        'of',
        'our',
        'government',
        'under',
        'the',
        'constitution',
        'in',
        'most',
        'of',
        'the',
        'periods',
        'of',
        'crisis',
        'in',
        'our',
        'history',
        'have',
        'related',
        'to',
        'our',
        'domestic',
        'affairs',
        'fortunately',
        'only',
        'one',
        'of',
        'these',
        'the',
        'four',
        'year',
        'war',
        'between',
        'the',
        'states',
        'ever',
        'threatened',
        'our',
        'national',
        'unity',
        'today',
        'thank',
        'god',
        'one',
        'hundred',
        'and',
        'thirty',
        'million',
        'americans',
        'in',
        'forty',
        'eight',
        'states',
        'have',
        'forgotten',
        'points',
        'of',
        'the',
        'compass',
        'in',
        'our',
        'national',
        'unity',
        'it',
        'is',
        'true',
        'that',
        'prior',
        'to',
        'the',
        'united',
        'states',
        'often',
        'had',
        'been',
        'disturbed',
        'by',
        'events',
        'in',
        'other',
        'continents',
        'we',
        'had',
        'even',
        'engaged',
        'in',
        'two',
        'wars',
        'with',
        'european',
        'nations',
        'and',
        'in',
        'a',
        'number',
        'of',
        'undeclared',
        'wars',
        'in',
        'the',
        'west',
        'indies',
        'in',
        'the',
        'mediterranean',
        'and',
        'in',
        'the',
        'pacific',
        'for',
        'the',
        'maintenance',
        'of',
        'american',
        'rights',
        'and',
        'for',
        'the',
        'principles',
        'of',
        'peaceful',
        'commerce',
        'but',
        'in',
        'no',
        'case',
        'had',
        'a',
        'serious',
        'threat',
        'been',
        'raised',
        'against',
        'our',
        'national',
        'safety',
        'or',
        'our',
        'continued',
        'independence',
        'what',
        'i',
        'seek',
        'to',
        'convey',
        'is',
        'the',
        'historic',
        'truth',
        'that',
        'the',
        'united',
        'states',
        'as',
        'a',
        'nation',
        'has',
        'at',
        'all',
        'times',
        'maintained',
        'clear',
        'definite',
        'opposition',
        'to',
        'any',
        'attempt',
        'to',
        'lock',
        'us',
        'in',
        'behind',
        'an',
        'ancient',
        'chinese',
        'wall',
        'while',
        'the',
        'procession',
        'of',
        'civilization',
        'went',
        'past',
        'today',
        'thinking',
        'of',
        'our',
        'children',
        'and',
        'of',
        'their',
        'children',
        'we',
        'oppose',
        'enforced',
        'isolation',
        'for',
        'ourselves',
        'or',
        'for',
        'any',
        'other',
        'part',
        'of',
        'the',
        'americas',
        'that',
        'determination',
        'of',
        'ours',
        'extending',
        'over',
        'all',
        'these',
        'years',
        'was',
        'proved',
        'for',
        'example',
        'during',
        'the',
        'quarter',
        'century',
        'of',
        'wars',
        'following',
        'the',
        'french',
        'revolution',
        'while',
        'the',
        'napoleonic',
        'struggles',
        'did',
        'threaten',
        'interests',
        'of',
        'the',
        'united',
        'states',
        'because',
        'of',
        'the',
        'french',
        'foothold',
        'in',
        'the',
        'west',
        'indies',
        'and',
        'in',
        'louisiana',
        'and',
        'while',
        'we',
        'engaged',
        'in',
        'the',
        'war',
        'of',
        'to',
        'vindicate',
        'our',
        'right',
        'to',
        'peaceful',
        'trade',
        'it',
        'is',
        'nevertheless',
        'clear',
        'that',
        'neither',
        'france',
        'nor',
        'great',
        'britain',
        'nor',
        'any',
        'other',
        'nation',
        'was',
        'aiming',
        'at',
        'domination',
        'of',
        'the',
        'whole',
        'world',
        'in',
        'like',
        'fashion',
        'from',
        'to',
        'ninety',
        'nine',
        'years',
        'no',
        'single',
        'war',
        'in',
        'europe',
        'or',
        'in',
        'asia',
        'constituted',
        'a',
        'real',
        'threat',
        'against',
        'our',
        'future',
        'or',
        'against',
        'the',
        'future',
        'of',
        'any',
        'other',
        'american',
        'nation',
        'except',
        'in',
        'the',
        'maximilian',
        'interlude',
        'in',
        'mexico',
        'no',
        'foreign',
        'power',
        'sought',
        'to',
        'establish',
        'itself',
        'in',
        'this',
        'hemisphere',
        'and',
        'the',
        'strength',
        'of',
        'the',
        'british',
        'fleet',
        'in',
        'the',
        'atlantic',
        'has',
        'been',
        'a',
        'friendly',
        'strength',
        'it',
        'is',
        'still',
        'a',
        'friendly',
        'strength',
        'even',
        'when',
        'the',
        'world',
        'war',
        'broke',
        'out',
        'in',
        'it',
        'seemed',
        'to',
        'contain',
        'only',
        'small',
        'threat',
        'of',
        'danger',
        'to',
        'our',
        'own',
        'american',
        'future',
        'but',
        'as',
        'time',
        'went',
        'on',
        'the',
        'american',
        'people',
        'began',
        'to',
        'visualize',
        'what',
        'the',
        'downfall',
        'of',
        'democratic',
        'nations',
        'might',
        'mean',
        'to',
        'our',
        'own',
        'democracy',
        'we',
        'need',
        'not',
        'overemphasize',
        'imperfections',
        'in',
        'the',
        'peace',
        'of',
        'versailles',
        'we',
        'need',
        'not',
        'harp',
        'on',
        'failure',
        'of',
        'the',
        'democracies',
        'to',
        'deal',
        'with',
        'problems',
        'of',
        'world',
        'reconstruction',
        'we',
        'should',
        'remember',
        'that',
        'the',
        'peace',
        'of',
        'was',
        'far',
        'less',
        'unjust',
        'than',
        'the',
        'kind',
        'of',
        'pacification',
        'which',
        'began',
        'even',
        'before',
        'munich',
        'and',
        'which',
        'is',
        'being',
        'carried',
        'on',
        'under',
        'the',
        'new',
        'order',
        'of',
        'tyranny',
        'that',
        'seeks',
        'to',
        'spread',
        'over',
        'every',
        'continent',
        'today',
        'the',
        'american',
        'people',
        'have',
        'unalterably',
        'set',
        'their',
        'faces',
        'against',
        'that',
        'tyranny',
        'every',
        'realist',
        'knows',
        'that',
        'the',
        'democratic',
        'way',
        'of',
        'life',
        'is',
        'at',
        'this',
        'moment',
        "being'",
        'directly',
        'assailed',
        'in',
        'every',
        'part',
        'of',
        'the',
        'world',
        'assailed',
        'either',
        'by',
        'arms',
        'or',
        'by',
        'secret',
        'spreading',
        'of',
        'poisonous',
        'propaganda',
        'by',
        'those',
        'who',
        'seek',
        'to',
        'destroy',
        'unity',
        'and',
        'promote',
        'discord',
        'in',
        'nations',
        'that',
        'are',
        'still',
        'at',
        'peace',
        'during',
        'sixteen',
        'long',
        'months',
        'this',
        'assault',
        'has',
        'blotted',
        'out',
        'the',
        'whole',
        'pattern',
        'of',
        'democratic',
        'life',
        'in',
        'an',
        'appalling',
        'number',
        'of',
        'independent',
        'nations',
        'great',
        'and',
        'small',
        'the',
        'assailants',
        'are',
        'still',
        'on',
        'the',
        'march',
        'threatening',
        'other',
        'nations',
        'great',
        'and',
        'small',
        'therefore',
        'as',
        'your',
        'president',
        'performing',
        'my',
        'constitutional',
        'duty',
        'to',
        'give',
        'to',
        'the',
        'congress',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'find',
        'it',
        'unhappily',
        'necessary',
        'to',
        'report',
        'that',
        'the',
        'future',
        'and',
        'the',
        'safety',
        'of',
        'our',
        'country',
        'and',
        'of',
        'our',
        'democracy',
        'are',
        'overwhelmingly',
        'involved',
        'in',
        'events',
        'far',
        'beyond',
        'our',
        'borders',
        'armed',
        'defense',
        'of',
        'democratic',
        'existence',
        'is',
        'now',
        'being',
        'gallantly',
        'waged',
        'in',
        'four',
        'continents',
        'if',
        'that',
        'defense',
        'fails',
        'all',
        'the',
        'population',
        'and',
        'all',
        'the',
        'resources',
        'of',
        'europe',
        'asia',
        'africa',
        'and',
        'australasia',
        'will',
        'be',
        'dominated',
        'by',
        'the',
        'conquerors',
        'let',
        'us',
        'remember',
        'that',
        'the',
        'total',
        'of',
        'those',
        'populations',
        'and',
        'their',
        'resources',
        'in',
        'those',
        'four',
        'continents',
        'greatly',
        'exceeds',
        'the',
        'sum',
        'total',
        'of',
        'the',
        'population',
        'and',
        'the',
        'resources',
        'of',
        'the',
        'whole',
        'of',
        'the',
        'western',
        'hemisphere',
        'many',
        'times',
        'over',
        'in',
        'times',
        'like',
        'these',
        'it',
        'is',
        'immature',
        'and',
        'incidentally',
        'untrue',
        'for',
        'anybody',
        'to',
        'brag',
        'that',
        'an',
        'unprepared',
        'america',
        'single',
        'handed',
        'and',
        'with',
        'one',
        'hand',
        'tied',
        'behind',
        'its',
        'back',
        'can',
        'hold',
        'off',
        'the',
        'whole',
        'world',
        'no',
        'realistic',
        'american',
        'can',
        'expect',
        'from',
        'a',
        "dictator's",
        'peace',
        'international',
        'generosity',
        'or',
        'return',
        'of',
        'true',
        'independence',
        'or',
        'world',
        'disarmament',
        'or',
        'freedom',
        'of',
        'expression',
        'or',
        'freedom',
        'of',
        'religion',
        'or',
        'even',
        'good',
        'business',
        'such',
        'a',
        'peace',
        'would',
        'bring',
        'no',
        'security',
        'for',
        'us',
        'or',
        'for',
        'our',
        'neighbors',
        'those',
        'who',
        'would',
        'give',
        'up',
        'essential',
        'liberty',
        'to',
        'purchase',
        'a',
        'little',
        'temporary',
        'safety',
        'deserve',
        'neither',
        'liberty',
        'nor',
        'safety',
        'as',
        'a',
        'nation',
        'we',
        'may',
        'take',
        'pride',
        'in',
        'the',
        'fact',
        'that',
        'we',
        'are',
        'softhearted',
        'but',
        'we',
        'cannot',
        'afford',
        'to',
        'be',
        'soft',
        'headed',
        'we',
        'must',
        'always',
        'be',
        'wary',
        'of',
        'those',
        'who',
        'with',
        'sounding',
        'brass',
        'and',
        'a',
        'tinkling',
        'cymbal',
        'preach',
        'the',
        'ism',
        'of',
        'appeasement',
        'we',
        'must',
        'especially',
        'beware',
        'of',
        'that',
        'small',
        'group',
        'of',
        'selfish',
        'men',
        'who',
        'would',
        'clip',
        'the',
        'wings',
        'of',
        'the',
        'american',
        'eagle',
        'in',
        'order',
        'to',
        'feather',
        'their',
        'own',
        'nests',
        'i',
        'have',
        'recently',
        'pointed',
        'out',
        'how',
        'quickly',
        'the',
        'tempo',
        'of',
        'modern',
        'warfare',
        'could',
        'bring',
        'into',
        'our',
        'very',
        'midst',
        'the',
        'physical',
        'attack',
        'which',
        'we',
        'must',
        'eventually',
        'expect',
        'if',
        'the',
        'dictator',
        'nations',
        'win',
        'this',
        'war',
        'there',
        'is',
        'much',
        'loose',
        'talk',
        'of',
        'our',
        'immunity',
        'from',
        'immediate',
        'and',
        'direct',
        'invasion',
        'from',
        'across',
        'the',
        'seas',
        'obviously',
        'as',
        'long',
        'as',
        'the',
        'british',
        'navy',
        'retains',
        'its',
        'power',
        'no',
        'such',
        'danger',
        'exists',
        'even',
        'if',
        'there',
        'were',
        'no',
        'british',
        'navy',
        'it',
        'is',
        'not',
        'probable',
        'that',
        'any',
        'enemy',
        'would',
        'be',
        'stupid',
        'enough',
        'to',
        'attack',
        'us',
        'by',
        'landing',
        'troops',
        'in',
        'the',
        'united',
        'states',
        'from',
        'across',
        'thousands',
        'of',
        'miles',
        'of',
        'ocean',
        'until',
        'it',
        'had',
        'acquired',
        'strategic',
        'bases',
        'from',
        'which',
        'to',
        'operate',
        'but',
        'we',
        'learn',
        'much',
        'from',
        'the',
        'lessons',
        'of',
        'the',
        'past',
        'years',
        'in',
        'europe',
        'particularly',
        'the',
        'lesson',
        'of',
        'norway',
        'whose',
        'essential',
        'seaports',
        'were',
        'captured',
        'by',
        'treachery',
        'and',
        'surprise',
        'built',
        'up',
        'over',
        'a',
        'series',
        'of',
        'years',
        'the',
        'first',
        'phase',
        'of',
        'the',
        'invasion',
        'of',
        'this',
        'hemisphere',
        'would',
        'not',
        'be',
        'the',
        'landing',
        'of',
        'regular',
        'troops',
        'the',
        'necessary',
        'strategic',
        'points',
        'would',
        'be',
        'occupied',
        'by',
        'secret',
        'agents',
        'and',
        'their',
        'dupes',
        'and',
        'great',
        'numbers',
        'of',
        'them',
        'are',
        'already',
        'here',
        'and',
        'in',
        'latin',
        'america',
        'as',
        'long',
        'as',
        'the',
        'aggressor',
        'nations',
        'maintain',
        'the',
        'offensive',
        'they',
        'not',
        'we',
        'will',
        'choose',
        'the',
        'time',
        'and',
        'the',
        'place',
        'and',
        'the',
        'method',
        'of',
        'their',
        'attack',
        'that',
        'is',
        'why',
        'the',
        'future',
        'of',
        'all',
        'the',
        'american',
        'republics',
        'is',
        'today',
        'in',
        'serious',
        'danger',
        'that',
        'is',
        'why',
        'this',
        'annual',
        'message',
        'to',
        'the',
        'congress',
        'is',
        'unique',
        'in',
        'our',
        'history',
        'that',
        'is',
        'why',
        'every',
        'member',
        'of',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'and',
        'every',
        'member',
        'of',
        'the',
        'congress',
        'faces',
        'great',
        'responsibility',
        'and',
        'great',
        'accountability',
        'the',
        'need',
        'of',
        'the',
        'moment',
        'is',
        'that',
        'our',
        'actions',
        'and',
        'our',
        'policy',
        'should',
        'be',
        'devoted',
        'primarily',
        'almost',
        'exclusively',
        'to',
        'meeting',
        'this',
        'foreign',
        'peril',
        'for',
        'all',
        'our',
        'domestic',
        'problems',
        'are',
        'now',
        'a',
        'part',
        'of',
        'the',
        'great',
        'emergency',
        'just',
        'as',
        'our',
        'national',
        'policy',
        'in',
        'internal',
        'affairs',
        'has',
        'been',
        'based',
        'upon',
        'a',
        'decent',
        'respect',
        'for',
        'the',
        'rights',
        'and',
        'the',
        'dignity',
        'of',
        'all',
        'our',
        'fellow',
        'men',
        'within',
        'our',
        'gates',
        'so',
        'our',
        'national',
        'policy',
        'in',
        'foreign',
        'affairs',
        'has',
        'been',
        'based',
        'on',
        'a',
        'decent',
        'respect',
        'for',
        'the',
        'rights',
        'and',
        'dignity',
        'of',
        'all',
        'nations',
        'large',
        'and',
        'small',
        'and',
        'the',
        'justice',
        'of',
        'morality',
        'must',
        'and',
        'will',
        'win',
        'in',
        'the',
        'end',
        'our',
        'national',
        'policy',
        'is',
        'this',
        'first',
        'by',
        'an',
        'impressive',
        'expression',
        'of',
        'the',
        'public',
        'will',
        'and',
        'without',
        'regard',
        'to',
        'partisanship',
        'we',
        'are',
        'committed',
        'to',
        'all',
        'inclusive',
        'national',
        'defense',
        'second',
        'by',
        'an',
        'impressive',
        'expression',
        'of',
        'the',
        'public',
        'will',
        'and',
        'without',
        'regard',
        'to',
        'partisanship',
        'we',
        'are',
        'committed',
        'to',
        'full',
        'support',
        'of',
        'all',
        'those',
        'resolute',
        'peoples',
        'everywhere',
        'who',
        'are',
        'resisting',
        'aggression',
        'and',
        'are',
        'thereby',
        'keeping',
        'war',
        'away',
        'from',
        'our',
        'hemisphere',
        'by',
        'this',
        'support',
        'we',
        'express',
        'our',
        'determination',
        'that',
        'the',
        'democratic',
        'cause',
        'shall',
        'prevail',
        'and',
        'we',
        'strengthen',
        'the',
        'defense',
        'and',
        'the',
        'security',
        'of',
        'our',
        'own',
        'nation',
        'third',
        'by',
        'an',
        'impressive',
        'expression',
        'of',
        'the',
        'public',
        'will',
        'and',
        'without',
        'regard',
        'to',
        'partisanship',
        'we',
        'are',
        'committed',
        'to',
        'the',
        'proposition',
        'that',
        'principles',
        'of',
        'morality',
        'and',
        'considerations',
        'for',
        'our',
        'own',
        'security',
        'will',
        'never',
        'permit',
        'us',
        'to',
        'acquiesce',
        'in',
        'a',
        'peace',
        'dictated',
        'by',
        'aggressors',
        'and',
        'sponsored',
        'by',
        'appeasers',
        'we',
        'know',
        'that',
        'enduring',
        'peace',
        'cannot',
        'be',
        'bought',
        'at',
        'the',
        'cost',
        'of',
        'other',
        "people's",
        'freedom',
        'in',
        'the',
        'recent',
        'national',
        'election',
        'there',
        'was',
        'no',
        'substantial',
        'difference',
        'between',
        'the',
        'two',
        'great',
        'parties',
        'in',
        'respect',
        'to',
        'that',
        'national',
        'policy',
        'no',
        'issue',
        'was',
        'fought',
        'out',
        'on',
        'this',
        'line',
        'before',
        'the',
        'american',
        'electorate',
        'today',
        'it',
        'is',
        'abundantly',
        'evident',
        'that',
        'american',
        'citizens',
        'everywhere',
        'are',
        'demanding',
        'and',
        'supporting',
        'speedy',
        'and',
        'complete',
        'action',
        'in',
        'recognition',
        'of',
        'obvious',
        'danger',
        'therefore',
        'the',
        'immediate',
        'need',
        'is',
        'a',
        'swift',
        'and',
        'driving',
        'increase',
        'in',
        'our',
        'armament',
        'production',
        'leaders',
        'of',
        'industry',
        'and',
        'labor',
        'have',
        'responded',
        'to',
        'our',
        'summons',
        'goals',
        'of',
        'speed',
        'have',
        'been',
        'set',
        'in',
        'some',
        'cases',
        'these',
        'goals',
        'are',
        'being',
        'reached',
        'ahead',
        'of',
        'time',
        'in',
        'some',
        'cases',
        'we',
        'are',
        'on',
        'schedule',
        'in',
        'other',
        'cases',
        'there',
        'are',
        'slight',
        'but',
        'not',
        'serious',
        'delays',
        'and',
        'in',
        'some',
        'cases',
        'and',
        'i',
        'am',
        'sorry',
        'to',
        'say',
        'very',
        'important',
        'cases',
        'we',
        'are',
        'all',
        'concerned',
        'by',
        'the',
        'slowness',
        'of',
        'the',
        'accomplishment',
        'of',
        'our',
        'plans',
        'the',
        'army',
        'and',
        'navy',
        'however',
        'have',
        'made',
        'substantial',
        'progress',
        'during',
        'the',
        'past',
        'year',
        'actual',
        'experience',
        'is',
        'improving',
        'and',
        'speeding',
        'up',
        'our',
        'methods',
        'of',
        'production',
        'with',
        'every',
        'passing',
        'day',
        'and',
        "today's",
        'best',
        'is',
        'not',
        'good',
        'enough',
        'for',
        'tomorrow',
        'i',
        'am',
        'not',
        'satisfied',
        'with',
        'the',
        'progress',
        'thus',
        'far',
        'made',
        'the',
        'men',
        'in',
        'charge',
        'of',
        'the',
        'program',
        'represent',
        'the',
        'best',
        'in',
        'training',
        'in',
        'ability',
        'and',
        'in',
        'patriotism',
        'they',
        'are',
        'not',
        'satisfied',
        'with',
        'the',
        'progress',
        'thus',
        'far',
        'made',
        'none',
        'of',
        'us',
        'will',
        'be',
        'satisfied',
        'until',
        'the',
        'job',
        'is',
        'done',
        'no',
        'matter',
        'whether',
        'the',
        'original',
        'goal',
        'was',
        'set',
        'too',
        'high',
        'or',
        'too',
        'low',
        'our',
        'objective',
        'is',
        'quicker',
        'and',
        'better',
        'results',
        'to',
        'give',
        'you',
        'two',
        'illustrations',
        'we',
        'are',
        'behind',
        'schedule',
        'in',
        'turning',
        'out',
        'finished',
        'airplanes',
        'we',
        'are',
        'working',
        'day',
        'and',
        'night',
        'to',
        'solve',
        'the',
        'innumerable',
        'problems',
        'and',
        'to',
        'catch',
        'up',
        'we',
        'are',
        'ahead',
        'of',
        'schedule',
        'in',
        'building',
        'warships',
        'but',
        'we',
        'are',
        'working',
        'to',
        'get',
        'even',
        'further',
        'ahead',
        'of',
        'that',
        'schedule',
        'to',
        'change',
        'a',
        'whole',
        'nation',
        'from',
        'a',
        'basis',
        'of',
        'peacetime',
        'production',
        'of',
        'implements',
        'of',
        'peace',
        'to',
        'a',
        'basis',
        'of',
        'wartime',
        'production',
        'of',
        'implements',
        'of',
        'war',
        'is',
        'no',
        'small',
        'task',
        'and',
        'the',
        'greatest',
        'difficulty',
        'comes',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'program',
        'when',
        'new',
        'tools',
        'new',
        'plant',
        'facilities',
        'new',
        'assembly',
        'lines',
        'and',
        'new',
        'ship',
        'ways',
        'must',
        'first',
        'be',
        'constructed',
        'before',
        'the',
        'actual',
        'materiel',
        'begins',
        'to',
        'flow',
        'steadily',
        'and',
        'speedily',
        'from',
        'them',
        'the',
        'congress',
        'of',
        'course',
        'must',
        'rightly',
        'keep',
        'itself',
        'informed',
        'at',
        'all',
        'times',
        'of',
        'the',
        'progress',
        'of',
        'the',
        'program',
        'however',
        'there',
        'is',
        'certain',
        'information',
        'as',
        'the',
        'congress',
        'itself',
        'will',
        'readily',
        'recognize',
        'which',
        'in',
        'the',
        'interests',
        'of',
        'our',
        'own',
        'security',
        'and',
        'those',
        'of',
        'the',
        'nations',
        'that',
        'we',
        'are',
        'supporting',
        'must',
        'of',
        'needs',
        'be',
        'kept',
        'in',
        'confidence',
        'new',
        'circumstances',
        'are',
        'constantly',
        'begetting',
        'new',
        'needs',
        'for',
        'our',
        'safety',
        'i',
        'shall',
        'ask',
        'this',
        'congress',
        'for',
        'greatly',
        'increased',
        'new',
        'appropriations',
        'and',
        'authorizations',
        'to',
        'carry',
        'on',
        'what',
        'we',
        'have',
        'begun',
        'i',
        'also',
        'ask',
        'this',
        'congress',
        'for',
        'authority',
        'and',
        'for',
        'funds',
        'sufficient',
        'to',
        'manufacture',
        'additional',
        'munitions',
        'and',
        'war',
        'supplies',
        'of',
        'many',
        'kinds',
        'to',
        'be',
        'turned',
        'over',
        'to',
        'those',
        'nations',
        'which',
        'are',
        'now',
        'in',
        'actual',
        'war',
        'with',
        'aggressor',
        'nations',
        'our',
        'most',
        'useful',
        'and',
        'immediate',
        'role',
        'is',
        'to',
        'act',
        'as',
        'an',
        'arsenal',
        'for',
        'them',
        'as',
        'well',
        'as',
        'for',
        'ourselves',
        'they',
        'do',
        'not',
        'need',
        'man',
        'power',
        'but',
        'they',
        'do',
        'need',
        'billions',
        'of',
        'dollars',
        'worth',
        'of',
        'the',
        'weapons',
        'of',
        'defense',
        'the',
        'time',
        'is',
        'near',
        'when',
        'they',
        'will',
        'not',
        'be',
        'able',
        'to',
        'pay',
        'for',
        'them',
        'all',
        'in',
        'ready',
        'cash',
        'we',
        'cannot',
        'and',
        'we',
        'will',
        'not',
        'tell',
        'them',
        'that',
        'they',
        'must',
        'surrender',
        'merely',
        'because',
        'of',
        'present',
        'inability',
        'to',
        'pay',
        'for',
        'the',
        'weapons',
        'which',
        'we',
        'know',
        'they',
        'must',
        'have',
        'i',
        'do',
        'not',
        'recommend',
        'that',
        'we',
        'make',
        'them',
        'a',
        'loan',
        'of',
        'dollars',
        'with',
        'which',
        'to',
        'pay',
        'for',
        'these',
        'weapons',
        'a',
        'loan',
        'to',
        'be',
        'repaid',
        'in',
        'dollars',
        'i',
        'recommend',
        'that',
        'we',
        'make',
        'it',
        'possible',
        'for',
        'those',
        'nations',
        'to',
        'continue',
        'to',
        'obtain',
        'war',
        'materials',
        'in',
        'the',
        'united',
        'states',
        'fitting',
        'their',
        'orders',
        'into',
        'our',
        'own',
        'program',
        'nearly',
        'all',
        'their',
        'materiel',
        'would',
        'if',
        'the',
        'time',
        'ever',
        'came',
        'be',
        'useful',
        'for',
        'our',
        'own',
        'defense',
        'taking',
        'counsel',
        'of',
        'expert',
        'military',
        'and',
        'naval',
        'authorities',
        'considering',
        'what',
        'is',
        'best',
        'for',
        'our',
        'own',
        'security',
        'we',
        'are',
        'free',
        'to',
        'decide',
        'how',
        'much',
        'should',
        'be',
        'kept',
        'here',
        'and',
        'how',
        'much',
        'should',
        'be',
        'sent',
        'abroad',
        'to',
        'our',
        'friends',
        'who',
        'by',
        'their',
        'determined',
        'and',
        'heroic',
        'resistance',
        'are',
        'giving',
        'us',
        'time',
        'in',
        'which',
        'to',
        'make',
        'ready',
        'our',
        'own',
        'defense',
        'for',
        'what',
        'we',
        'send',
        'abroad',
        'we',
        'shall',
        'be',
        'repaid',
        'within',
        'a',
        'reasonable',
        'time',
        'following',
        'the',
        'close',
        'of',
        'hostilities',
        'in',
        'similar',
        'materials',
        'or',
        'at',
        'our',
        'option',
        'in',
        'other',
        'goods',
        'of',
        'many',
        'kinds',
        'which',
        'they',
        'can',
        'produce',
        'and',
        'which',
        'we',
        'need',
        'let',
        'us',
        'say',
        'to',
        'the',
        'democracies',
        'we',
        'americans',
        'are',
        'vitally',
        'concerned',
        'in',
        'your',
        'defense',
        'of',
        'freedom',
        'we',
        'are',
        'putting',
        'forth',
        'our',
        'energies',
        'our',
        'resources',
        'and',
        'our',
        'organizing',
        'powers',
        'to',
        'give',
        'you',
        'the',
        'strength',
        'to',
        'regain',
        'and',
        'maintain',
        'a',
        'free',
        'world',
        'we',
        'shall',
        'send',
        'you',
        'in',
        'ever',
        'increasing',
        'numbers',
        'ships',
        'planes',
        'tanks',
        'guns',
        'this',
        'is',
        'our',
        'purpose',
        'and',
        'our',
        'pledge',
        'in',
        'fulfillment',
        'of',
        'this',
        'purpose',
        'we',
        'will',
        'not',
        'be',
        'intimidated',
        'by',
        'the',
        'threats',
        'of',
        'dictators',
        'that',
        'they',
        'will',
        'regard',
        'as',
        'a',
        'breach',
        'of',
        'international',
        'law',
        'or',
        'as',
        'an',
        'act',
        'of',
        'war',
        'our',
        'aid',
        'to',
        'the',
        'democracies',
        'which',
        'dare',
        'to',
        'resist',
        'their',
        'aggression',
        'such',
        'aid',
        'is',
        'not',
        'an',
        'act',
        'of',
        'war',
        'even',
        'if',
        'a',
        'dictator',
        'should',
        'unilaterally',
        'proclaim',
        'it',
        'so',
        'to',
        'be',
        'when',
        'the',
        'dictators',
        'if',
        'the',
        'dictators',
        'are',
        'ready',
        'to',
        'make',
        'war',
        'upon',
        'us',
        'they',
        'will',
        'not',
        'wait',
        'for',
        'an',
        'act',
        'of',
        'war',
        'on',
        'our',
        'part',
        'they',
        'did',
        'not',
        'wait',
        'for',
        'norway',
        'or',
        'belgium',
        'or',
        'the',
        'netherlands',
        'to',
        'commit',
        'an',
        'act',
        'of',
        'war',
        'their',
        'only',
        'interest',
        'is',
        'in',
        'a',
        'new',
        'one',
        'way',
        'international',
        'law',
        'which',
        'lacks',
        'mutuality',
        'in',
        'its',
        'observance',
        'and',
        'therefore',
        'becomes',
        'an',
        'instrument',
        'of',
        'oppression',
        'the',
        'happiness',
        'of',
        'future',
        'generations',
        'of',
        'americans',
        'may',
        'well',
        'depend',
        'upon',
        'how',
        'effective',
        'and',
        'how',
        'immediate',
        'we',
        'can',
        'make',
        'our',
        'aid',
        'felt',
        'no',
        'one',
        'can',
        'tell',
        'the',
        'exact',
        'character',
        'of',
        'the',
        'emergency',
        'situations',
        'that',
        'we',
        'may',
        'be',
        'called',
        'upon',
        'to',
        'meet',
        'the',
        "nation's",
        'hands',
        'must',
        'not',
        'be',
        'tied',
        'when',
        'the',
        "nation's",
        'life',
        'is',
        'in',
        'danger',
        'we',
        'must',
        'all',
        'prepare',
        'to',
        'make',
        'the',
        'sacrifices',
        'that',
        'the',
        'emergency',
        'almost',
        'as',
        'serious',
        'as',
        'war',
        'itself',
        'demands',
        'whatever',
        'stands',
        'in',
        'the',
        'way',
        'of',
        'speed',
        'and',
        'efficiency',
        'in',
        'defense',
        'preparations',
        'must',
        'give',
        'way',
        'to',
        'the',
        'national',
        'need',
        'a',
        'free',
        'nation',
        'has',
        'the',
        'right',
        'to',
        'expect',
        'full',
        'cooperation',
        'from',
        'all',
        'groups',
        'a',
        'free',
        'nation',
        'has',
        'the',
        'right',
        'to',
        'look',
        'to',
        'the',
        'leaders',
        'of',
        'business',
        'of',
        'labor',
        'and',
        'of',
        'agriculture',
        'to',
        'take',
        'the',
        'lead',
        'in',
        'stimulating',
        'effort',
        'not',
        'among',
        'other',
        'groups',
        'but',
        'within',
        'their',
        'own',
        'groups',
        'the',
        'best',
        'way',
        'of',
        'dealing',
        'with',
        'the',
        'few',
        'slackers',
        'or',
        'trouble',
        'makers',
        'in',
        'our',
        'midst',
        'is',
        'first',
        'to',
        'shame',
        'them',
        'by',
        'patriotic',
        'example',
        'and',
        'if',
        'that',
        'fails',
        'to',
        'use',
        'the',
        'sovereignty',
        'of',
        'government',
        'to',
        'save',
        'government',
        'as',
        'men',
        'do',
        'not',
        'live',
        'by',
        'bread',
        'alone',
        'they',
        'do',
        'not',
        'fight',
        'by',
        'armaments',
        'alone',
        'those',
        'who',
        'man',
        'our',
        'defenses',
        'and',
        'those',
        'behind',
        'them',
        'who',
        'build',
        'our',
        'defenses',
        'must',
        'have',
        'the',
        'stamina',
        'and',
        'the',
        'courage',
        'which',
        'come',
        'from',
        'unshakable',
        'belief',
        'in',
        'the',
        'manner',
        'of',
        'life',
        'which',
        'they',
        'are',
        'defending',
        'the',
        'mighty',
        'action',
        'that',
        'we',
        'are',
        'calling',
        'for',
        'cannot',
        'be',
        'based',
        'on',
        'a',
        'disregard',
        'of',
        'all',
        'things',
        'worth',
        'fighting',
        'for',
        'the',
        'nation',
        'takes',
        'great',
        'satisfaction',
        'and',
        'much',
        'strength',
        'from',
        'the',
        'things',
        'which',
        'have',
        'been',
        'done',
        'to',
        'make',
        'its',
        'people',
        'conscious',
        'of',
        'their',
        'individual',
        'stake',
        'in',
        'the',
        'preservation',
        'of',
        'democratic',
        'life',
        'in',
        'america',
        'those',
        'things',
        'have',
        'toughened',
        'the',
        'fibre',
        'of',
        'our',
        'people',
        'have',
        'renewed',
        'their',
        'faith',
        'and',
        'strengthened',
        'their',
        'devotion',
        'to',
        'the',
        'institutions',
        'we',
        'make',
        'ready',
        'to',
        'protect',
        'certainly',
        'this',
        'is',
        'no',
        'time',
        'for',
        'any',
        'of',
        'us',
        'to',
        'stop',
        'thinking',
        'about',
        'the',
        'social',
        'and',
        'economic',
        'problems',
        'which',
        'are',
        'the',
        'root',
        'cause',
        'of',
        'the',
        'social',
        'revolution',
        'which',
        'is',
        'today',
        'a',
        'supreme',
        'factor',
        'in',
        'the',
        'world',
        'for',
        'there',
        'is',
        'nothing',
        'mysterious',
        'about',
        'the',
        'foundations',
        'of',
        'a',
        'healthy',
        'and',
        'strong',
        'democracy',
        'the',
        'basic',
        'things',
        'expected',
        'by',
        'our',
        'people',
        'of',
        'their',
        'political',
        'and',
        'economic',
        'systems',
        'are',
        'simple',
        'they',
        'are',
        'equality',
        'of',
        'opportunity',
        'for',
        'youth',
        'and',
        'for',
        'others',
        'jobs',
        'for',
        'those',
        'who',
        'can',
        'work',
        'security',
        'for',
        'those',
        'who',
        'need',
        'it',
        'the',
        'ending',
        'of',
        'special',
        'privilege',
        'for',
        'the',
        'few',
        'the',
        'preservation',
        'of',
        'civil',
        'liberties',
        'for',
        'all',
        'the',
        'enjoyment',
        'of',
        'the',
        'fruits',
        'of',
        'scientific',
        'progress',
        'in',
        'a',
        'wider',
        'and',
        'constantly',
        'rising',
        'standard',
        'of',
        'living',
        'these',
        'are',
        'the',
        'simple',
        'basic',
        'things',
        'that',
        'must',
        'never',
        'be',
        'lost',
        'sight',
        'of',
        'in',
        'the',
        'turmoil',
        'and',
        'unbelievable',
        'complexity',
        'of',
        'our',
        'modern',
        'world',
        'the',
        'inner',
        'and',
        'abiding',
        'strength',
        'of',
        'our',
        'economic',
        'and',
        'political',
        'systems',
        'is',
        'dependent',
        'upon',
        'the',
        'degree',
        'to',
        'which',
        'they',
        'fulfill',
        'these',
        'expectations',
        'many',
        'subjects',
        'connected',
        'with',
        'our',
        'social',
        'economy',
        'call',
        'for',
        'immediate',
        'improvement',
        'as',
        'examples',
        'we',
        'should',
        'bring',
        'more',
        'citizens',
        'under',
        'the',
        'coverage',
        'of',
        'old',
        'age',
        'pensions',
        'and',
        'unemployment',
        'insurance',
        'we',
        'should',
        'widen',
        'the',
        'opportunities',
        'for',
        'adequate',
        'medical',
        'care',
        'we',
        'should',
        'plan',
        'a',
        'better',
        'system',
        'by',
        'which',
        'persons',
        'deserving',
        'or',
        'needing',
        'gainful',
        'employment',
        'may',
        'obtain',
        'it',
        'i',
        'have',
        'called',
        'for',
        'personal',
        'sacrifice',
        'i',
        'am',
        'assured',
        'of',
        'the',
        'willingness',
        'of',
        'almost',
        'all',
        'americans',
        'to',
        'respond',
        'to',
        'that',
        'call',
        'a',
        'part',
        'of',
        'the',
        'sacrifice',
        'means',
        'the',
        'payment',
        'of',
        'more',
        'money',
        'in',
        'taxes',
        'in',
        'my',
        'budget',
        'message',
        'i',
        'shall',
        'recommend',
        'that',
        'a',
        'greater',
        'portion',
        'of',
        'this',
        'great',
        'defense',
        'program',
        'be',
        'paid',
        'for',
        'from',
        'taxation',
        'than',
        'we',
        'are',
        'paying',
        'today',
        'no',
        'person',
        'should',
        'try',
        'or',
        'be',
        'allowed',
        'to',
        'get',
        'rich',
        'out',
        'of',
        'this',
        'program',
        'and',
        'the',
        'principle',
        'of',
        'tax',
        'payments',
        'in',
        'accordance',
        'with',
        'ability',
        'to',
        'pay',
        'should',
        'be',
        'constantly',
        'before',
        'our',
        'eyes',
        'to',
        'guide',
        'our',
        'legislation',
        'if',
        'the',
        'congress',
        'maintains',
        'these',
        'principles',
        'the',
        'voters',
        'putting',
        'patriotism',
        'ahead',
        'of',
        'pocketbooks',
        'will',
        'give',
        'you',
        'their',
        'applause',
        'in',
        'the',
        'future',
        'days',
        'which',
        'we',
        'seek',
        'to',
        'make',
        'secure',
        'we',
        'look',
        'forward',
        'to',
        'a',
        'world',
        'founded',
        'upon',
        'four',
        'essential',
        'human',
        'freedoms',
        'the',
        'first',
        'is',
        'freedom',
        'of',
        'speech',
        'and',
        'expression',
        'everywhere',
        'in',
        'the',
        'world',
        'the',
        'second',
        'is',
        'freedom',
        'of',
        'every',
        'person',
        'to',
        'worship',
        'god',
        'in',
        'his',
        'own',
        'way',
        'everywhere',
        'in',
        'the',
        'world',
        'the',
        'third',
        'is',
        'freedom',
        'from',
        'want',
        'which',
        'translated',
        'into',
        'world',
        'terms',
        'means',
        'economic',
        'understandings',
        'which',
        'will',
        'secure',
        'to',
        'every',
        'nation',
        'a',
        'healthy',
        'peacetime',
        'life',
        'for',
        'its',
        'inhabitants',
        'everywhere',
        'in',
        'the',
        'world',
        'the',
        'fourth',
        'is',
        'freedom',
        'from',
        'fear',
        'which',
        'translated',
        'into',
        'world',
        'terms',
        'means',
        'a',
        'world',
        'wide',
        'reduction',
        'of',
        'armaments',
        'to',
        'such',
        'a',
        'point',
        'and',
        'in',
        'such',
        'a',
        'thorough',
        'fashion',
        'that',
        'no',
        'nation',
        'will',
        'be',
        'in',
        'a',
        'position',
        'to',
        'commit',
        'an',
        'act',
        'of',
        'physical',
        'aggression',
        'against',
        'any',
        'neighbor',
        'anywhere',
        'in',
        'the',
        'world',
        'that',
        'is',
        'no',
        'vision',
        'of',
        'a',
        'distant',
        'millennium',
        'it',
        'is',
        'a',
        'definite',
        'basis',
        'for',
        'a',
        'kind',
        'of',
        'world',
        'attainable',
        'in',
        'our',
        'own',
        'time',
        'and',
        'generation',
        'that',
        'kind',
        'of',
        'world',
        'is',
        'the',
        'very',
        'antithesis',
        'of',
        'the',
        'so',
        'called',
        'new',
        'order',
        'of',
        'tyranny',
        'which',
        'the',
        'dictators',
        'seek',
        'to',
        'create',
        'with',
        'the',
        'crash',
        'of',
        'a',
        'bomb',
        'to',
        'that',
        'new',
        'order',
        'we',
        'oppose',
        'the',
        'greater',
        'conception',
        'the',
        'moral',
        'order',
        'a',
        'good',
        'society',
        'is',
        'able',
        'to',
        'face',
        'schemes',
        'of',
        'world',
        'domination',
        'and',
        'foreign',
        'revolutions',
        'alike',
        'without',
        'fear',
        'since',
        'the',
        'beginning',
        'of',
        'our',
        'american',
        'history',
        'we',
        'have',
        'been',
        'engaged',
        'in',
        'change',
        'in',
        'a',
        'perpetual',
        'peaceful',
        'revolution',
        'a',
        'revolution',
        'which',
        'goes',
        'on',
        'steadily',
        'quietly',
        'adjusting',
        'itself',
        'to',
        'changing',
        'conditions',
        'without',
        'the',
        'concentration',
        'camp',
        'or',
        'the',
        'quick',
        'lime',
        'in',
        'the',
        'ditch',
        'the',
        'world',
        'order',
        'which',
        'we',
        'seek',
        'is',
        'the',
        'cooperation',
        'of',
        'free',
        'countries',
        'working',
        'together',
        'in',
        'a',
        'friendly',
        'civilized',
        'society',
        'this',
        'nation',
        'has',
        'placed',
        'its',
        'destiny',
        'in',
        'the',
        'hands',
        'and',
        'heads',
        'and',
        'hearts',
        'of',
        'its',
        'millions',
        'of',
        'free',
        'men',
        'and',
        'women',
        'and',
        'its',
        'faith',
        'in',
        'freedom',
        'under',
        'the',
        'guidance',
        'of',
        'god',
        'freedom',
        'means',
        'the',
        'supremacy',
        'of',
        'human',
        'rights',
        'everywhere',
        'our',
        'support',
        'goes',
        'to',
        'those',
        'who',
        'struggle',
        'to',
        'gain',
        'those',
        'rights',
        'or',
        'keep',
        'them',
        'our',
        'strength',
        'is',
        'our',
        'unity',
        'of',
        'purpose',
        'to',
        'that',
        'high',
        'concept',
        'there',
        'can',
        'be',
        'no',
        'end',
        'save',
        'victory'],
 1942: ['in',
        'fulfilling',
        'my',
        'duty',
        'to',
        'report',
        'upon',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'am',
        'proud',
        'to',
        'say',
        'to',
        'you',
        'that',
        'the',
        'spirit',
        'of',
        'the',
        'american',
        'people',
        'was',
        'never',
        'higher',
        'than',
        'it',
        'is',
        'today',
        'the',
        'union',
        'was',
        'never',
        'more',
        'closely',
        'knit',
        'together',
        'this',
        'country',
        'was',
        'never',
        'more',
        'deeply',
        'determined',
        'to',
        'face',
        'the',
        'solemn',
        'tasks',
        'before',
        'it',
        'the',
        'response',
        'of',
        'the',
        'american',
        'people',
        'has',
        'been',
        'instantaneous',
        'and',
        'it',
        'will',
        'be',
        'sustained',
        'until',
        'our',
        'security',
        'is',
        'assured',
        'exactly',
        'one',
        'year',
        'ago',
        'today',
        'i',
        'said',
        'to',
        'this',
        'congress',
        'when',
        'the',
        'dictators',
        'are',
        'ready',
        'to',
        'make',
        'war',
        'upon',
        'us',
        'they',
        'will',
        'not',
        'wait',
        'for',
        'an',
        'act',
        'of',
        'war',
        'on',
        'our',
        'part',
        'they',
        'not',
        'we',
        'will',
        'choose',
        'the',
        'time',
        'and',
        'the',
        'place',
        'and',
        'the',
        'method',
        'of',
        'their',
        'attack',
        'we',
        'now',
        'know',
        'their',
        'choice',
        'of',
        'the',
        'time',
        'a',
        'peaceful',
        'sunday',
        'morning',
        'december',
        'we',
        'know',
        'their',
        'choice',
        'of',
        'the',
        'place',
        'an',
        'american',
        'outpost',
        'in',
        'the',
        'pacific',
        'we',
        'know',
        'their',
        'choice',
        'of',
        'the',
        'method',
        'the',
        'method',
        'of',
        'hitler',
        'himself',
        "japan's",
        'scheme',
        'of',
        'conquest',
        'goes',
        'back',
        'half',
        'a',
        'century',
        'it',
        'was',
        'not',
        'merely',
        'a',
        'policy',
        'of',
        'seeking',
        'living',
        'room',
        'it',
        'was',
        'a',
        'plan',
        'which',
        'included',
        'the',
        'subjugation',
        'of',
        'all',
        'the',
        'peoples',
        'in',
        'the',
        'far',
        'east',
        'and',
        'in',
        'the',
        'islands',
        'of',
        'the',
        'pacific',
        'and',
        'the',
        'domination',
        'of',
        'that',
        'ocean',
        'by',
        'japanese',
        'military',
        'and',
        'naval',
        'control',
        'of',
        'the',
        'western',
        'coasts',
        'of',
        'north',
        'central',
        'and',
        'south',
        'america',
        'the',
        'development',
        'of',
        'this',
        'ambitious',
        'conspiracy',
        'was',
        'marked',
        'by',
        'the',
        'war',
        'against',
        'china',
        'in',
        'the',
        'subsequent',
        'occupation',
        'of',
        'korea',
        'the',
        'war',
        'against',
        'russia',
        'in',
        'the',
        'illegal',
        'fortification',
        'of',
        'the',
        'mandated',
        'pacific',
        'islands',
        'following',
        'the',
        'seizure',
        'of',
        'manchuria',
        'in',
        'and',
        'the',
        'invasion',
        'of',
        'china',
        'in',
        'a',
        'similar',
        'policy',
        'of',
        'criminal',
        'conquest',
        'was',
        'adopted',
        'by',
        'italy',
        'the',
        'fascists',
        'first',
        'revealed',
        'their',
        'imperial',
        'designs',
        'in',
        'libya',
        'and',
        'tripoli',
        'in',
        'they',
        'seized',
        'abyssinia',
        'their',
        'goal',
        'was',
        'the',
        'domination',
        'of',
        'all',
        'north',
        'africa',
        'egypt',
        'parts',
        'of',
        'france',
        'and',
        'the',
        'entire',
        'mediterranean',
        'world',
        'but',
        'the',
        'dreams',
        'of',
        'empire',
        'of',
        'the',
        'japanese',
        'and',
        'fascist',
        'leaders',
        'were',
        'modest',
        'in',
        'comparison',
        'with',
        'the',
        'gargantuan',
        'aspirations',
        'of',
        'hitler',
        'and',
        'his',
        'nazis',
        'even',
        'before',
        'they',
        'came',
        'to',
        'power',
        'in',
        'their',
        'plans',
        'for',
        'that',
        'conquest',
        'had',
        'been',
        'drawn',
        'those',
        'plans',
        'provided',
        'for',
        'ultimate',
        'domination',
        'not',
        'of',
        'any',
        'one',
        'section',
        'of',
        'the',
        'world',
        'but',
        'of',
        'the',
        'whole',
        'earth',
        'and',
        'all',
        'the',
        'oceans',
        'on',
        'it',
        'when',
        'hitler',
        'organized',
        'his',
        'berlin',
        'rome',
        'tokyo',
        'alliance',
        'all',
        'these',
        'plans',
        'of',
        'conquest',
        'became',
        'a',
        'single',
        'plan',
        'under',
        'this',
        'in',
        'addition',
        'to',
        'her',
        'own',
        'schemes',
        'of',
        'conquest',
        "japan's",
        'role',
        'was',
        'obviously',
        'to',
        'cut',
        'off',
        'our',
        'supply',
        'of',
        'weapons',
        'of',
        'war',
        'to',
        'britain',
        'and',
        'russia',
        'and',
        'china',
        'weapons',
        'which',
        'increasingly',
        'were',
        'speeding',
        'the',
        'day',
        'of',
        "hitler's",
        'doom',
        'the',
        'act',
        'of',
        'japan',
        'at',
        'pearl',
        'harbor',
        'was',
        'intended',
        'to',
        'stun',
        'us',
        'to',
        'terrify',
        'us',
        'to',
        'such',
        'an',
        'extent',
        'that',
        'we',
        'would',
        'divert',
        'our',
        'industrial',
        'and',
        'military',
        'strength',
        'to',
        'the',
        'pacific',
        'area',
        'or',
        'even',
        'to',
        'our',
        'own',
        'continental',
        'defense',
        'the',
        'plan',
        'has',
        'failed',
        'in',
        'its',
        'purpose',
        'we',
        'have',
        'not',
        'been',
        'stunned',
        'we',
        'have',
        'not',
        'been',
        'terrified',
        'or',
        'confused',
        'this',
        'very',
        'reassembling',
        'of',
        'the',
        'seventy',
        'seventh',
        'congress',
        'today',
        'is',
        'proof',
        'of',
        'that',
        'for',
        'the',
        'mood',
        'of',
        'quiet',
        'grim',
        'resolution',
        'which',
        'here',
        'prevails',
        'bodes',
        'ill',
        'for',
        'those',
        'who',
        'conspired',
        'and',
        'collaborated',
        'to',
        'murder',
        'world',
        'peace',
        'that',
        'mood',
        'is',
        'stronger',
        'than',
        'any',
        'mere',
        'desire',
        'for',
        'revenge',
        'it',
        'expresses',
        'the',
        'will',
        'of',
        'the',
        'american',
        'people',
        'to',
        'make',
        'very',
        'certain',
        'that',
        'the',
        'world',
        'will',
        'never',
        'so',
        'suffer',
        'again',
        'admittedly',
        'we',
        'have',
        'been',
        'faced',
        'with',
        'hard',
        'choices',
        'it',
        'was',
        'bitter',
        'for',
        'example',
        'not',
        'to',
        'be',
        'able',
        'to',
        'relieve',
        'the',
        'heroic',
        'and',
        'historic',
        'defenders',
        'of',
        'wake',
        'island',
        'it',
        'was',
        'bitter',
        'for',
        'us',
        'not',
        'to',
        'be',
        'able',
        'to',
        'land',
        'a',
        'million',
        'men',
        'in',
        'a',
        'thousand',
        'ships',
        'in',
        'the',
        'philippine',
        'islands',
        'but',
        'this',
        'adds',
        'only',
        'to',
        'our',
        'determination',
        'to',
        'see',
        'to',
        'it',
        'that',
        'the',
        'stars',
        'and',
        'stripes',
        'will',
        'fly',
        'again',
        'over',
        'wake',
        'and',
        'guam',
        'yes',
        'see',
        'to',
        'it',
        'that',
        'the',
        'brave',
        'people',
        'of',
        'the',
        'philippines',
        'will',
        'be',
        'rid',
        'of',
        'japanese',
        'imperialism',
        'and',
        'will',
        'live',
        'in',
        'freedom',
        'security',
        'and',
        'independence',
        'powerful',
        'and',
        'offensive',
        'actions',
        'must',
        'and',
        'will',
        'be',
        'taken',
        'in',
        'proper',
        'time',
        'the',
        'consolidation',
        'of',
        'the',
        'united',
        "nations'",
        'total',
        'war',
        'effort',
        'against',
        'our',
        'common',
        'enemies',
        'is',
        'being',
        'achieved',
        'that',
        'was',
        'and',
        'is',
        'the',
        'purpose',
        'of',
        'conferences',
        'which',
        'have',
        'been',
        'held',
        'during',
        'the',
        'past',
        'two',
        'weeks',
        'in',
        'washington',
        'and',
        'moscow',
        'and',
        'chungking',
        'that',
        'is',
        'the',
        'primary',
        'objective',
        'of',
        'the',
        'declaration',
        'of',
        'solidarity',
        'signed',
        'in',
        'washington',
        'on',
        'january',
        'by',
        'nations',
        'united',
        'against',
        'the',
        'axis',
        'powers',
        'difficult',
        'choices',
        'may',
        'have',
        'to',
        'be',
        'made',
        'in',
        'the',
        'months',
        'to',
        'come',
        'we',
        'do',
        'not',
        'shrink',
        'from',
        'such',
        'decisions',
        'we',
        'and',
        'those',
        'united',
        'with',
        'us',
        'will',
        'make',
        'those',
        'decisions',
        'with',
        'courage',
        'and',
        'determination',
        'plans',
        'have',
        'been',
        'laid',
        'here',
        'and',
        'in',
        'the',
        'other',
        'capitals',
        'for',
        'coordinated',
        'and',
        'cooperative',
        'action',
        'by',
        'all',
        'the',
        'united',
        'nations',
        'military',
        'action',
        'and',
        'economic',
        'action',
        'already',
        'we',
        'have',
        'established',
        'as',
        'you',
        'know',
        'unified',
        'command',
        'of',
        'land',
        'sea',
        'and',
        'air',
        'forces',
        'in',
        'the',
        'southwestern',
        'pacific',
        'theater',
        'of',
        'war',
        'there',
        'will',
        'be',
        'a',
        'continuation',
        'of',
        'conferences',
        'and',
        'consultations',
        'among',
        'military',
        'staffs',
        'so',
        'that',
        'the',
        'plans',
        'and',
        'operations',
        'of',
        'each',
        'will',
        'fit',
        'into',
        'the',
        'general',
        'strategy',
        'designed',
        'to',
        'crush',
        'the',
        'enemy',
        'we',
        'shall',
        'not',
        'fight',
        'isolated',
        'wars',
        'each',
        'nation',
        'going',
        'its',
        'own',
        'way',
        'these',
        'nations',
        'are',
        'united',
        'not',
        'in',
        'spirit',
        'and',
        'determination',
        'alone',
        'but',
        'in',
        'the',
        'broad',
        'conduct',
        'of',
        'the',
        'war',
        'in',
        'all',
        'its',
        'phases',
        'for',
        'the',
        'first',
        'time',
        'since',
        'the',
        'japanese',
        'and',
        'the',
        'fascists',
        'and',
        'the',
        'nazis',
        'started',
        'along',
        'their',
        'blood',
        'stained',
        'course',
        'of',
        'conquest',
        'they',
        'now',
        'face',
        'the',
        'fact',
        'that',
        'superior',
        'forces',
        'are',
        'assembling',
        'against',
        'them',
        'gone',
        'forever',
        'are',
        'the',
        'days',
        'when',
        'the',
        'aggressors',
        'could',
        'attack',
        'and',
        'destroy',
        'their',
        'victims',
        'one',
        'by',
        'one',
        'without',
        'unity',
        'of',
        'resistance',
        'we',
        'of',
        'the',
        'united',
        'nations',
        'will',
        'so',
        'dispose',
        'our',
        'forces',
        'that',
        'we',
        'can',
        'strike',
        'at',
        'the',
        'common',
        'enemy',
        'wherever',
        'the',
        'greatest',
        'damage',
        'can',
        'be',
        'done',
        'him',
        'the',
        'militarists',
        'of',
        'berlin',
        'and',
        'tokyo',
        'started',
        'this',
        'war',
        'but',
        'the',
        'massed',
        'angered',
        'forces',
        'of',
        'common',
        'humanity',
        'will',
        'finish',
        'it',
        'destruction',
        'of',
        'the',
        'material',
        'and',
        'spiritual',
        'centers',
        'of',
        'civilization',
        'this',
        'has',
        'been',
        'and',
        'still',
        'is',
        'the',
        'purpose',
        'of',
        'hitler',
        'and',
        'his',
        'italian',
        'and',
        'japanese',
        'chessmen',
        'they',
        'would',
        'wreck',
        'the',
        'power',
        'of',
        'the',
        'british',
        'commonwealth',
        'and',
        'russia',
        'and',
        'china',
        'and',
        'the',
        'netherlands',
        'and',
        'then',
        'combine',
        'all',
        'their',
        'forces',
        'to',
        'achieve',
        'their',
        'ultimate',
        'goal',
        'the',
        'conquest',
        'of',
        'the',
        'united',
        'states',
        'they',
        'know',
        'that',
        'victory',
        'for',
        'us',
        'means',
        'victory',
        'for',
        'freedom',
        'they',
        'know',
        'that',
        'victory',
        'for',
        'us',
        'means',
        'victory',
        'for',
        'the',
        'institution',
        'of',
        'democracy',
        'the',
        'ideal',
        'of',
        'the',
        'family',
        'the',
        'simple',
        'principles',
        'of',
        'common',
        'decency',
        'and',
        'humanity',
        'they',
        'know',
        'that',
        'victory',
        'for',
        'us',
        'means',
        'victory',
        'for',
        'religion',
        'and',
        'they',
        'could',
        'not',
        'tolerate',
        'that',
        'the',
        'world',
        'is',
        'too',
        'small',
        'to',
        'provide',
        'adequate',
        'living',
        'room',
        'for',
        'both',
        'hitler',
        'and',
        'god',
        'in',
        'proof',
        'of',
        'that',
        'the',
        'nazis',
        'have',
        'now',
        'announced',
        'their',
        'plan',
        'for',
        'enforcing',
        'their',
        'new',
        'german',
        'pagan',
        'religion',
        'all',
        'over',
        'the',
        'world',
        'a',
        'plan',
        'by',
        'which',
        'the',
        'holy',
        'bible',
        'and',
        'the',
        'cross',
        'of',
        'mercy',
        'would',
        'be',
        'displaced',
        'by',
        'mein',
        'kampf',
        'and',
        'the',
        'swastika',
        'and',
        'the',
        'naked',
        'sword',
        'our',
        'own',
        'objectives',
        'are',
        'clear',
        'the',
        'objective',
        'of',
        'smashing',
        'the',
        'militarism',
        'imposed',
        'by',
        'war',
        'lords',
        'upon',
        'their',
        'enslaved',
        'peoples',
        'the',
        'objective',
        'of',
        'liberating',
        'the',
        'subjugated',
        'nations',
        'the',
        'objective',
        'of',
        'establishing',
        'and',
        'securing',
        'freedom',
        'of',
        'speech',
        'freedom',
        'of',
        'religion',
        'freedom',
        'from',
        'want',
        'and',
        'freedom',
        'from',
        'fear',
        'everywhere',
        'in',
        'the',
        'world',
        'we',
        'shall',
        'not',
        'stop',
        'short',
        'of',
        'these',
        'objectives',
        'nor',
        'shall',
        'we',
        'be',
        'satisfied',
        'merely',
        'to',
        'gain',
        'them',
        'and',
        'then',
        'call',
        'it',
        'a',
        'day',
        'i',
        'know',
        'that',
        'i',
        'speak',
        'for',
        'the',
        'american',
        'people',
        'and',
        'i',
        'have',
        'good',
        'reason',
        'to',
        'believe',
        'that',
        'i',
        'speak',
        'also',
        'for',
        'all',
        'the',
        'other',
        'peoples',
        'who',
        'fight',
        'with',
        'us',
        'when',
        'i',
        'say',
        'that',
        'this',
        'time',
        'we',
        'are',
        'determined',
        'not',
        'only',
        'to',
        'win',
        'the',
        'war',
        'but',
        'also',
        'to',
        'maintain',
        'the',
        'security',
        'of',
        'the',
        'peace',
        'that',
        'will',
        'follow',
        'but',
        'we',
        'know',
        'that',
        'modern',
        'methods',
        'of',
        'warfare',
        'make',
        'it',
        'a',
        'task',
        'not',
        'only',
        'of',
        'shooting',
        'and',
        'fighting',
        'but',
        'an',
        'even',
        'more',
        'urgent',
        'one',
        'of',
        'working',
        'and',
        'producing',
        'victory',
        'requires',
        'the',
        'actual',
        'weapons',
        'of',
        'war',
        'and',
        'the',
        'means',
        'of',
        'transporting',
        'them',
        'to',
        'a',
        'dozen',
        'points',
        'of',
        'combat',
        'it',
        'will',
        'not',
        'be',
        'sufficient',
        'for',
        'us',
        'and',
        'the',
        'other',
        'united',
        'nations',
        'to',
        'produce',
        'a',
        'slightly',
        'superior',
        'supply',
        'of',
        'munitions',
        'to',
        'that',
        'of',
        'germany',
        'japan',
        'italy',
        'and',
        'the',
        'stolen',
        'industries',
        'in',
        'the',
        'countries',
        'which',
        'they',
        'have',
        'overrun',
        'the',
        'superiority',
        'of',
        'the',
        'united',
        'nations',
        'in',
        'munitions',
        'and',
        'ships',
        'must',
        'be',
        'overwhelming',
        'so',
        'overwhelming',
        'that',
        'the',
        'axis',
        'nations',
        'can',
        'never',
        'hope',
        'to',
        'catch',
        'up',
        'with',
        'it',
        'and',
        'so',
        'in',
        'order',
        'to',
        'attain',
        'this',
        'overwhelming',
        'superiority',
        'the',
        'united',
        'states',
        'must',
        'build',
        'planes',
        'and',
        'tanks',
        'and',
        'guns',
        'and',
        'ships',
        'to',
        'the',
        'utmost',
        'limit',
        'of',
        'our',
        'national',
        'capacity',
        'we',
        'have',
        'the',
        'ability',
        'and',
        'capacity',
        'to',
        'produce',
        'arms',
        'not',
        'only',
        'for',
        'our',
        'own',
        'forces',
        'but',
        'also',
        'for',
        'the',
        'armies',
        'navies',
        'and',
        'air',
        'forces',
        'fighting',
        'on',
        'our',
        'side',
        'and',
        'our',
        'overwhelming',
        'superiority',
        'of',
        'armament',
        'must',
        'be',
        'adequate',
        'to',
        'put',
        'weapons',
        'of',
        'war',
        'at',
        'the',
        'proper',
        'time',
        'into',
        'the',
        'hands',
        'of',
        'those',
        'men',
        'in',
        'the',
        'conquered',
        'nations',
        'who',
        'stand',
        'ready',
        'to',
        'seize',
        'the',
        'first',
        'opportunity',
        'to',
        'revolt',
        'against',
        'their',
        'german',
        'and',
        'japanese',
        'oppressors',
        'and',
        'against',
        'the',
        'traitors',
        'in',
        'their',
        'own',
        'ranks',
        'known',
        'by',
        'the',
        'already',
        'infamous',
        'name',
        'of',
        'quislings',
        'and',
        'i',
        'think',
        'that',
        'it',
        'is',
        'a',
        'fair',
        'prophecy',
        'to',
        'say',
        'that',
        'as',
        'we',
        'get',
        'guns',
        'to',
        'the',
        'patriots',
        'in',
        'those',
        'lands',
        'they',
        'too',
        'will',
        'fire',
        'shots',
        'heard',
        "'round",
        'the',
        'world',
        'this',
        'production',
        'of',
        'ours',
        'in',
        'the',
        'united',
        'states',
        'must',
        'be',
        'raised',
        'far',
        'above',
        'present',
        'levels',
        'even',
        'though',
        'it',
        'will',
        'mean',
        'the',
        'dislocation',
        'of',
        'the',
        'lives',
        'and',
        'occupations',
        'of',
        'millions',
        'of',
        'our',
        'own',
        'people',
        'we',
        'must',
        'raise',
        'our',
        'sights',
        'all',
        'along',
        'the',
        'production',
        'line',
        'let',
        'no',
        'man',
        'say',
        'it',
        'cannot',
        'be',
        'done',
        'it',
        'must',
        'be',
        'done',
        'and',
        'we',
        'have',
        'undertaken',
        'to',
        'do',
        'it',
        'i',
        'have',
        'just',
        'sent',
        'a',
        'letter',
        'of',
        'directive',
        'to',
        'the',
        'appropriate',
        'departments',
        'and',
        'agencies',
        'of',
        'our',
        'government',
        'ordering',
        'that',
        'immediate',
        'steps',
        'be',
        'taken',
        'first',
        'to',
        'increase',
        'our',
        'production',
        'rate',
        'of',
        'airplanes',
        'so',
        'rapidly',
        'that',
        'in',
        'this',
        'year',
        'we',
        'shall',
        'produce',
        'planes',
        'more',
        'than',
        'the',
        'goal',
        'that',
        'we',
        'set',
        'a',
        'year',
        'and',
        'a',
        'half',
        'ago',
        'this',
        'includes',
        'combat',
        'planes',
        'bombers',
        'dive',
        'bombers',
        'pursuit',
        'planes',
        'the',
        'rate',
        'of',
        'increase',
        'will',
        'be',
        'maintained',
        'and',
        'continued',
        'so',
        'that',
        'next',
        'year',
        'we',
        'shall',
        'produce',
        'airplanes',
        'including',
        'combat',
        'planes',
        'second',
        'to',
        'increase',
        'our',
        'production',
        'rate',
        'of',
        'tanks',
        'so',
        'rapidly',
        'that',
        'in',
        'this',
        'year',
        'we',
        'shall',
        'produce',
        'tanks',
        'and',
        'to',
        'continue',
        'that',
        'increase',
        'so',
        'that',
        'next',
        'year',
        'we',
        'shall',
        'produce',
        'tanks',
        'third',
        'to',
        'increase',
        'our',
        'production',
        'rate',
        'of',
        'anti',
        'aircraft',
        'guns',
        'so',
        'rapidly',
        'that',
        'in',
        'this',
        'year',
        'we',
        'shall',
        'produce',
        'of',
        'them',
        'and',
        'to',
        'continue',
        'that',
        'increase',
        'so',
        'that',
        'next',
        'year',
        'we',
        'shall',
        'produce',
        'anti',
        'aircraft',
        'guns',
        'and',
        'fourth',
        'to',
        'increase',
        'our',
        'production',
        'rate',
        'of',
        'merchant',
        'ships',
        'so',
        'rapidly',
        'that',
        'in',
        'this',
        'year',
        'we',
        'shall',
        'build',
        'deadweight',
        'tons',
        'as',
        'compared',
        'with',
        'a',
        'completed',
        'production',
        'of',
        'and',
        'finally',
        'we',
        'shall',
        'continue',
        'that',
        'increase',
        'so',
        'that',
        'next',
        'year',
        'we',
        'shall',
        'build',
        'tons',
        'of',
        'shipping',
        'these',
        'figures',
        'and',
        'similar',
        'figures',
        'for',
        'a',
        'multitude',
        'of',
        'other',
        'implements',
        'of',
        'war',
        'will',
        'give',
        'the',
        'japanese',
        'and',
        'the',
        'nazis',
        'a',
        'little',
        'idea',
        'of',
        'just',
        'what',
        'they',
        'accomplished',
        'in',
        'the',
        'attack',
        'at',
        'pearl',
        'harbor',
        'and',
        'i',
        'rather',
        'hope',
        'that',
        'all',
        'these',
        'figures',
        'which',
        'i',
        'have',
        'given',
        'will',
        'become',
        'common',
        'knowledge',
        'in',
        'germany',
        'and',
        'japan',
        'our',
        'task',
        'is',
        'hard',
        'our',
        'task',
        'is',
        'unprecedented',
        'and',
        'the',
        'time',
        'is',
        'short',
        'we',
        'must',
        'strain',
        'every',
        'existing',
        'armament',
        'producing',
        'facility',
        'to',
        'the',
        'utmost',
        'we',
        'must',
        'convert',
        'every',
        'available',
        'plant',
        'and',
        'tool',
        'to',
        'war',
        'production',
        'that',
        'goes',
        'all',
        'the',
        'way',
        'from',
        'the',
        'greatest',
        'plants',
        'to',
        'the',
        'smallest',
        'from',
        'the',
        'huge',
        'automobile',
        'industry',
        'to',
        'the',
        'village',
        'machine',
        'shop',
        'production',
        'for',
        'war',
        'is',
        'based',
        'on',
        'men',
        'and',
        'women',
        'the',
        'human',
        'hands',
        'and',
        'brains',
        'which',
        'collectively',
        'we',
        'call',
        'labor',
        'our',
        'workers',
        'stand',
        'ready',
        'to',
        'work',
        'long',
        'hours',
        'to',
        'turn',
        'out',
        'more',
        'in',
        'a',
        "day's",
        'work',
        'to',
        'keep',
        'the',
        'wheels',
        'turning',
        'and',
        'the',
        'fires',
        'burning',
        'twenty',
        'four',
        'hours',
        'a',
        'day',
        'and',
        'seven',
        'days',
        'a',
        'week',
        'they',
        'realize',
        'well',
        'that',
        'on',
        'the',
        'speed',
        'and',
        'efficiency',
        'of',
        'their',
        'work',
        'depend',
        'the',
        'lives',
        'of',
        'their',
        'sons',
        'and',
        'their',
        'brothers',
        'on',
        'the',
        'fighting',
        'fronts',
        'production',
        'for',
        'war',
        'is',
        'based',
        'on',
        'metals',
        'and',
        'raw',
        'materials',
        'steel',
        'copper',
        'rubber',
        'aluminum',
        'zinc',
        'tin',
        'greater',
        'and',
        'greater',
        'quantities',
        'of',
        'them',
        'will',
        'have',
        'to',
        'be',
        'diverted',
        'to',
        'war',
        'purposes',
        'civilian',
        'use',
        'of',
        'them',
        'will',
        'have',
        'to',
        'be',
        'cut',
        'further',
        'and',
        'still',
        'further',
        'and',
        'in',
        'many',
        'cases',
        'completely',
        'eliminated',
        'war',
        'costs',
        'money',
        'so',
        'far',
        'we',
        'have',
        'hardly',
        'even',
        'begun',
        'to',
        'pay',
        'for',
        'it',
        'we',
        'have',
        'devoted',
        'only',
        'percent',
        'of',
        'our',
        'national',
        'income',
        'to',
        'national',
        'defense',
        'as',
        'will',
        'appear',
        'in',
        'my',
        'budget',
        'message',
        'tomorrow',
        'see',
        'app',
        'note',
        'our',
        'war',
        'program',
        'for',
        'the',
        'coming',
        'fiscal',
        'year',
        'will',
        'cost',
        'billion',
        'dollars',
        'or',
        'in',
        'other',
        'words',
        'more',
        'than',
        'half',
        'of',
        'the',
        'estimated',
        'annual',
        'national',
        'income',
        'that',
        'means',
        'taxes',
        'and',
        'bonds',
        'and',
        'bonds',
        'and',
        'taxes',
        'it',
        'means',
        'cutting',
        'luxuries',
        'and',
        'other',
        'non',
        'essentials',
        'in',
        'a',
        'word',
        'it',
        'means',
        'an',
        'all',
        'out',
        'war',
        'by',
        'individual',
        'effort',
        'and',
        'family',
        'effort',
        'in',
        'a',
        'united',
        'country',
        'only',
        'this',
        'all',
        'out',
        'scale',
        'of',
        'production',
        'will',
        'hasten',
        'the',
        'ultimate',
        'all',
        'out',
        'victory',
        'speed',
        'will',
        'count',
        'lost',
        'ground',
        'can',
        'always',
        'be',
        'regained',
        'lost',
        'time',
        'never',
        'speed',
        'will',
        'save',
        'lives',
        'speed',
        'will',
        'save',
        'this',
        'nation',
        'which',
        'is',
        'in',
        'peril',
        'speed',
        'will',
        'save',
        'our',
        'freedom',
        'and',
        'our',
        'civilization',
        'and',
        'slowness',
        'has',
        'never',
        'been',
        'an',
        'american',
        'characteristic',
        'as',
        'the',
        'united',
        'states',
        'goes',
        'into',
        'its',
        'full',
        'stride',
        'we',
        'must',
        'always',
        'be',
        'on',
        'guard',
        'against',
        'misconceptions',
        'which',
        'will',
        'arise',
        'some',
        'of',
        'them',
        'naturally',
        'or',
        'which',
        'will',
        'be',
        'planted',
        'among',
        'us',
        'by',
        'our',
        'enemies',
        'we',
        'must',
        'guard',
        'against',
        'complacency',
        'we',
        'must',
        'not',
        'underrate',
        'the',
        'enemy',
        'he',
        'is',
        'powerful',
        'and',
        'cunning',
        'and',
        'cruel',
        'and',
        'ruthless',
        'he',
        'will',
        'stop',
        'at',
        'nothing',
        'that',
        'gives',
        'him',
        'a',
        'chance',
        'to',
        'kill',
        'and',
        'to',
        'destroy',
        'he',
        'has',
        'trained',
        'his',
        'people',
        'to',
        'believe',
        'that',
        'their',
        'highest',
        'perfection',
        'is',
        'achieved',
        'by',
        'waging',
        'war',
        'for',
        'many',
        'years',
        'he',
        'has',
        'prepared',
        'for',
        'this',
        'very',
        'conflict',
        'planning',
        'and',
        'plotting',
        'and',
        'training',
        'arming',
        'and',
        'fighting',
        'we',
        'have',
        'already',
        'tasted',
        'defeat',
        'we',
        'may',
        'suffer',
        'further',
        'setbacks',
        'we',
        'must',
        'face',
        'the',
        'fact',
        'of',
        'a',
        'hard',
        'war',
        'a',
        'long',
        'war',
        'a',
        'bloody',
        'war',
        'a',
        'costly',
        'war',
        'we',
        'must',
        'on',
        'the',
        'other',
        'hand',
        'guard',
        'against',
        'defeatism',
        'that',
        'has',
        'been',
        'one',
        'of',
        'the',
        'chief',
        'weapons',
        'of',
        "hitler's",
        'propaganda',
        'machine',
        'used',
        'time',
        'and',
        'again',
        'with',
        'deadly',
        'results',
        'it',
        'will',
        'not',
        'be',
        'used',
        'successfully',
        'on',
        'the',
        'american',
        'people',
        'we',
        'must',
        'guard',
        'against',
        'divisions',
        'among',
        'ourselves',
        'and',
        'among',
        'all',
        'the',
        'other',
        'united',
        'nations',
        'we',
        'must',
        'be',
        'particularly',
        'vigilant',
        'against',
        'racial',
        'discrimination',
        'in',
        'any',
        'of',
        'its',
        'ugly',
        'forms',
        'hitler',
        'will',
        'try',
        'again',
        'to',
        'breed',
        'mistrust',
        'and',
        'suspicion',
        'between',
        'one',
        'individual',
        'and',
        'another',
        'one',
        'group',
        'and',
        'another',
        'one',
        'race',
        'and',
        'another',
        'one',
        'government',
        'and',
        'another',
        'he',
        'will',
        'try',
        'to',
        'use',
        'the',
        'same',
        'technique',
        'of',
        'falsehood',
        'and',
        'rumor',
        'mongering',
        'with',
        'which',
        'he',
        'divided',
        'france',
        'from',
        'britain',
        'he',
        'is',
        'trying',
        'to',
        'do',
        'this',
        'with',
        'us',
        'even',
        'now',
        'but',
        'he',
        'will',
        'find',
        'a',
        'unity',
        'of',
        'will',
        'and',
        'purpose',
        'against',
        'him',
        'which',
        'will',
        'persevere',
        'until',
        'the',
        'destruction',
        'of',
        'all',
        'his',
        'black',
        'designs',
        'upon',
        'the',
        'freedom',
        'and',
        'safety',
        'of',
        'the',
        'people',
        'of',
        'the',
        'world',
        'we',
        'cannot',
        'wage',
        'this',
        'war',
        'in',
        'a',
        'defensive',
        'spirit',
        'as',
        'our',
        'power',
        'and',
        'our',
        'resources',
        'are',
        'fully',
        'mobilized',
        'we',
        'shall',
        'carry',
        'the',
        'attack',
        'against',
        'the',
        'enemy',
        'we',
        'shall',
        'hit',
        'him',
        'and',
        'hit',
        'him',
        'again',
        'wherever',
        'and',
        'whenever',
        'we',
        'can',
        'reach',
        'him',
        'we',
        'must',
        'keep',
        'him',
        'far',
        'from',
        'our',
        'shores',
        'for',
        'we',
        'intend',
        'to',
        'bring',
        'this',
        'battle',
        'to',
        'him',
        'on',
        'his',
        'own',
        'home',
        'grounds',
        'american',
        'armed',
        'forces',
        'must',
        'be',
        'used',
        'at',
        'any',
        'place',
        'in',
        'all',
        'the',
        'world',
        'where',
        'it',
        'seems',
        'advisable',
        'to',
        'engage',
        'the',
        'forces',
        'of',
        'the',
        'enemy',
        'in',
        'some',
        'cases',
        'these',
        'operations',
        'will',
        'be',
        'defensive',
        'in',
        'order',
        'to',
        'protect',
        'key',
        'positions',
        'in',
        'other',
        'cases',
        'these',
        'operations',
        'will',
        'be',
        'offensive',
        'in',
        'order',
        'to',
        'strike',
        'at',
        'the',
        'common',
        'enemy',
        'with',
        'a',
        'view',
        'to',
        'his',
        'complete',
        'encirclement',
        'and',
        'eventual',
        'total',
        'defeat',
        'american',
        'armed',
        'forces',
        'will',
        'operate',
        'at',
        'many',
        'points',
        'in',
        'the',
        'far',
        'east',
        'american',
        'armed',
        'forces',
        'will',
        'be',
        'on',
        'all',
        'the',
        'oceans',
        'helping',
        'to',
        'guard',
        'the',
        'essential',
        'communications',
        'which',
        'are',
        'vital',
        'to',
        'the',
        'united',
        'nations',
        'american',
        'land',
        'and',
        'air',
        'and',
        'sea',
        'forces',
        'will',
        'take',
        'stations',
        'in',
        'the',
        'british',
        'isles',
        'which',
        'constitute',
        'an',
        'essential',
        'fortress',
        'in',
        'this',
        'great',
        'world',
        'struggle',
        'american',
        'armed',
        'forces',
        'will',
        'help',
        'to',
        'protect',
        'this',
        'hemisphere',
        'and',
        'also',
        'help',
        'to',
        'protect',
        'bases',
        'outside',
        'this',
        'hemisphere',
        'which',
        'could',
        'be',
        'used',
        'for',
        'an',
        'attack',
        'on',
        'the',
        'americas',
        'if',
        'any',
        'of',
        'our',
        'enemies',
        'from',
        'europe',
        'or',
        'from',
        'asia',
        'attempt',
        'long',
        'range',
        'raids',
        'by',
        'suicide',
        'squadrons',
        'of',
        'bombing',
        'planes',
        'they',
        'will',
        'do',
        'so',
        'only',
        'in',
        'the',
        'hope',
        'of',
        'terrorizing',
        'our',
        'people',
        'and',
        'disrupting',
        'our',
        'morale',
        'our',
        'people',
        'are',
        'not',
        'afraid',
        'of',
        'that',
        'we',
        'know',
        'that',
        'we',
        'may',
        'have',
        'to',
        'pay',
        'a',
        'heavy',
        'price',
        'for',
        'freedom',
        'we',
        'will',
        'pay',
        'this',
        'price',
        'with',
        'a',
        'will',
        'whatever',
        'the',
        'price',
        'it',
        'is',
        'a',
        'thousand',
        'times',
        'worth',
        'it',
        'no',
        'matter',
        'what',
        'our',
        'enemies',
        'in',
        'their',
        'desperation',
        'may',
        'attempt',
        'to',
        'do',
        'to',
        'us',
        'we',
        'will',
        'say',
        'as',
        'the',
        'people',
        'of',
        'london',
        'have',
        'said',
        'we',
        'can',
        'take',
        'it',
        'and',
        "what's",
        'more',
        'we',
        'can',
        'give',
        'it',
        'back',
        'and',
        'we',
        'will',
        'give',
        'it',
        'back',
        'with',
        'compound',
        'interest',
        'when',
        'our',
        'enemies',
        'challenged',
        'our',
        'country',
        'to',
        'stand',
        'up',
        'and',
        'fight',
        'they',
        'challenged',
        'each',
        'and',
        'every',
        'one',
        'of',
        'us',
        'and',
        'each',
        'and',
        'every',
        'one',
        'of',
        'us',
        'has',
        'accepted',
        'the',
        'challenge',
        'for',
        'himself',
        'and',
        'for',
        'his',
        'nation',
        'there',
        'were',
        'only',
        'some',
        'united',
        'states',
        'marines',
        'who',
        'in',
        'the',
        'heroic',
        'and',
        'historic',
        'defense',
        'of',
        'wake',
        'island',
        'inflicted',
        'such',
        'great',
        'losses',
        'on',
        'the',
        'enemy',
        'some',
        'of',
        'those',
        'men',
        'were',
        'killed',
        'in',
        'action',
        'and',
        'others',
        'are',
        'now',
        'prisoners',
        'of',
        'war',
        'when',
        'the',
        'survivors',
        'of',
        'that',
        'great',
        'fight',
        'are',
        'liberated',
        'and',
        'restored',
        'to',
        'their',
        'homes',
        'they',
        'will',
        'learn',
        'that',
        'a',
        'hundred',
        'and',
        'thirty',
        'million',
        'of',
        'their',
        'fellow',
        'citizens',
        'have',
        'been',
        'inspired',
        'to',
        'render',
        'their',
        'own',
        'full',
        'share',
        'of',
        'service',
        'and',
        'sacrifice',
        'we',
        'can',
        'well',
        'say',
        'that',
        'our',
        'men',
        'on',
        'the',
        'fighting',
        'fronts',
        'have',
        'already',
        'proved',
        'that',
        'americans',
        'today',
        'are',
        'just',
        'as',
        'rugged',
        'and',
        'just',
        'as',
        'tough',
        'as',
        'any',
        'of',
        'the',
        'heroes',
        'whose',
        'exploits',
        'we',
        'celebrate',
        'on',
        'the',
        'fourth',
        'of',
        'july',
        'many',
        'people',
        'ask',
        'when',
        'will',
        'this',
        'war',
        'end',
        'there',
        'is',
        'only',
        'one',
        'answer',
        'to',
        'that',
        'it',
        'will',
        'end',
        'just',
        'as',
        'soon',
        'as',
        'we',
        'make',
        'it',
        'end',
        'by',
        'our',
        'combined',
        'efforts',
        'our',
        'combined',
        'strength',
        'our',
        'combined',
        'determination',
        'to',
        'fight',
        'through',
        'and',
        'work',
        'through',
        'until',
        'the',
        'end',
        'the',
        'end',
        'of',
        'militarism',
        'in',
        'germany',
        'and',
        'italy',
        'and',
        'japan',
        'most',
        'certainly',
        'we',
        'shall',
        'not',
        'settle',
        'for',
        'less',
        'that',
        'is',
        'the',
        'spirit',
        'in',
        'which',
        'discussions',
        'have',
        'been',
        'conducted',
        'during',
        'the',
        'visit',
        'of',
        'the',
        'british',
        'prime',
        'minister',
        'to',
        'washington',
        'mr',
        'churchill',
        'and',
        'i',
        'understand',
        'each',
        'other',
        'our',
        'motives',
        'and',
        'our',
        'purposes',
        'together',
        'during',
        'the',
        'past',
        'two',
        'weeks',
        'we',
        'have',
        'faced',
        'squarely',
        'the',
        'major',
        'military',
        'and',
        'economic',
        'problems',
        'of',
        'this',
        'greatest',
        'world',
        'war',
        'all',
        'in',
        'our',
        'nation',
        'have',
        'been',
        'cheered',
        'by',
        'mr',
        "churchill's",
        'visit',
        'we',
        'have',
        'been',
        'deeply',
        'stirred',
        'by',
        'his',
        'great',
        'message',
        'to',
        'us',
        'he',
        'is',
        'welcome',
        'in',
        'our',
        'midst',
        'and',
        'we',
        'unite',
        'in',
        'wishing',
        'him',
        'a',
        'safe',
        'return',
        'to',
        'his',
        'home',
        'for',
        'we',
        'are',
        'fighting',
        'on',
        'the',
        'same',
        'side',
        'with',
        'the',
        'british',
        'people',
        'who',
        'fought',
        'alone',
        'for',
        'long',
        'terrible',
        'months',
        'and',
        'withstood',
        'the',
        'enemy',
        'with',
        'fortitude',
        'and',
        'tenacity',
        'and',
        'skill',
        'we',
        'are',
        'fighting',
        'on',
        'the',
        'same',
        'side',
        'with',
        'the',
        'russian',
        'people',
        'who',
        'have',
        'seen',
        'the',
        'nazi',
        'hordes',
        'swarm',
        'up',
        'to',
        'the',
        'very',
        'gates',
        'of',
        'moscow',
        'and',
        'who',
        'with',
        'almost',
        'superhuman',
        'will',
        'and',
        'courage',
        'have',
        'forced',
        'the',
        'invaders',
        'back',
        'into',
        'retreat',
        'we',
        'are',
        'fighting',
        'on',
        'the',
        'same',
        'side',
        'as',
        'the',
        'brave',
        'people',
        'of',
        'china',
        'those',
        'millions',
        'who',
        'for',
        'four',
        'and',
        'a',
        'half',
        'long',
        'years',
        'have',
        'withstood',
        'bombs',
        'and',
        'starvation',
        'and',
        'have',
        'whipped',
        'the',
        'invaders',
        'time',
        'and',
        'again',
        'in',
        'spite',
        'of',
        'the',
        'superior',
        'japanese',
        'equipment',
        'and',
        'arms',
        'yes',
        'we',
        'are',
        'fighting',
        'on',
        'the',
        'same',
        'side',
        'as',
        'the',
        'indomitable',
        'dutch',
        'we',
        'are',
        'fighting',
        'on',
        'the',
        'same',
        'side',
        'as',
        'all',
        'the',
        'other',
        'governments',
        'in',
        'exile',
        'whom',
        'hitler',
        'and',
        'all',
        'his',
        'armies',
        'and',
        'all',
        'his',
        'gestapo',
        'have',
        'not',
        'been',
        'able',
        'to',
        'conquer',
        'but',
        'we',
        'of',
        'the',
        'united',
        'nations',
        'are',
        'not',
        'making',
        'all',
        'this',
        'sacrifice',
        'of',
        'human',
        'effort',
        'and',
        'human',
        'lives',
        'to',
        'return',
        'to',
        'the',
        'kind',
        'of',
        'world',
        'we',
        'had',
        'after',
        'the',
        'last',
        'world',
        'war',
        'we',
        'are',
        'fighting',
        'today',
        'for',
        'security',
        'for',
        'progress',
        'and',
        'for',
        'peace',
        'not',
        'only',
        'for',
        'ourselves',
        'but',
        'for',
        'all',
        'men',
        'not',
        'only',
        'for',
        'one',
        'generation',
        'but',
        'for',
        'all',
        'generations',
        'we',
        'are',
        'fighting',
        'to',
        'cleanse',
        'the',
        'world',
        'of',
        'ancient',
        'evils',
        'ancient',
        'ills',
        'our',
        'enemies',
        'are',
        'guided',
        'by',
        'brutal',
        'cynicism',
        'by',
        'unholy',
        'contempt',
        'for',
        'the',
        'human',
        'race',
        'we',
        'are',
        'inspired',
        'by',
        'a',
        'faith',
        'that',
        'goes',
        'back',
        'through',
        'all',
        'the',
        'years',
        'to',
        'the',
        'first',
        'chapter',
        'of',
        'the',
        'book',
        'of',
        'genesis',
        'god',
        'created',
        'man',
        'in',
        'his',
        'own',
        'image',
        'we',
        'on',
        'our',
        'side',
        'are',
        'striving',
        'to',
        'be',
        'true',
        'to',
        'that',
        'divine',
        'heritage',
        'we',
        'are',
        'fighting',
        'as',
        'our',
        'fathers',
        'have',
        'fought',
        'to',
        'uphold',
        'the',
        'doctrine',
        'that',
        'all',
        'men',
        'are',
        'equal',
        'in',
        'the',
        'sight',
        'of',
        'god',
        'those',
        'on',
        'the',
        'other',
        'side',
        'are',
        'striving',
        'to',
        'destroy',
        'this',
        'deep',
        'belief',
        'and',
        'to',
        'create',
        'a',
        'world',
        'in',
        'their',
        'own',
        'image',
        'a',
        'world',
        'of',
        'tyranny',
        'and',
        'cruelty',
        'and',
        'serfdom',
        'that',
        'is',
        'the',
        'conflict',
        'that',
        'day',
        'and',
        'night',
        'now',
        'pervades',
        'our',
        'lives',
        'no',
        'compromise',
        'can',
        'end',
        'that',
        'conflict',
        'there',
        'never',
        'has',
        'been',
        'there',
        'never',
        'can',
        'be',
        'successful',
        'compromise',
        'between',
        'good',
        'and',
        'evil',
        'only',
        'total',
        'victory',
        'can',
        'reward',
        'the',
        'champions',
        'of',
        'tolerance',
        'and',
        'decency',
        'and',
        'freedom',
        'and',
        'faith'],
 1943: ['mr',
        'vice',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'seventy',
        'eighth',
        'congress',
        'this',
        'seventy',
        'eighth',
        'congress',
        'assembles',
        'in',
        'one',
        'of',
        'the',
        'great',
        'moments',
        'in',
        'the',
        'history',
        'of',
        'the',
        'nation',
        'the',
        'past',
        'year',
        'was',
        'perhaps',
        'the',
        'most',
        'crucial',
        'for',
        'modern',
        'civilization',
        'the',
        'coming',
        'year',
        'will',
        'be',
        'filled',
        'with',
        'violent',
        'conflicts',
        'yet',
        'with',
        'high',
        'promise',
        'of',
        'better',
        'things',
        'we',
        'must',
        'appraise',
        'the',
        'events',
        'of',
        'according',
        'to',
        'their',
        'relative',
        'importance',
        'we',
        'must',
        'exercise',
        'a',
        'sense',
        'of',
        'proportion',
        'first',
        'in',
        'importance',
        'in',
        'the',
        'american',
        'scene',
        'has',
        'been',
        'the',
        'inspiring',
        'proof',
        'of',
        'the',
        'great',
        'qualities',
        'of',
        'our',
        'fighting',
        'men',
        'they',
        'have',
        'demonstrated',
        'these',
        'qualities',
        'in',
        'adversity',
        'as',
        'well',
        'as',
        'in',
        'victory',
        'as',
        'long',
        'as',
        'our',
        'flag',
        'flies',
        'over',
        'this',
        'capitol',
        'americans',
        'will',
        'honor',
        'the',
        'soldiers',
        'sailors',
        'and',
        'marines',
        'who',
        'fought',
        'our',
        'first',
        'battles',
        'of',
        'this',
        'war',
        'against',
        'overwhelming',
        'odds',
        'the',
        'heroes',
        'living',
        'and',
        'dead',
        'of',
        'wake',
        'and',
        'bataan',
        'and',
        'guadalcanal',
        'of',
        'the',
        'java',
        'sea',
        'and',
        'midway',
        'and',
        'the',
        'north',
        'atlantic',
        'convoys',
        'their',
        'unconquerable',
        'spirit',
        'will',
        'live',
        'forever',
        'by',
        'far',
        'the',
        'largest',
        'and',
        'most',
        'important',
        'developments',
        'in',
        'the',
        'whole',
        'world',
        'wide',
        'strategic',
        'picture',
        'of',
        'were',
        'the',
        'events',
        'of',
        'the',
        'long',
        'fronts',
        'in',
        'russia',
        'first',
        'the',
        'implacable',
        'defense',
        'of',
        'stalingrad',
        'and',
        'second',
        'the',
        'offensives',
        'by',
        'the',
        'russian',
        'armies',
        'at',
        'various',
        'points',
        'that',
        'started',
        'in',
        'the',
        'latter',
        'part',
        'of',
        'november',
        'and',
        'which',
        'still',
        'roll',
        'on',
        'with',
        'great',
        'force',
        'and',
        'effectiveness',
        'the',
        'other',
        'major',
        'events',
        'of',
        'the',
        'year',
        'were',
        'the',
        'series',
        'of',
        'japanese',
        'advances',
        'in',
        'the',
        'philippines',
        'the',
        'east',
        'indies',
        'malaya',
        'and',
        'burma',
        'the',
        'stopping',
        'of',
        'that',
        'japanese',
        'advance',
        'in',
        'the',
        'mid',
        'pacific',
        'the',
        'south',
        'pacific',
        'and',
        'the',
        'indian',
        'oceans',
        'the',
        'successful',
        'defense',
        'of',
        'the',
        'near',
        'east',
        'by',
        'the',
        'british',
        'counterattack',
        'through',
        'egypt',
        'and',
        'libya',
        'the',
        'american',
        'british',
        'occupation',
        'of',
        'north',
        'africa',
        'of',
        'continuing',
        'importance',
        'in',
        'the',
        'year',
        'were',
        'the',
        'unending',
        'and',
        'bitterly',
        'contested',
        'battles',
        'of',
        'the',
        'convoy',
        'routes',
        'and',
        'the',
        'gradual',
        'passing',
        'of',
        'air',
        'superiority',
        'from',
        'the',
        'axis',
        'to',
        'the',
        'united',
        'nations',
        'the',
        'axis',
        'powers',
        'knew',
        'that',
        'they',
        'must',
        'win',
        'the',
        'war',
        'in',
        'or',
        'eventually',
        'lose',
        'everything',
        'i',
        'do',
        'not',
        'need',
        'to',
        'tell',
        'you',
        'that',
        'our',
        'enemies',
        'did',
        'not',
        'win',
        'the',
        'war',
        'in',
        'in',
        'the',
        'pacific',
        'area',
        'our',
        'most',
        'important',
        'victory',
        'in',
        'was',
        'the',
        'air',
        'and',
        'naval',
        'battle',
        'off',
        'midway',
        'island',
        'that',
        'action',
        'is',
        'historically',
        'important',
        'because',
        'it',
        'secured',
        'for',
        'our',
        'use',
        'communication',
        'lines',
        'stretching',
        'thousands',
        'of',
        'miles',
        'in',
        'every',
        'direction',
        'in',
        'placing',
        'this',
        'emphasis',
        'on',
        'the',
        'battle',
        'of',
        'midway',
        'i',
        'am',
        'not',
        'unmindful',
        'of',
        'other',
        'successful',
        'actions',
        'in',
        'the',
        'pacific',
        'in',
        'the',
        'air',
        'and',
        'on',
        'land',
        'and',
        'afloat',
        'especially',
        'those',
        'on',
        'the',
        'coral',
        'sea',
        'and',
        'new',
        'guinea',
        'and',
        'in',
        'the',
        'solomon',
        'islands',
        'but',
        'these',
        'actions',
        'were',
        'essentially',
        'defensive',
        'they',
        'were',
        'part',
        'of',
        'the',
        'delaying',
        'strategy',
        'that',
        'characterized',
        'this',
        'phase',
        'of',
        'the',
        'war',
        'during',
        'this',
        'period',
        'we',
        'inflicted',
        'steady',
        'losses',
        'upon',
        'the',
        'enemy',
        'great',
        'losses',
        'of',
        'japanese',
        'planes',
        'and',
        'naval',
        'vessels',
        'transports',
        'and',
        'cargo',
        'ships',
        'as',
        'early',
        'as',
        'one',
        'year',
        'ago',
        'we',
        'set',
        'as',
        'a',
        'primary',
        'task',
        'in',
        'the',
        'war',
        'of',
        'the',
        'pacific',
        'a',
        'day',
        'by',
        'day',
        'and',
        'week',
        'by',
        'week',
        'and',
        'month',
        'by',
        'month',
        'destruction',
        'of',
        'more',
        'japanese',
        'war',
        'materials',
        'than',
        'japanese',
        'industry',
        'could',
        'replace',
        'most',
        'certainly',
        'that',
        'task',
        'has',
        'been',
        'and',
        'is',
        'being',
        'performed',
        'by',
        'our',
        'fighting',
        'ships',
        'and',
        'planes',
        'and',
        'a',
        'large',
        'part',
        'of',
        'this',
        'task',
        'has',
        'been',
        'accomplished',
        'by',
        'the',
        'gallant',
        'crews',
        'of',
        'our',
        'american',
        'submarines',
        'who',
        'strike',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'pacific',
        'at',
        'japanese',
        'ships',
        'right',
        'up',
        'at',
        'the',
        'very',
        'mouth',
        'of',
        'the',
        'harbor',
        'of',
        'yokohama',
        'we',
        'know',
        'that',
        'as',
        'each',
        'day',
        'goes',
        'by',
        'japanese',
        'strength',
        'in',
        'ships',
        'and',
        'planes',
        'is',
        'going',
        'down',
        'and',
        'down',
        'and',
        'american',
        'strength',
        'in',
        'ships',
        'and',
        'planes',
        'is',
        'going',
        'up',
        'and',
        'up',
        'and',
        'so',
        'i',
        'sometimes',
        'feel',
        'that',
        'the',
        'eventual',
        'outcome',
        'can',
        'now',
        'be',
        'put',
        'on',
        'a',
        'mathematical',
        'basis',
        'that',
        'will',
        'become',
        'evident',
        'to',
        'the',
        'japanese',
        'people',
        'themselves',
        'when',
        'we',
        'strike',
        'at',
        'their',
        'own',
        'home',
        'islands',
        'and',
        'bomb',
        'them',
        'constantly',
        'from',
        'the',
        'air',
        'and',
        'in',
        'the',
        'attacks',
        'against',
        'japan',
        'we',
        'shall',
        'be',
        'joined',
        'with',
        'the',
        'heroic',
        'people',
        'of',
        'china',
        'that',
        'great',
        'people',
        'whose',
        'ideals',
        'of',
        'peace',
        'are',
        'so',
        'closely',
        'akin',
        'to',
        'our',
        'own',
        'even',
        'today',
        'we',
        'are',
        'flying',
        'as',
        'much',
        'lend',
        'lease',
        'material',
        'into',
        'china',
        'as',
        'ever',
        'traversed',
        'the',
        'burma',
        'road',
        'flying',
        'it',
        'over',
        'mountains',
        'feet',
        'high',
        'flying',
        'blind',
        'through',
        'sleet',
        'and',
        'snow',
        'we',
        'shall',
        'overcome',
        'all',
        'the',
        'formidable',
        'obstacles',
        'and',
        'get',
        'the',
        'battle',
        'equipment',
        'into',
        'china',
        'to',
        'shatter',
        'the',
        'power',
        'of',
        'our',
        'common',
        'enemy',
        'from',
        'this',
        'war',
        'china',
        'will',
        'realize',
        'the',
        'security',
        'the',
        'prosperity',
        'and',
        'the',
        'dignity',
        'which',
        'japan',
        'has',
        'sought',
        'so',
        'ruthlessly',
        'to',
        'destroy',
        'the',
        'period',
        'of',
        'our',
        'defensive',
        'attrition',
        'in',
        'the',
        'pacific',
        'is',
        'drawing',
        'to',
        'a',
        'close',
        'now',
        'our',
        'aim',
        'is',
        'to',
        'force',
        'the',
        'japanese',
        'to',
        'fight',
        'last',
        'year',
        'we',
        'stopped',
        'them',
        'this',
        'year',
        'we',
        'intend',
        'to',
        'advance',
        'turning',
        'now',
        'to',
        'the',
        'european',
        'theater',
        'of',
        'war',
        'during',
        'this',
        'past',
        'year',
        'it',
        'was',
        'clear',
        'that',
        'our',
        'first',
        'task',
        'was',
        'to',
        'lessen',
        'the',
        'concentrated',
        'pressure',
        'on',
        'the',
        'russian',
        'front',
        'by',
        'compelling',
        'germany',
        'to',
        'divert',
        'part',
        'of',
        'her',
        'manpower',
        'and',
        'equipment',
        'to',
        'another',
        'theater',
        'of',
        'war',
        'after',
        'months',
        'of',
        'secret',
        'planning',
        'and',
        'preparation',
        'in',
        'the',
        'utmost',
        'detail',
        'an',
        'enormous',
        'amphibious',
        'expedition',
        'was',
        'embarked',
        'for',
        'french',
        'north',
        'africa',
        'from',
        'the',
        'united',
        'states',
        'and',
        'the',
        'united',
        'kingdom',
        'in',
        'literally',
        'hundreds',
        'of',
        'ships',
        'it',
        'reached',
        'its',
        'objectives',
        'with',
        'very',
        'small',
        'losses',
        'and',
        'has',
        'already',
        'produced',
        'an',
        'important',
        'effect',
        'upon',
        'the',
        'whole',
        'situation',
        'of',
        'the',
        'war',
        'it',
        'has',
        'opened',
        'to',
        'attack',
        'what',
        'mr',
        'churchill',
        'well',
        'described',
        'as',
        'the',
        'under',
        'belly',
        'of',
        'the',
        'axis',
        'and',
        'it',
        'has',
        'removed',
        'the',
        'always',
        'dangerous',
        'threat',
        'of',
        'an',
        'axis',
        'attack',
        'through',
        'west',
        'africa',
        'against',
        'the',
        'south',
        'atlantic',
        'ocean',
        'and',
        'the',
        'continent',
        'of',
        'south',
        'america',
        'itself',
        'the',
        'well',
        'timed',
        'and',
        'splendidly',
        'executed',
        'offensive',
        'from',
        'egypt',
        'by',
        'the',
        'british',
        'eighth',
        'army',
        'was',
        'a',
        'part',
        'of',
        'the',
        'same',
        'major',
        'strategy',
        'of',
        'the',
        'united',
        'nations',
        'great',
        'rains',
        'and',
        'appalling',
        'mud',
        'and',
        'very',
        'limited',
        'communications',
        'have',
        'delayed',
        'the',
        'final',
        'battles',
        'of',
        'tunisia',
        'the',
        'axis',
        'is',
        'reinforcing',
        'its',
        'strong',
        'positions',
        'but',
        'i',
        'am',
        'confident',
        'that',
        'though',
        'the',
        'fighting',
        'will',
        'be',
        'tough',
        'when',
        'the',
        'final',
        'allied',
        'assault',
        'is',
        'made',
        'the',
        'last',
        'vestige',
        'of',
        'axis',
        'power',
        'will',
        'be',
        'driven',
        'from',
        'the',
        'whole',
        'of',
        'the',
        'south',
        'shores',
        'of',
        'the',
        'mediterranean',
        'any',
        'review',
        'of',
        'the',
        'year',
        'must',
        'emphasize',
        'the',
        'magnitude',
        'and',
        'the',
        'diversity',
        'of',
        'the',
        'military',
        'activities',
        'in',
        'which',
        'this',
        'nation',
        'has',
        'become',
        'engaged',
        'as',
        'i',
        'speak',
        'to',
        'you',
        'approximately',
        'one',
        'and',
        'a',
        'half',
        'million',
        'of',
        'our',
        'soldiers',
        'sailors',
        'marines',
        'and',
        'fliers',
        'are',
        'in',
        'service',
        'outside',
        'of',
        'our',
        'continental',
        'limits',
        'all',
        'through',
        'the',
        'world',
        'our',
        'merchant',
        'seamen',
        'in',
        'addition',
        'are',
        'carrying',
        'supplies',
        'to',
        'them',
        'and',
        'to',
        'our',
        'allies',
        'over',
        'every',
        'sea',
        'lane',
        'few',
        'americans',
        'realize',
        'the',
        'amazing',
        'growth',
        'of',
        'our',
        'air',
        'strength',
        'though',
        'i',
        'am',
        'sure',
        'our',
        'enemy',
        'does',
        'day',
        'in',
        'and',
        'day',
        'out',
        'our',
        'forces',
        'are',
        'bombing',
        'the',
        'enemy',
        'and',
        'meeting',
        'him',
        'in',
        'combat',
        'on',
        'many',
        'different',
        'fronts',
        'in',
        'every',
        'part',
        'of',
        'the',
        'world',
        'and',
        'for',
        'those',
        'who',
        'question',
        'the',
        'quality',
        'of',
        'our',
        'aircraft',
        'and',
        'the',
        'ability',
        'of',
        'our',
        'fliers',
        'i',
        'point',
        'to',
        'the',
        'fact',
        'that',
        'in',
        'africa',
        'we',
        'are',
        'shooting',
        'down',
        'two',
        'enemy',
        'planes',
        'to',
        'every',
        'one',
        'we',
        'lose',
        'and',
        'in',
        'the',
        'pacific',
        'and',
        'the',
        'southwest',
        'pacific',
        'we',
        'are',
        'shooting',
        'them',
        'down',
        'four',
        'to',
        'one',
        'we',
        'pay',
        'great',
        'tribute',
        'the',
        'tribute',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'to',
        'the',
        'fighting',
        'men',
        'of',
        'russia',
        'and',
        'china',
        'and',
        'britain',
        'and',
        'the',
        'various',
        'members',
        'of',
        'the',
        'british',
        'commonwealth',
        'the',
        'millions',
        'of',
        'men',
        'who',
        'through',
        'the',
        'years',
        'of',
        'this',
        'war',
        'have',
        'fought',
        'our',
        'common',
        'enemies',
        'and',
        'have',
        'denied',
        'to',
        'them',
        'the',
        'world',
        'conquest',
        'which',
        'they',
        'sought',
        'we',
        'pay',
        'tribute',
        'to',
        'the',
        'soldiers',
        'and',
        'fliers',
        'and',
        'seamen',
        'of',
        'others',
        'of',
        'the',
        'united',
        'nations',
        'whose',
        'countries',
        'have',
        'been',
        'overrun',
        'by',
        'axis',
        'hordes',
        'as',
        'a',
        'result',
        'of',
        'the',
        'allied',
        'occupation',
        'of',
        'north',
        'africa',
        'powerful',
        'units',
        'of',
        'the',
        'french',
        'army',
        'and',
        'navy',
        'are',
        'going',
        'into',
        'action',
        'they',
        'are',
        'in',
        'action',
        'with',
        'the',
        'united',
        'nations',
        'forces',
        'we',
        'welcome',
        'them',
        'as',
        'allies',
        'and',
        'as',
        'friends',
        'they',
        'join',
        'with',
        'those',
        'frenchmen',
        'who',
        'since',
        'the',
        'dark',
        'days',
        'of',
        'june',
        'have',
        'been',
        'fighting',
        'valiantly',
        'for',
        'the',
        'liberation',
        'of',
        'their',
        'stricken',
        'country',
        'we',
        'pay',
        'tribute',
        'to',
        'the',
        'fighting',
        'leaders',
        'of',
        'our',
        'allies',
        'to',
        'winston',
        'churchill',
        'to',
        'joseph',
        'stalin',
        'and',
        'to',
        'the',
        'generalissimo',
        'chiang',
        'kai',
        'shek',
        'yes',
        'there',
        'is',
        'a',
        'very',
        'great',
        'unanimity',
        'between',
        'the',
        'leaders',
        'of',
        'the',
        'united',
        'nations',
        'this',
        'unity',
        'is',
        'effective',
        'in',
        'planning',
        'and',
        'carrying',
        'out',
        'the',
        'major',
        'strategy',
        'of',
        'this',
        'war',
        'and',
        'in',
        'building',
        'up',
        'and',
        'in',
        'maintaining',
        'the',
        'lines',
        'of',
        'supplies',
        'i',
        'cannot',
        'prophesy',
        'i',
        'cannot',
        'tell',
        'you',
        'when',
        'or',
        'where',
        'the',
        'united',
        'nations',
        'are',
        'going',
        'to',
        'strike',
        'next',
        'in',
        'europe',
        'but',
        'we',
        'are',
        'going',
        'to',
        'strike',
        'and',
        'strike',
        'hard',
        'i',
        'cannot',
        'tell',
        'you',
        'whether',
        'we',
        'are',
        'going',
        'to',
        'hit',
        'them',
        'in',
        'norway',
        'or',
        'through',
        'the',
        'low',
        'countries',
        'or',
        'in',
        'france',
        'or',
        'through',
        'sardinia',
        'or',
        'sicily',
        'or',
        'through',
        'the',
        'balkans',
        'or',
        'through',
        'poland',
        'or',
        'at',
        'several',
        'points',
        'simultaneously',
        'but',
        'i',
        'can',
        'tell',
        'you',
        'that',
        'no',
        'matter',
        'where',
        'and',
        'when',
        'we',
        'strike',
        'by',
        'land',
        'we',
        'and',
        'the',
        'british',
        'and',
        'the',
        'russians',
        'will',
        'hit',
        'them',
        'from',
        'the',
        'air',
        'heavily',
        'and',
        'relentlessly',
        'day',
        'in',
        'and',
        'day',
        'out',
        'we',
        'shall',
        'heap',
        'tons',
        'upon',
        'tons',
        'of',
        'high',
        'explosives',
        'on',
        'their',
        'war',
        'factories',
        'and',
        'utilities',
        'and',
        'seaports',
        'hitler',
        'and',
        'mussolini',
        'will',
        'understand',
        'now',
        'the',
        'enormity',
        'of',
        'their',
        'miscalculations',
        'that',
        'the',
        'nazis',
        'would',
        'always',
        'have',
        'the',
        'advantage',
        'of',
        'superior',
        'air',
        'power',
        'as',
        'they',
        'did',
        'when',
        'they',
        'bombed',
        'warsaw',
        'and',
        'rotterdam',
        'and',
        'london',
        'and',
        'coventry',
        'that',
        'superiority',
        'has',
        'gone',
        'forever',
        'yes',
        'the',
        'nazis',
        'and',
        'the',
        'fascists',
        'have',
        'asked',
        'for',
        'it',
        'and',
        'they',
        'are',
        'going',
        'to',
        'get',
        'it',
        'our',
        'forward',
        'progress',
        'in',
        'this',
        'war',
        'has',
        'depended',
        'upon',
        'our',
        'progress',
        'on',
        'the',
        'production',
        'front',
        'there',
        'has',
        'been',
        'criticism',
        'of',
        'the',
        'management',
        'and',
        'conduct',
        'of',
        'our',
        'war',
        'production',
        'much',
        'of',
        'this',
        'self',
        'criticism',
        'has',
        'had',
        'a',
        'healthy',
        'effect',
        'it',
        'has',
        'spurred',
        'us',
        'on',
        'it',
        'has',
        'reflected',
        'a',
        'normal',
        'american',
        'impatience',
        'to',
        'get',
        'on',
        'with',
        'the',
        'job',
        'we',
        'are',
        'the',
        'kind',
        'of',
        'people',
        'who',
        'are',
        'never',
        'quite',
        'satisfied',
        'with',
        'anything',
        'short',
        'of',
        'miracles',
        'but',
        'there',
        'has',
        'been',
        'some',
        'criticism',
        'based',
        'on',
        'guesswork',
        'and',
        'even',
        'on',
        'malicious',
        'falsification',
        'of',
        'fact',
        'such',
        'criticism',
        'creates',
        'doubts',
        'and',
        'creates',
        'fears',
        'and',
        'weakens',
        'our',
        'total',
        'effort',
        'i',
        'do',
        'not',
        'wish',
        'to',
        'suggest',
        'that',
        'we',
        'should',
        'be',
        'completely',
        'satisfied',
        'with',
        'our',
        'production',
        'progress',
        'today',
        'or',
        'next',
        'month',
        'or',
        'ever',
        'but',
        'i',
        'can',
        'report',
        'to',
        'you',
        'with',
        'genuine',
        'pride',
        'on',
        'what',
        'has',
        'been',
        'accomplished',
        'in',
        'a',
        'year',
        'ago',
        'we',
        'set',
        'certain',
        'production',
        'goals',
        'for',
        'and',
        'for',
        'some',
        'people',
        'including',
        'some',
        'experts',
        'thought',
        'that',
        'we',
        'had',
        'pulled',
        'some',
        'big',
        'figures',
        'out',
        'of',
        'a',
        'hat',
        'just',
        'to',
        'frighten',
        'the',
        'axis',
        'but',
        'we',
        'had',
        'confidence',
        'in',
        'the',
        'ability',
        'of',
        'our',
        'people',
        'to',
        'establish',
        'new',
        'records',
        'and',
        'that',
        'confidence',
        'has',
        'been',
        'justified',
        'of',
        'course',
        'we',
        'realized',
        'that',
        'some',
        'production',
        'objectives',
        'would',
        'have',
        'to',
        'be',
        'changed',
        'some',
        'of',
        'them',
        'adjusted',
        'upward',
        'and',
        'others',
        'downward',
        'some',
        'items',
        'would',
        'be',
        'taken',
        'out',
        'of',
        'the',
        'program',
        'altogether',
        'and',
        'others',
        'added',
        'this',
        'was',
        'inevitable',
        'as',
        'we',
        'gained',
        'battle',
        'experience',
        'and',
        'as',
        'technological',
        'improvements',
        'were',
        'made',
        'our',
        'airplane',
        'production',
        'and',
        'tank',
        'production',
        'fell',
        'short',
        'numerically',
        'stress',
        'the',
        'word',
        'numerically',
        'of',
        'the',
        'goals',
        'set',
        'a',
        'year',
        'ago',
        'nevertheless',
        'we',
        'have',
        'plenty',
        'of',
        'reason',
        'to',
        'be',
        'proud',
        'of',
        'our',
        'record',
        'for',
        'we',
        'produced',
        'military',
        'planes',
        'more',
        'than',
        'the',
        'airplane',
        'production',
        'of',
        'germany',
        'italy',
        'and',
        'japan',
        'put',
        'together',
        'last',
        'month',
        'in',
        'december',
        'we',
        'produced',
        'military',
        'planes',
        'and',
        'the',
        'rate',
        'is',
        'rapidly',
        'rising',
        'furthermore',
        'we',
        'must',
        'remember',
        'that',
        'as',
        'each',
        'month',
        'passes',
        'by',
        'the',
        'averages',
        'of',
        'our',
        'types',
        'weigh',
        'more',
        'take',
        'more',
        'man',
        'hours',
        'to',
        'make',
        'and',
        'have',
        'more',
        'striking',
        'power',
        'in',
        'tank',
        'production',
        'we',
        'revised',
        'our',
        'schedule',
        'and',
        'for',
        'good',
        'and',
        'sufficient',
        'reasons',
        'as',
        'a',
        'result',
        'of',
        'hard',
        'experience',
        'in',
        'battle',
        'we',
        'have',
        'diverted',
        'a',
        'portion',
        'of',
        'our',
        'tank',
        'producing',
        'capacity',
        'to',
        'a',
        'stepped',
        'up',
        'production',
        'of',
        'new',
        'deadly',
        'field',
        'weapons',
        'especially',
        'self',
        'propelled',
        'artillery',
        'here',
        'are',
        'some',
        'other',
        'production',
        'figures',
        'in',
        'we',
        'produced',
        'combat',
        'vehicles',
        'such',
        'as',
        'tanks',
        'and',
        'self',
        'propelled',
        'artillery',
        'in',
        'we',
        'produced',
        'machine',
        'guns',
        'six',
        'times',
        'greater',
        'than',
        'our',
        'production',
        'in',
        'and',
        'three',
        'times',
        'greater',
        'than',
        'our',
        'total',
        'production',
        'during',
        'the',
        'year',
        'and',
        'a',
        'half',
        'of',
        'our',
        'participation',
        'in',
        'the',
        'first',
        'world',
        'war',
        'we',
        'produced',
        'anti',
        'tank',
        'guns',
        'six',
        'times',
        'greater',
        'than',
        'our',
        'production',
        'we',
        'produced',
        'ten',
        'and',
        'a',
        'quarter',
        'billion',
        'rounds',
        'of',
        'small',
        'arms',
        'ammunition',
        'five',
        'times',
        'greater',
        'than',
        'our',
        'production',
        'and',
        'three',
        'times',
        'greater',
        'than',
        'our',
        'total',
        'production',
        'in',
        'the',
        'first',
        'world',
        'war',
        'we',
        'produced',
        'million',
        'rounds',
        'of',
        'artillery',
        'ammunition',
        'twelve',
        'times',
        'greater',
        'than',
        'our',
        'production',
        'and',
        'ten',
        'times',
        'greater',
        'than',
        'our',
        'total',
        'production',
        'in',
        'the',
        'first',
        'world',
        'war',
        'i',
        'think',
        'the',
        'arsenal',
        'of',
        'democracy',
        'is',
        'making',
        'good',
        'these',
        'facts',
        'and',
        'figures',
        'that',
        'i',
        'have',
        'given',
        'will',
        'give',
        'no',
        'great',
        'aid',
        'and',
        'comfort',
        'to',
        'the',
        'enemy',
        'on',
        'the',
        'contrary',
        'i',
        'can',
        'imagine',
        'that',
        'they',
        'will',
        'give',
        'him',
        'considerable',
        'discomfort',
        'i',
        'suspect',
        'that',
        'hitler',
        'and',
        'tojo',
        'will',
        'find',
        'it',
        'difficult',
        'to',
        'explain',
        'to',
        'the',
        'german',
        'and',
        'japanese',
        'people',
        'just',
        'why',
        'it',
        'is',
        'that',
        'decadent',
        'inefficient',
        'democracy',
        'can',
        'produce',
        'such',
        'phenomenal',
        'quantities',
        'of',
        'weapons',
        'and',
        'munitions',
        'and',
        'fighting',
        'men',
        'we',
        'have',
        'given',
        'the',
        'lie',
        'to',
        'certain',
        'misconceptions',
        'which',
        'is',
        'an',
        'extremely',
        'polite',
        'word',
        'especially',
        'the',
        'one',
        'which',
        'holds',
        'that',
        'the',
        'various',
        'blocs',
        'or',
        'groups',
        'within',
        'a',
        'free',
        'country',
        'cannot',
        'forego',
        'their',
        'political',
        'and',
        'economic',
        'differences',
        'in',
        'time',
        'of',
        'crisis',
        'and',
        'work',
        'together',
        'toward',
        'a',
        'common',
        'goal',
        'while',
        'we',
        'have',
        'been',
        'achieving',
        'this',
        'miracle',
        'of',
        'production',
        'during',
        'the',
        'past',
        'year',
        'our',
        'armed',
        'forces',
        'have',
        'grown',
        'from',
        'a',
        'little',
        'over',
        'to',
        'in',
        'other',
        'words',
        'we',
        'have',
        'withdrawn',
        'from',
        'the',
        'labor',
        'force',
        'and',
        'the',
        'farms',
        'some',
        'of',
        'our',
        'younger',
        'workers',
        'and',
        'in',
        'spite',
        'of',
        'this',
        'our',
        'farmers',
        'have',
        'contributed',
        'their',
        'share',
        'to',
        'the',
        'common',
        'effort',
        'by',
        'producing',
        'the',
        'greatest',
        'quantity',
        'of',
        'food',
        'ever',
        'made',
        'available',
        'during',
        'a',
        'single',
        'year',
        'in',
        'all',
        'our',
        'history',
        'i',
        'wonder',
        'is',
        'there',
        'any',
        'person',
        'among',
        'us',
        'so',
        'simple',
        'as',
        'to',
        'believe',
        'that',
        'all',
        'this',
        'could',
        'have',
        'been',
        'done',
        'without',
        'creating',
        'some',
        'dislocations',
        'in',
        'our',
        'normal',
        'national',
        'life',
        'some',
        'inconveniences',
        'and',
        'even',
        'some',
        'hardships',
        'who',
        'can',
        'have',
        'hoped',
        'to',
        'have',
        'done',
        'this',
        'without',
        'burdensome',
        'government',
        'regulations',
        'which',
        'are',
        'a',
        'nuisance',
        'to',
        'everyone',
        'including',
        'those',
        'who',
        'have',
        'the',
        'thankless',
        'task',
        'of',
        'administering',
        'them',
        'we',
        'all',
        'know',
        'that',
        'there',
        'have',
        'been',
        'mistakes',
        'mistakes',
        'due',
        'to',
        'the',
        'inevitable',
        'process',
        'of',
        'trial',
        'and',
        'error',
        'inherent',
        'in',
        'doing',
        'big',
        'things',
        'for',
        'the',
        'first',
        'time',
        'we',
        'all',
        'know',
        'that',
        'there',
        'have',
        'been',
        'too',
        'many',
        'complicated',
        'forms',
        'and',
        'questionnaires',
        'i',
        'know',
        'about',
        'that',
        'i',
        'have',
        'had',
        'to',
        'fill',
        'some',
        'of',
        'them',
        'out',
        'myself',
        'but',
        'we',
        'are',
        'determined',
        'to',
        'see',
        'to',
        'it',
        'that',
        'our',
        'supplies',
        'of',
        'food',
        'and',
        'other',
        'essential',
        'civilian',
        'goods',
        'are',
        'distributed',
        'on',
        'a',
        'fair',
        'and',
        'just',
        'basis',
        'to',
        'rich',
        'and',
        'poor',
        'management',
        'and',
        'labor',
        'farmer',
        'and',
        'city',
        'dweller',
        'alike',
        'we',
        'are',
        'determined',
        'to',
        'keep',
        'the',
        'cost',
        'of',
        'living',
        'at',
        'a',
        'stable',
        'level',
        'all',
        'this',
        'has',
        'required',
        'much',
        'information',
        'these',
        'forms',
        'and',
        'questionnaires',
        'represent',
        'an',
        'honest',
        'and',
        'sincere',
        'attempt',
        'by',
        'honest',
        'and',
        'sincere',
        'officials',
        'to',
        'obtain',
        'this',
        'information',
        'we',
        'have',
        'learned',
        'by',
        'the',
        'mistakes',
        'that',
        'we',
        'have',
        'made',
        'our',
        'experience',
        'will',
        'enable',
        'us',
        'during',
        'the',
        'coming',
        'year',
        'to',
        'improve',
        'the',
        'necessary',
        'mechanisms',
        'of',
        'wartime',
        'economic',
        'controls',
        'and',
        'to',
        'simplify',
        'administrative',
        'procedures',
        'but',
        'we',
        'do',
        'not',
        'intend',
        'to',
        'leave',
        'things',
        'so',
        'lax',
        'that',
        'loopholes',
        'will',
        'be',
        'left',
        'for',
        'cheaters',
        'for',
        'chiselers',
        'or',
        'for',
        'the',
        'manipulators',
        'of',
        'the',
        'black',
        'market',
        'of',
        'course',
        'there',
        'have',
        'been',
        'disturbances',
        'and',
        'inconveniences',
        'and',
        'even',
        'hardships',
        'and',
        'there',
        'will',
        'be',
        'many',
        'many',
        'more',
        'before',
        'we',
        'finally',
        'win',
        'yes',
        'will',
        'not',
        'be',
        'an',
        'easy',
        'year',
        'for',
        'us',
        'on',
        'the',
        'home',
        'front',
        'we',
        'shall',
        'feel',
        'in',
        'many',
        'ways',
        'in',
        'our',
        'daily',
        'lives',
        'the',
        'sharp',
        'pinch',
        'of',
        'total',
        'war',
        'fortunately',
        'there',
        'are',
        'only',
        'a',
        'few',
        'americans',
        'who',
        'place',
        'appetite',
        'above',
        'patriotism',
        'the',
        'overwhelming',
        'majority',
        'realize',
        'that',
        'the',
        'food',
        'we',
        'send',
        'abroad',
        'is',
        'for',
        'essential',
        'military',
        'purposes',
        'for',
        'our',
        'own',
        'and',
        'allied',
        'fighting',
        'forces',
        'and',
        'for',
        'necessary',
        'help',
        'in',
        'areas',
        'that',
        'we',
        'occupy',
        'we',
        'americans',
        'intend',
        'to',
        'do',
        'this',
        'great',
        'job',
        'together',
        'in',
        'our',
        'common',
        'labors',
        'we',
        'must',
        'build',
        'and',
        'fortify',
        'the',
        'very',
        'foundation',
        'of',
        'national',
        'unity',
        'confidence',
        'in',
        'one',
        'another',
        'it',
        'is',
        'often',
        'amusing',
        'and',
        'it',
        'is',
        'sometimes',
        'politically',
        'profitable',
        'to',
        'picture',
        'the',
        'city',
        'of',
        'washington',
        'as',
        'a',
        'madhouse',
        'with',
        'the',
        'congress',
        'and',
        'the',
        'administration',
        'disrupted',
        'with',
        'confusion',
        'and',
        'indecision',
        'and',
        'general',
        'incompetence',
        'however',
        'what',
        'matters',
        'most',
        'in',
        'war',
        'is',
        'results',
        'and',
        'the',
        'one',
        'pertinent',
        'fact',
        'is',
        'that',
        'after',
        'only',
        'a',
        'few',
        'years',
        'of',
        'preparation',
        'and',
        'only',
        'one',
        'year',
        'of',
        'warfare',
        'we',
        'are',
        'able',
        'to',
        'engage',
        'spiritually',
        'as',
        'well',
        'as',
        'physically',
        'in',
        'the',
        'total',
        'waging',
        'of',
        'a',
        'total',
        'war',
        'washington',
        'may',
        'be',
        'a',
        'madhouse',
        'but',
        'only',
        'in',
        'the',
        'sense',
        'that',
        'it',
        'is',
        'the',
        'capital',
        'city',
        'of',
        'a',
        'nation',
        'which',
        'is',
        'fighting',
        'mad',
        'and',
        'i',
        'think',
        'that',
        'berlin',
        'and',
        'rome',
        'and',
        'tokyo',
        'which',
        'had',
        'such',
        'contempt',
        'for',
        'the',
        'obsolete',
        'methods',
        'of',
        'democracy',
        'would',
        'now',
        'gladly',
        'use',
        'all',
        'they',
        'could',
        'get',
        'of',
        'that',
        'same',
        'brand',
        'of',
        'madness',
        'and',
        'we',
        'must',
        'not',
        'forget',
        'that',
        'our',
        'achievements',
        'in',
        'production',
        'have',
        'been',
        'relatively',
        'no',
        'greater',
        'than',
        'those',
        'of',
        'the',
        'russians',
        'and',
        'the',
        'british',
        'and',
        'the',
        'chinese',
        'who',
        'have',
        'developed',
        'their',
        'own',
        'war',
        'industries',
        'under',
        'the',
        'incredible',
        'difficulties',
        'of',
        'battle',
        'conditions',
        'they',
        'have',
        'had',
        'to',
        'continue',
        'work',
        'through',
        'bombings',
        'and',
        'blackouts',
        'and',
        'they',
        'have',
        'never',
        'quit',
        'we',
        'americans',
        'are',
        'in',
        'good',
        'brave',
        'company',
        'in',
        'this',
        'war',
        'and',
        'we',
        'are',
        'playing',
        'our',
        'own',
        'honorable',
        'part',
        'in',
        'the',
        'vast',
        'common',
        'effort',
        'as',
        'spokesmen',
        'for',
        'the',
        'united',
        'states',
        'government',
        'you',
        'and',
        'i',
        'take',
        'off',
        'our',
        'hats',
        'to',
        'those',
        'responsible',
        'for',
        'our',
        'american',
        'production',
        'to',
        'the',
        'owners',
        'managers',
        'and',
        'supervisors',
        'to',
        'the',
        'draftsmen',
        'and',
        'the',
        'engineers',
        'and',
        'to',
        'the',
        'workers',
        'men',
        'and',
        'women',
        'in',
        'factories',
        'and',
        'arsenals',
        'and',
        'shipyards',
        'and',
        'mines',
        'and',
        'mills',
        'and',
        'forests',
        'and',
        'railroads',
        'and',
        'on',
        'highways',
        'we',
        'take',
        'off',
        'our',
        'hats',
        'to',
        'the',
        'farmers',
        'who',
        'have',
        'faced',
        'an',
        'unprecedented',
        'task',
        'of',
        'feeding',
        'not',
        'only',
        'a',
        'great',
        'nation',
        'but',
        'a',
        'great',
        'part',
        'of',
        'the',
        'world',
        'we',
        'take',
        'off',
        'our',
        'hats',
        'to',
        'all',
        'the',
        'loyal',
        'anonymous',
        'untiring',
        'men',
        'and',
        'women',
        'who',
        'have',
        'worked',
        'in',
        'private',
        'employment',
        'and',
        'in',
        'government',
        'and',
        'who',
        'have',
        'endured',
        'rationing',
        'and',
        'other',
        'stringencies',
        'with',
        'good',
        'humor',
        'and',
        'good',
        'will',
        'yes',
        'we',
        'take',
        'off',
        'our',
        'hats',
        'to',
        'all',
        'americans',
        'who',
        'have',
        'contributed',
        'so',
        'magnificently',
        'to',
        'our',
        'common',
        'cause',
        'i',
        'have',
        'sought',
        'to',
        'emphasize',
        'a',
        'sense',
        'of',
        'proportion',
        'in',
        'this',
        'review',
        'of',
        'the',
        'events',
        'of',
        'the',
        'war',
        'and',
        'the',
        'needs',
        'of',
        'the',
        'war',
        'we',
        'should',
        'never',
        'forget',
        'the',
        'things',
        'we',
        'are',
        'fighting',
        'for',
        'but',
        'at',
        'this',
        'critical',
        'period',
        'of',
        'the',
        'war',
        'we',
        'should',
        'confine',
        'ourselves',
        'to',
        'the',
        'larger',
        'objectives',
        'and',
        'not',
        'get',
        'bogged',
        'down',
        'in',
        'argument',
        'over',
        'methods',
        'and',
        'details',
        'we',
        'and',
        'all',
        'the',
        'united',
        'nations',
        'want',
        'a',
        'decent',
        'peace',
        'and',
        'a',
        'durable',
        'peace',
        'in',
        'the',
        'years',
        'between',
        'the',
        'end',
        'of',
        'the',
        'first',
        'world',
        'war',
        'and',
        'the',
        'beginning',
        'of',
        'the',
        'second',
        'world',
        'war',
        'we',
        'were',
        'not',
        'living',
        'under',
        'a',
        'decent',
        'or',
        'a',
        'durable',
        'peace',
        'i',
        'have',
        'reason',
        'to',
        'know',
        'that',
        'our',
        'boys',
        'at',
        'the',
        'front',
        'are',
        'concerned',
        'with',
        'two',
        'broad',
        'aims',
        'beyond',
        'the',
        'winning',
        'of',
        'the',
        'war',
        'and',
        'their',
        'thinking',
        'and',
        'their',
        'opinion',
        'coincide',
        'with',
        'what',
        'most',
        'americans',
        'here',
        'back',
        'home',
        'are',
        'mulling',
        'over',
        'they',
        'know',
        'and',
        'we',
        'know',
        'that',
        'it',
        'would',
        'be',
        'inconceivable',
        'it',
        'would',
        'indeed',
        'be',
        'sacrilegious',
        'if',
        'this',
        'nation',
        'and',
        'the',
        'world',
        'did',
        'not',
        'attain',
        'some',
        'real',
        'lasting',
        'good',
        'out',
        'of',
        'all',
        'these',
        'efforts',
        'and',
        'sufferings',
        'and',
        'bloodshed',
        'and',
        'death',
        'the',
        'men',
        'in',
        'our',
        'armed',
        'forces',
        'want',
        'a',
        'lasting',
        'peace',
        'and',
        'equally',
        'they',
        'want',
        'permanent',
        'employment',
        'for',
        'themselves',
        'their',
        'families',
        'and',
        'their',
        'neighbors',
        'when',
        'they',
        'are',
        'mustered',
        'out',
        'at',
        'the',
        'end',
        'of',
        'the',
        'war',
        'two',
        'years',
        'ago',
        'i',
        'spoke',
        'in',
        'my',
        'annual',
        'message',
        'of',
        'four',
        'freedoms',
        'the',
        'blessings',
        'of',
        'two',
        'of',
        'them',
        'freedom',
        'of',
        'speech',
        'and',
        'freedom',
        'of',
        'religion',
        'are',
        'an',
        'essential',
        'part',
        'of',
        'the',
        'very',
        'life',
        'of',
        'this',
        'nation',
        'and',
        'we',
        'hope',
        'that',
        'these',
        'blessings',
        'will',
        'be',
        'granted',
        'to',
        'all',
        'men',
        'everywhere',
        "'the",
        'people',
        'at',
        'home',
        'and',
        'the',
        'people',
        'at',
        'the',
        'front',
        'are',
        'wondering',
        'a',
        'little',
        'about',
        'the',
        'third',
        'freedom',
        'freedom',
        'from',
        'want',
        'to',
        'them',
        'it',
        'means',
        'that',
        'when',
        'they',
        'are',
        'mustered',
        'out',
        'when',
        'war',
        'production',
        'is',
        'converted',
        'to',
        'the',
        'economy',
        'of',
        'peace',
        'they',
        'will',
        'have',
        'the',
        'right',
        'to',
        'expect',
        'full',
        'employment',
        'full',
        'employment',
        'for',
        'themselves',
        'and',
        'for',
        'all',
        'able',
        'bodied',
        'men',
        'and',
        'women',
        'in',
        'america',
        'who',
        'want',
        'to',
        'work',
        'they',
        'expect',
        'the',
        'opportunity',
        'to',
        'work',
        'to',
        'run',
        'their',
        'farms',
        'their',
        'stores',
        'to',
        'earn',
        'decent',
        'wages',
        'they',
        'are',
        'eager',
        'to',
        'face',
        'the',
        'risks',
        'inherent',
        'in',
        'our',
        'system',
        'of',
        'free',
        'enterprise',
        'they',
        'do',
        'not',
        'want',
        'a',
        'postwar',
        'america',
        'which',
        'suffers',
        'from',
        'undernourishment',
        'or',
        'slums',
        'or',
        'the',
        'dole',
        'they',
        'want',
        'no',
        'get',
        'rich',
        'quick',
        'era',
        'of',
        'bogus',
        'prosperity',
        'which',
        'will',
        'end',
        'for',
        'them',
        'in',
        'selling',
        'apples',
        'on',
        'a',
        'street',
        'corner',
        'as',
        'happened',
        'after',
        'the',
        'bursting',
        'of',
        'the',
        'boom',
        'in',
        'when',
        'you',
        'talk',
        'with',
        'our',
        'young',
        'men',
        'and',
        'our',
        'young',
        'women',
        'you',
        'will',
        'find',
        'they',
        'want',
        'to',
        'work',
        'for',
        'themselves',
        'and',
        'for',
        'their',
        'families',
        'they',
        'consider',
        'that',
        'they',
        'have',
        'the',
        'right',
        'to',
        'work',
        'and',
        'they',
        'know',
        'that',
        'after',
        'the',
        'last',
        'war',
        'their',
        'fathers',
        'did',
        'not',
        'gain',
        'that',
        'right',
        'when',
        'you',
        'talk',
        'with',
        'our',
        'young',
        'men',
        'and',
        'women',
        'you',
        'will',
        'find',
        'that',
        'with',
        'the',
        'opportunity',
        'for',
        'employment',
        'they',
        'want',
        'assurance',
        'against',
        'the',
        'evils',
        'of',
        'all',
        'major',
        'economic',
        'hazards',
        'assurance',
        'that',
        'will',
        'extend',
        'from',
        'the',
        'cradle',
        'to',
        'the',
        'grave',
        'and',
        'this',
        'great',
        'government',
        'can',
        'and',
        'must',
        'provide',
        'this',
        'assurance',
        'i',
        'have',
        'been',
        'told',
        'that',
        'this',
        'is',
        'no',
        'time',
        'to',
        'speak',
        'of',
        'a',
        'better',
        'america',
        'after',
        'the',
        'war',
        'i',
        'am',
        'told',
        'it',
        'is',
        'a',
        'grave',
        'error',
        'on',
        'my',
        'part',
        'i',
        'dissent',
        'and',
        'if',
        'the',
        'security',
        'of',
        'the',
        'individual',
        'citizen',
        'or',
        'the',
        'family',
        'should',
        'become',
        'a',
        'subject',
        'of',
        'national',
        'debate',
        'the',
        'country',
        'knows',
        'where',
        'i',
        'stand',
        'i',
        'say',
        'this',
        'now',
        'to',
        'this',
        'seventy',
        'eighth',
        'congress',
        'because',
        'it',
        'is',
        'wholly',
        'possible',
        'that',
        'freedom',
        'from',
        'want',
        'the',
        'right',
        'of',
        'employment',
        'the',
        'right',
        'of',
        'assurance',
        'against',
        "life's",
        'hazards',
        'will',
        'loom',
        'very',
        'large',
        'as',
        'a',
        'task',
        'of',
        'america',
        'during',
        'the',
        'coming',
        'two',
        'years',
        'i',
        'trust',
        'it',
        'will',
        'not',
        'be',
        'regarded',
        'as',
        'an',
        'issue',
        'but',
        'rather',
        'as',
        'a',
        'task',
        'for',
        'all',
        'of',
        'us',
        'to',
        'study',
        'sympathetically',
        'to',
        'work',
        'out',
        'with',
        'a',
        'constant',
        'regard',
        'for',
        'the',
        'attainment',
        'of',
        'the',
        'objective',
        'with',
        'fairness',
        'to',
        'all',
        'and',
        'with',
        'injustice',
        'to',
        'none',
        'in',
        'this',
        'war',
        'of',
        'survival',
        'we',
        'must',
        'keep',
        'before',
        'our',
        'minds',
        'not',
        'only',
        'the',
        'evil',
        'things',
        'we',
        'fight',
        'against',
        'but',
        'the',
        'good',
        'things',
        'we',
        'are',
        'fighting',
        'for',
        'we',
        'fight',
        'to',
        'retain',
        'a',
        'great',
        'past',
        'and',
        'we',
        'fight',
        'to',
        'gain',
        'a',
        'greater',
        'future',
        'let',
        'us',
        'remember',
        'too',
        'that',
        'economic',
        'safety',
        'for',
        'the',
        'america',
        'of',
        'the',
        'future',
        'is',
        'threatened',
        'unless',
        'a',
        'greater',
        'economic',
        'stability',
        'comes',
        'to',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'we',
        'cannot',
        'make',
        'america',
        'an',
        'island',
        'in',
        'either',
        'a',
        'military',
        'or',
        'an',
        'economic',
        'sense',
        'hitlerism',
        'like',
        'any',
        'other',
        'form',
        'of',
        'crime',
        'or',
        'disease',
        'can',
        'grow',
        'from',
        'the',
        'evil',
        'seeds',
        'of',
        'economic',
        'as',
        'well',
        'as',
        'military',
        'feudalism',
        'victory',
        'in',
        'this',
        'war',
        'is',
        'the',
        'first',
        'and',
        'greatest',
        'goal',
        'before',
        'us',
        'victory',
        'in',
        'the',
        'peace',
        'is',
        'the',
        'next',
        'that',
        'means',
        'striving',
        'toward',
        'the',
        'enlargement',
        'of',
        'the',
        'security',
        'of',
        'man',
        'here',
        'and',
        'throughout',
        'the',
        'world',
        'and',
        'finally',
        'striving',
        'for',
        'the',
        'fourth',
        'freedom',
        'freedom',
        'from',
        'fear',
        'it',
        'is',
        'of',
        'little',
        'account',
        'for',
        'any',
        'of',
        'us',
        'to',
        'talk',
        'of',
        'essential',
        'human',
        'needs',
        'of',
        'attaining',
        'security',
        'if',
        'we',
        'run',
        'the',
        'risk',
        'of',
        'another',
        'world',
        'war',
        'in',
        'ten',
        'or',
        'twenty',
        'or',
        'fifty',
        'years',
        'that',
        'is',
        'just',
        'plain',
        'common',
        'sense',
        'wars',
        'grow',
        'in',
        'size',
        'in',
        'death',
        'and',
        'destruction',
        'and',
        'in',
        'the',
        'inevitability',
        'of',
        'engulfing',
        'all',
        'nations',
        'in',
        'inverse',
        'ratio',
        'to',
        'the',
        'shrinking',
        'size',
        'of',
        'the',
        'world',
        'as',
        'a',
        'result',
        'of',
        'the',
        'conquest',
        'of',
        'the',
        'air',
        'i',
        'shudder',
        'to',
        'think',
        'of',
        'what',
        'will',
        'happen',
        'to',
        'humanity',
        'including',
        'ourselves',
        'if',
        'this',
        'war',
        'ends',
        'in',
        'an',
        'inconclusive',
        'peace',
        'and',
        'another',
        'war',
        'breaks',
        'out',
        'when',
        'the',
        'babies',
        'of',
        'today',
        'have',
        'grown',
        'to',
        'fighting',
        'age',
        'every',
        'normal',
        'american',
        'prays',
        'that',
        'neither',
        'he',
        'nor',
        'his',
        'sons',
        'nor',
        'his',
        'grandsons',
        'will',
        'be',
        'compelled',
        'to',
        'go',
        'through',
        'this',
        'horror',
        'again',
        'undoubtedly',
        'a',
        'few',
        'americans',
        'even',
        'now',
        'think',
        'that',
        'this',
        'nation',
        'can',
        'end',
        'this',
        'war',
        'comfortably',
        'and',
        'then',
        'climb',
        'back',
        'into',
        'an',
        'american',
        'hole',
        'and',
        'pull',
        'the',
        'hole',
        'in',
        'after',
        'them',
        'but',
        'we',
        'have',
        'learned',
        'that',
        'we',
        'can',
        'never',
        'dig',
        'a',
        'hole',
        'so',
        'deep',
        'that',
        'it',
        'would',
        'be',
        'safe',
        'against',
        'predatory',
        'animals',
        'we',
        'have',
        'also',
        'learned',
        'that',
        'if',
        'we',
        'do',
        'not',
        'pull',
        'the',
        'fangs',
        'of',
        'the',
        'predatory',
        'animals',
        'of',
        'this',
        'world',
        'they',
        'will',
        'multiply',
        'and',
        'grow',
        'in',
        'strength',
        'and',
        'they',
        'will',
        'be',
        'at',
        'our',
        'throats',
        'again',
        'once',
        'more',
        'in',
        'a',
        'short',
        'generation',
        'most',
        'americans',
        'realize',
        'more',
        'clearly',
        'than',
        'ever',
        'before',
        'that',
        'modern',
        'war',
        'equipment',
        'in',
        'the',
        'hands',
        'of',
        'aggressor',
        'nations',
        'can',
        'bring',
        'danger',
        'overnight',
        'to',
        'our',
        'own',
        'national',
        'existence',
        'or',
        'to',
        'that',
        'of',
        'any',
        'other',
        'nation',
        'or',
        'island',
        'or',
        'continent',
        'it',
        'is',
        'clear',
        'to',
        'us',
        'that',
        'if',
        'germany',
        'and',
        'italy',
        'and',
        'japan',
        'or',
        'any',
        'one',
        'of',
        'them',
        'remain',
        'armed',
        'at',
        'the',
        'end',
        'of',
        'this',
        'war',
        'or',
        'are',
        'permitted',
        'to',
        'rearm',
        'they',
        'will',
        'again',
        'and',
        'inevitably',
        'embark',
        'upon',
        'an',
        'ambitious',
        'career',
        'of',
        'world',
        'conquest',
        'they',
        'must',
        'be',
        'disarmed',
        'and',
        'kept',
        'disarmed',
        'and',
        'they',
        'must',
        'abandon',
        'the',
        'philosophy',
        'and',
        'the',
        'teaching',
        'of',
        'that',
        'philosophy',
        'which',
        'has',
        'brought',
        'so',
        'much',
        'suffering',
        'to',
        'the',
        'world',
        'after',
        'the',
        'first',
        'world',
        'war',
        'we',
        'tried',
        'to',
        'achieve',
        'a',
        'formula',
        'for',
        'permanent',
        'peace',
        'based',
        'on',
        'a',
        'magnificent',
        'idealism',
        'we',
        'failed',
        'but',
        'by',
        'our',
        'failure',
        'we',
        'have',
        'learned',
        'that',
        'we',
        'cannot',
        'maintain',
        'peace',
        'at',
        'this',
        'stage',
        'of',
        'human',
        'development',
        'by',
        'good',
        'intentions',
        'alone',
        'today',
        'the',
        'united',
        'nations',
        'are',
        'the',
        'mightiest',
        'military',
        'coalition',
        'in',
        'all',
        'history',
        'they',
        'represent',
        'an',
        'overwhelming',
        'majority',
        'of',
        'the',
        'population',
        'of',
        'the',
        'world',
        'bound',
        'together',
        'in',
        'solemn',
        'agreement',
        'that',
        'they',
        'themselves',
        'will',
        'not',
        'commit',
        'acts',
        'of',
        'aggression',
        'or',
        'conquest',
        'against',
        'any',
        'of',
        'their',
        'neighbors',
        'the',
        'united',
        'nations',
        'can',
        'and',
        'must',
        'remain',
        'united',
        'for',
        'the',
        'maintenance',
        'of',
        'peace',
        'by',
        'preventing',
        'any',
        'attempt',
        'to',
        'rearm',
        'in',
        'germany',
        'in',
        'japan',
        'in',
        'italy',
        'or',
        'in',
        'any',
        'other',
        'nation',
        'which',
        'seeks',
        'to',
        'violate',
        'the',
        'tenth',
        'commandment',
        'thou',
        'shalt',
        'not',
        'covet',
        'there',
        'are',
        'cynics',
        'there',
        'are',
        'skeptics',
        'who',
        'say',
        'it',
        'cannot',
        'be',
        'done',
        'the',
        'american',
        'people',
        'and',
        'all',
        'the',
        'freedom',
        'loving',
        'peoples',
        'of',
        'this',
        'earth',
        'are',
        'now',
        'demanding',
        'that',
        'it',
        'must',
        'be',
        'done',
        'and',
        'the',
        'will',
        'of',
        'these',
        'people',
        'shall',
        'prevail',
        'the',
        'very',
        'philosophy',
        'of',
        'the',
        'axis',
        'powers',
        'is',
        'based',
        'on',
        'a',
        'profound',
        'contempt',
        'for',
        'the',
        'human',
        'race',
        'if',
        'in',
        'the',
        'formation',
        'of',
        'our',
        'future',
        'policy',
        'we',
        'were',
        'guided',
        'by',
        'the',
        'same',
        'cynical',
        'contempt',
        'then',
        'we',
        'should',
        'be',
        'surrendering',
        'to',
        'the',
        'philosophy',
        'of',
        'our',
        'enemies',
        'and',
        'our',
        'victory',
        'would',
        'turn',
        'to',
        'defeat',
        'the',
        'issue',
        'of',
        'this',
        'war',
        'is',
        'the',
        'basic',
        'issue',
        'between',
        'those',
        'who',
        'believe',
        'in',
        'mankind',
        'and',
        'those',
        'who',
        'do',
        'not',
        'the',
        'ancient',
        'issue',
        'between',
        'those',
        'who',
        'put',
        'their',
        'faith',
        'in',
        'the',
        'people',
        'and',
        'those',
        'who',
        'put',
        'their',
        'faith',
        'in',
        'dictators',
        'and',
        'tyrants',
        'there',
        'have',
        'always',
        'been',
        'those',
        'who',
        'did',
        'not',
        'believe',
        'in',
        'the',
        'people',
        'who',
        'attempted',
        'to',
        'block',
        'their',
        'forward',
        'movement',
        'across',
        'history',
        'to',
        'force',
        'them',
        'back',
        'to',
        'servility',
        'and',
        'suffering',
        'and',
        'silence',
        'the',
        'people',
        'have',
        'now',
        'gathered',
        'their',
        'strength',
        'they',
        'are',
        'moving',
        'forward',
        'in',
        'their',
        'might',
        'and',
        'power',
        'and',
        'no',
        'force',
        'no',
        'combination',
        'of',
        'forces',
        'no',
        'trickery',
        'deceit',
        'or',
        'violence',
        'can',
        'stop',
        'them',
        'now',
        'they',
        'see',
        'before',
        'them',
        'the',
        'hope',
        'of',
        'the',
        'world',
        'a',
        'decent',
        'secure',
        'peaceful',
        'life',
        'for',
        'men',
        'everywhere',
        'i',
        'do',
        'not',
        'prophesy',
        'when',
        'this',
        'war',
        'will',
        'end',
        'but',
        'i',
        'do',
        'believe',
        'that',
        'this',
        'year',
        'of',
        'will',
        'give',
        'to',
        'the',
        'united',
        'nations',
        'a',
        'very',
        'substantial',
        'advance',
        'along',
        'the',
        'roads',
        'that',
        'lead',
        'to',
        'berlin',
        'and',
        'rome',
        'and',
        'tokyo',
        'i',
        'tell',
        'you',
        'it',
        'is',
        'within',
        'the',
        'realm',
        'of',
        'possibility',
        'that',
        'this',
        'seventy',
        'eight',
        'congress',
        'may',
        'have',
        'the',
        'historic',
        'privilege',
        'of',
        'helping',
        'greatly',
        'to',
        'save',
        'the',
        'world',
        'from',
        'future',
        'fear',
        'therefore',
        'let',
        'us',
        'all',
        'have',
        'confidence',
        'let',
        'us',
        'redouble',
        'our',
        'efforts',
        'a',
        'tremendous',
        'costly',
        'long',
        'enduring',
        'task',
        'in',
        'peace',
        'as',
        'well',
        'as',
        'in',
        'war',
        'is',
        'still',
        'ahead',
        'of',
        'us',
        'but',
        'as',
        'we',
        'face',
        'that',
        'continuing',
        'task',
        'we',
        'may',
        'know',
        'that',
        'the',
        'state',
        'of',
        'this',
        'nation',
        'is',
        'good',
        'the',
        'heart',
        'of',
        'this',
        'nation',
        'is',
        'sound',
        'the',
        'spirit',
        'of',
        'this',
        'nation',
        'is',
        'strong',
        'the',
        'faith',
        'of',
        'this',
        'nation',
        'is',
        'eternal'],
 1944: ['to',
        'the',
        'congress',
        'this',
        'nation',
        'in',
        'the',
        'past',
        'two',
        'years',
        'has',
        'become',
        'an',
        'active',
        'partner',
        'in',
        'the',
        "world's",
        'greatest',
        'war',
        'against',
        'human',
        'slavery',
        'we',
        'have',
        'joined',
        'with',
        'like',
        'minded',
        'people',
        'in',
        'order',
        'to',
        'defend',
        'ourselves',
        'in',
        'a',
        'world',
        'that',
        'has',
        'been',
        'gravely',
        'threatened',
        'with',
        'gangster',
        'rule',
        'but',
        'i',
        'do',
        'not',
        'think',
        'that',
        'any',
        'of',
        'us',
        'americans',
        'can',
        'be',
        'content',
        'with',
        'mere',
        'survival',
        'sacrifices',
        'that',
        'we',
        'and',
        'our',
        'allies',
        'are',
        'making',
        'impose',
        'upon',
        'us',
        'all',
        'a',
        'sacred',
        'obligation',
        'to',
        'see',
        'to',
        'it',
        'that',
        'out',
        'of',
        'this',
        'war',
        'we',
        'and',
        'our',
        'children',
        'will',
        'gain',
        'something',
        'better',
        'than',
        'mere',
        'survival',
        'we',
        'are',
        'united',
        'in',
        'determination',
        'that',
        'this',
        'war',
        'shall',
        'not',
        'be',
        'followed',
        'by',
        'another',
        'interim',
        'which',
        'leads',
        'to',
        'new',
        'disaster',
        'that',
        'we',
        'shall',
        'not',
        'repeat',
        'the',
        'tragic',
        'errors',
        'of',
        'ostrich',
        'isolationism',
        'that',
        'we',
        'shall',
        'not',
        'repeat',
        'the',
        'excesses',
        'of',
        'the',
        'wild',
        'twenties',
        'when',
        'this',
        'nation',
        'went',
        'for',
        'a',
        'joy',
        'ride',
        'on',
        'a',
        'roller',
        'coaster',
        'which',
        'ended',
        'in',
        'a',
        'tragic',
        'crash',
        'when',
        'mr',
        'hull',
        'went',
        'to',
        'moscow',
        'in',
        'october',
        'and',
        'when',
        'i',
        'went',
        'to',
        'cairo',
        'and',
        'teheran',
        'in',
        'november',
        'we',
        'knew',
        'that',
        'we',
        'were',
        'in',
        'agreement',
        'with',
        'our',
        'allies',
        'in',
        'our',
        'common',
        'determination',
        'to',
        'fight',
        'and',
        'win',
        'this',
        'war',
        'but',
        'there',
        'were',
        'many',
        'vital',
        'questions',
        'concerning',
        'the',
        'future',
        'peace',
        'and',
        'they',
        'were',
        'discussed',
        'in',
        'an',
        'atmosphere',
        'of',
        'complete',
        'candor',
        'and',
        'harmony',
        'in',
        'the',
        'last',
        'war',
        'such',
        'discussions',
        'such',
        'meetings',
        'did',
        'not',
        'even',
        'begin',
        'until',
        'the',
        'shooting',
        'had',
        'stopped',
        'and',
        'the',
        'delegates',
        'began',
        'to',
        'assemble',
        'at',
        'the',
        'peace',
        'table',
        'there',
        'had',
        'been',
        'no',
        'previous',
        'opportunities',
        'for',
        'man',
        'to',
        'man',
        'discussions',
        'which',
        'lead',
        'to',
        'meetings',
        'of',
        'minds',
        'the',
        'result',
        'was',
        'a',
        'peace',
        'which',
        'was',
        'not',
        'a',
        'peace',
        'that',
        'was',
        'a',
        'mistake',
        'which',
        'we',
        'are',
        'not',
        'repeating',
        'in',
        'this',
        'war',
        'and',
        'right',
        'here',
        'i',
        'want',
        'to',
        'address',
        'a',
        'word',
        'or',
        'two',
        'to',
        'some',
        'suspicious',
        'souls',
        'who',
        'are',
        'fearful',
        'that',
        'mr',
        'hull',
        'or',
        'i',
        'have',
        'made',
        'commitments',
        'for',
        'the',
        'future',
        'which',
        'might',
        'pledge',
        'this',
        'nation',
        'to',
        'secret',
        'treaties',
        'or',
        'to',
        'enacting',
        'the',
        'role',
        'of',
        'santa',
        'claus',
        'to',
        'such',
        'suspicious',
        'souls',
        'using',
        'a',
        'polite',
        'terminology',
        'i',
        'wish',
        'to',
        'say',
        'that',
        'mr',
        'churchill',
        'and',
        'marshal',
        'stalin',
        'and',
        'generalissimo',
        'chiang',
        'kai',
        'shek',
        'are',
        'all',
        'thoroughly',
        'conversant',
        'with',
        'the',
        'provisions',
        'of',
        'our',
        'constitution',
        'and',
        'so',
        'is',
        'mr',
        'hull',
        'and',
        'so',
        'am',
        'i',
        'of',
        'course',
        'we',
        'made',
        'some',
        'commitments',
        'we',
        'most',
        'certainly',
        'committed',
        'ourselves',
        'to',
        'very',
        'large',
        'and',
        'very',
        'specific',
        'military',
        'plans',
        'which',
        'require',
        'the',
        'use',
        'of',
        'all',
        'allied',
        'forces',
        'to',
        'bring',
        'about',
        'the',
        'defeat',
        'of',
        'our',
        'enemies',
        'at',
        'the',
        'earliest',
        'possible',
        'time',
        'but',
        'there',
        'were',
        'no',
        'secret',
        'treaties',
        'or',
        'political',
        'or',
        'financial',
        'commitments',
        'the',
        'one',
        'supreme',
        'objective',
        'for',
        'the',
        'future',
        'which',
        'we',
        'discussed',
        'for',
        'each',
        'nation',
        'individually',
        'and',
        'for',
        'all',
        'the',
        'united',
        'nations',
        'can',
        'be',
        'summed',
        'up',
        'in',
        'one',
        'word',
        'security',
        'and',
        'that',
        'means',
        'not',
        'only',
        'physical',
        'security',
        'which',
        'provides',
        'safety',
        'from',
        'attacks',
        'by',
        'aggressors',
        'it',
        'means',
        'also',
        'economic',
        'security',
        'social',
        'security',
        'moral',
        'security',
        'in',
        'a',
        'family',
        'of',
        'nations',
        'in',
        'the',
        'plain',
        'down',
        'to',
        'earth',
        'talks',
        'that',
        'i',
        'had',
        'with',
        'the',
        'generalissimo',
        'and',
        'marshal',
        'stalin',
        'and',
        'prime',
        'minister',
        'churchill',
        'it',
        'was',
        'abundantly',
        'clear',
        'that',
        'they',
        'are',
        'all',
        'most',
        'deeply',
        'interested',
        'in',
        'the',
        'resumption',
        'of',
        'peaceful',
        'progress',
        'by',
        'their',
        'own',
        'peoples',
        'progress',
        'toward',
        'a',
        'better',
        'life',
        'all',
        'our',
        'allies',
        'want',
        'freedom',
        'to',
        'develop',
        'their',
        'lands',
        'and',
        'resources',
        'to',
        'build',
        'up',
        'industry',
        'to',
        'increase',
        'education',
        'and',
        'individual',
        'opportunity',
        'and',
        'to',
        'raise',
        'standards',
        'of',
        'living',
        'all',
        'our',
        'allies',
        'have',
        'learned',
        'by',
        'bitter',
        'experience',
        'that',
        'real',
        'development',
        'will',
        'not',
        'be',
        'possible',
        'if',
        'they',
        'are',
        'to',
        'be',
        'diverted',
        'from',
        'their',
        'purpose',
        'by',
        'repeated',
        'wars',
        'or',
        'even',
        'threats',
        'of',
        'war',
        'china',
        'and',
        'russia',
        'are',
        'truly',
        'united',
        'with',
        'britain',
        'and',
        'america',
        'in',
        'recognition',
        'of',
        'this',
        'essential',
        'fact',
        'the',
        'best',
        'interests',
        'of',
        'each',
        'nation',
        'large',
        'and',
        'small',
        'demand',
        'that',
        'all',
        'freedom',
        'loving',
        'nations',
        'shall',
        'join',
        'together',
        'in',
        'a',
        'just',
        'and',
        'durable',
        'system',
        'of',
        'peace',
        'in',
        'the',
        'present',
        'world',
        'situation',
        'evidenced',
        'by',
        'the',
        'actions',
        'of',
        'germany',
        'italy',
        'and',
        'japan',
        'unquestioned',
        'military',
        'control',
        'over',
        'disturbers',
        'of',
        'the',
        'peace',
        'is',
        'as',
        'necessary',
        'among',
        'nations',
        'as',
        'it',
        'is',
        'among',
        'citizens',
        'in',
        'a',
        'community',
        'and',
        'an',
        'equally',
        'basic',
        'essential',
        'to',
        'peace',
        'is',
        'a',
        'decent',
        'standard',
        'of',
        'living',
        'for',
        'all',
        'individual',
        'men',
        'and',
        'women',
        'and',
        'children',
        'in',
        'all',
        'nations',
        'freedom',
        'from',
        'fear',
        'is',
        'eternally',
        'linked',
        'with',
        'freedom',
        'from',
        'want',
        'there',
        'are',
        'people',
        'who',
        'burrow',
        'through',
        'our',
        'nation',
        'like',
        'unseeing',
        'moles',
        'and',
        'attempt',
        'to',
        'spread',
        'the',
        'suspicion',
        'that',
        'if',
        'other',
        'nations',
        'are',
        'encouraged',
        'to',
        'raise',
        'their',
        'standards',
        'of',
        'living',
        'our',
        'own',
        'american',
        'standard',
        'of',
        'living',
        'must',
        'of',
        'necessity',
        'be',
        'depressed',
        'the',
        'fact',
        'is',
        'the',
        'very',
        'contrary',
        'it',
        'has',
        'been',
        'shown',
        'time',
        'and',
        'again',
        'that',
        'if',
        'the',
        'standard',
        'of',
        'living',
        'of',
        'any',
        'country',
        'goes',
        'up',
        'so',
        'does',
        'its',
        'purchasing',
        'power',
        'and',
        'that',
        'such',
        'a',
        'rise',
        'encourages',
        'a',
        'better',
        'standard',
        'of',
        'living',
        'in',
        'neighboring',
        'countries',
        'with',
        'whom',
        'it',
        'trades',
        'that',
        'is',
        'just',
        'plain',
        'common',
        'sense',
        'and',
        'it',
        'is',
        'the',
        'kind',
        'of',
        'plain',
        'common',
        'sense',
        'that',
        'provided',
        'the',
        'basis',
        'for',
        'our',
        'discussions',
        'at',
        'moscow',
        'cairo',
        'and',
        'teheran',
        'returning',
        'from',
        'my',
        'journeyings',
        'i',
        'must',
        'confess',
        'to',
        'a',
        'sense',
        'of',
        'let',
        'down',
        'when',
        'i',
        'found',
        'many',
        'evidences',
        'of',
        'faulty',
        'perspective',
        'here',
        'in',
        'washington',
        'the',
        'faulty',
        'perspective',
        'consists',
        'in',
        'overemphasizing',
        'lesser',
        'problems',
        'and',
        'thereby',
        'underemphasizing',
        'the',
        'first',
        'and',
        'greatest',
        'problem',
        'the',
        'overwhelming',
        'majority',
        'of',
        'our',
        'people',
        'have',
        'met',
        'the',
        'demands',
        'of',
        'this',
        'war',
        'with',
        'magnificent',
        'courage',
        'and',
        'understanding',
        'they',
        'have',
        'accepted',
        'inconveniences',
        'they',
        'have',
        'accepted',
        'hardships',
        'they',
        'have',
        'accepted',
        'tragic',
        'sacrifices',
        'and',
        'they',
        'are',
        'ready',
        'and',
        'eager',
        'to',
        'make',
        'whatever',
        'further',
        'contributions',
        'are',
        'needed',
        'to',
        'win',
        'the',
        'war',
        'as',
        'quickly',
        'as',
        'possible',
        'if',
        'only',
        'they',
        'are',
        'given',
        'the',
        'chance',
        'to',
        'know',
        'what',
        'is',
        'required',
        'of',
        'them',
        'however',
        'while',
        'the',
        'majority',
        'goes',
        'on',
        'about',
        'its',
        'great',
        'work',
        'without',
        'complaint',
        'a',
        'noisy',
        'minority',
        'maintains',
        'an',
        'uproar',
        'of',
        'demands',
        'for',
        'special',
        'favors',
        'for',
        'special',
        'groups',
        'there',
        'are',
        'pests',
        'who',
        'swarm',
        'through',
        'the',
        'lobbies',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'cocktail',
        'bars',
        'of',
        'washington',
        'representing',
        'these',
        'special',
        'groups',
        'as',
        'opposed',
        'to',
        'the',
        'basic',
        'interests',
        'of',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'they',
        'have',
        'come',
        'to',
        'look',
        'upon',
        'the',
        'war',
        'primarily',
        'as',
        'a',
        'chance',
        'to',
        'make',
        'profits',
        'for',
        'themselves',
        'at',
        'the',
        'expense',
        'of',
        'their',
        'neighbors',
        'profits',
        'in',
        'money',
        'or',
        'in',
        'terms',
        'of',
        'political',
        'or',
        'social',
        'preferment',
        'such',
        'selfish',
        'agitation',
        'can',
        'be',
        'highly',
        'dangerous',
        'in',
        'wartime',
        'it',
        'creates',
        'confusion',
        'it',
        'damages',
        'morale',
        'it',
        'hampers',
        'our',
        'national',
        'effort',
        'it',
        'muddies',
        'the',
        'waters',
        'and',
        'therefore',
        'prolongs',
        'the',
        'war',
        'if',
        'we',
        'analyze',
        'american',
        'history',
        'impartially',
        'we',
        'cannot',
        'escape',
        'the',
        'fact',
        'that',
        'in',
        'our',
        'past',
        'we',
        'have',
        'not',
        'always',
        'forgotten',
        'individual',
        'and',
        'selfish',
        'and',
        'partisan',
        'interests',
        'in',
        'time',
        'of',
        'war',
        'we',
        'have',
        'not',
        'always',
        'been',
        'united',
        'in',
        'purpose',
        'and',
        'direction',
        'we',
        'cannot',
        'overlook',
        'the',
        'serious',
        'dissensions',
        'and',
        'the',
        'lack',
        'of',
        'unity',
        'in',
        'our',
        'war',
        'of',
        'the',
        'revolution',
        'in',
        'our',
        'war',
        'of',
        'or',
        'in',
        'our',
        'war',
        'between',
        'the',
        'states',
        'when',
        'the',
        'survival',
        'of',
        'the',
        'union',
        'itself',
        'was',
        'at',
        'stake',
        'in',
        'the',
        'first',
        'world',
        'war',
        'we',
        'came',
        'closer',
        'to',
        'national',
        'unity',
        'than',
        'in',
        'any',
        'previous',
        'war',
        'but',
        'that',
        'war',
        'lasted',
        'only',
        'a',
        'year',
        'and',
        'a',
        'half',
        'and',
        'increasing',
        'signs',
        'of',
        'disunity',
        'began',
        'to',
        'appear',
        'during',
        'the',
        'final',
        'months',
        'of',
        'the',
        'conflict',
        'in',
        'this',
        'war',
        'we',
        'have',
        'been',
        'compelled',
        'to',
        'learn',
        'how',
        'interdependent',
        'upon',
        'each',
        'other',
        'are',
        'all',
        'groups',
        'and',
        'sections',
        'of',
        'the',
        'population',
        'of',
        'america',
        'increased',
        'food',
        'costs',
        'for',
        'example',
        'will',
        'bring',
        'new',
        'demands',
        'for',
        'wage',
        'increases',
        'from',
        'all',
        'war',
        'workers',
        'which',
        'will',
        'in',
        'turn',
        'raise',
        'all',
        'prices',
        'of',
        'all',
        'things',
        'including',
        'those',
        'things',
        'which',
        'the',
        'farmers',
        'themselves',
        'have',
        'to',
        'buy',
        'increased',
        'wages',
        'or',
        'prices',
        'will',
        'each',
        'in',
        'turn',
        'produce',
        'the',
        'same',
        'results',
        'they',
        'all',
        'have',
        'a',
        'particularly',
        'disastrous',
        'result',
        'on',
        'all',
        'fixed',
        'income',
        'groups',
        'and',
        'i',
        'hope',
        'you',
        'will',
        'remember',
        'that',
        'all',
        'of',
        'us',
        'in',
        'this',
        'government',
        'represent',
        'the',
        'fixed',
        'income',
        'group',
        'just',
        'as',
        'much',
        'as',
        'we',
        'represent',
        'business',
        'owners',
        'workers',
        'and',
        'farmers',
        'this',
        'group',
        'of',
        'fixed',
        'income',
        'people',
        'includes',
        'teachers',
        'clergy',
        'policemen',
        'firemen',
        'widows',
        'and',
        'minors',
        'on',
        'fixed',
        'incomes',
        'wives',
        'and',
        'dependents',
        'of',
        'our',
        'soldiers',
        'and',
        'sailors',
        'and',
        'old',
        'age',
        'pensioners',
        'they',
        'and',
        'their',
        'families',
        'add',
        'up',
        'to',
        'one',
        'quarter',
        'of',
        'our',
        'one',
        'hundred',
        'and',
        'thirty',
        'million',
        'people',
        'they',
        'have',
        'few',
        'or',
        'no',
        'high',
        'pressure',
        'representatives',
        'at',
        'the',
        'capitol',
        'in',
        'a',
        'period',
        'of',
        'gross',
        'inflation',
        'they',
        'would',
        'be',
        'the',
        'worst',
        'sufferers',
        'if',
        'ever',
        'there',
        'was',
        'a',
        'time',
        'to',
        'subordinate',
        'individual',
        'or',
        'group',
        'selfishness',
        'to',
        'the',
        'national',
        'good',
        'that',
        'time',
        'is',
        'now',
        'disunity',
        'at',
        'home',
        'bickerings',
        'self',
        'seeking',
        'partisanship',
        'stoppages',
        'of',
        'work',
        'inflation',
        'business',
        'as',
        'usual',
        'politics',
        'as',
        'usual',
        'luxury',
        'as',
        'usual',
        'these',
        'are',
        'the',
        'influences',
        'which',
        'can',
        'undermine',
        'the',
        'morale',
        'of',
        'the',
        'brave',
        'men',
        'ready',
        'to',
        'die',
        'at',
        'the',
        'front',
        'for',
        'us',
        'here',
        'those',
        'who',
        'are',
        'doing',
        'most',
        'of',
        'the',
        'complaining',
        'are',
        'not',
        'deliberately',
        'striving',
        'to',
        'sabotage',
        'the',
        'national',
        'war',
        'effort',
        'they',
        'are',
        'laboring',
        'under',
        'the',
        'delusion',
        'that',
        'the',
        'time',
        'is',
        'past',
        'when',
        'we',
        'must',
        'make',
        'prodigious',
        'sacrifices',
        'that',
        'the',
        'war',
        'is',
        'already',
        'won',
        'and',
        'we',
        'can',
        'begin',
        'to',
        'slacken',
        'off',
        'but',
        'the',
        'dangerous',
        'folly',
        'of',
        'that',
        'point',
        'of',
        'view',
        'can',
        'be',
        'measured',
        'by',
        'the',
        'distance',
        'that',
        'separates',
        'our',
        'troops',
        'from',
        'their',
        'ultimate',
        'objectives',
        'in',
        'berlin',
        'and',
        'tokyo',
        'and',
        'by',
        'the',
        'sum',
        'of',
        'all',
        'the',
        'perils',
        'that',
        'lie',
        'along',
        'the',
        'way',
        'overconfidence',
        'and',
        'complacency',
        'are',
        'among',
        'our',
        'deadliest',
        'enemies',
        'last',
        'spring',
        'after',
        'notable',
        'victories',
        'at',
        'stalingrad',
        'and',
        'in',
        'tunisia',
        'and',
        'against',
        'the',
        'u',
        'boats',
        'on',
        'the',
        'high',
        'seas',
        'overconfidence',
        'became',
        'so',
        'pronounced',
        'that',
        'war',
        'production',
        'fell',
        'off',
        'in',
        'two',
        'months',
        'june',
        'and',
        'july',
        'more',
        'than',
        'a',
        'thousand',
        'airplanes',
        'that',
        'could',
        'have',
        'been',
        'made',
        'and',
        'should',
        'have',
        'been',
        'made',
        'were',
        'not',
        'made',
        'those',
        'who',
        'failed',
        'to',
        'make',
        'them',
        'were',
        'not',
        'on',
        'strike',
        'they',
        'were',
        'merely',
        'saying',
        'the',
        "war's",
        'in',
        'the',
        'bag',
        'so',
        "let's",
        'relax',
        'that',
        'attitude',
        'on',
        'the',
        'part',
        'of',
        'anyone',
        'government',
        'or',
        'management',
        'or',
        'labor',
        'can',
        'lengthen',
        'this',
        'war',
        'it',
        'can',
        'kill',
        'american',
        'boys',
        'let',
        'us',
        'remember',
        'the',
        'lessons',
        'of',
        'in',
        'the',
        'summer',
        'of',
        'that',
        'year',
        'the',
        'tide',
        'turned',
        'in',
        'favor',
        'of',
        'the',
        'allies',
        'but',
        'this',
        'government',
        'did',
        'not',
        'relax',
        'in',
        'fact',
        'our',
        'national',
        'effort',
        'was',
        'stepped',
        'up',
        'in',
        'august',
        'the',
        'draft',
        'age',
        'limits',
        'were',
        'broadened',
        'from',
        'to',
        'the',
        'president',
        'called',
        'for',
        'force',
        'to',
        'the',
        'utmost',
        'and',
        'his',
        'call',
        'was',
        'heeded',
        'and',
        'in',
        'november',
        'only',
        'three',
        'months',
        'later',
        'germany',
        'surrendered',
        'that',
        'is',
        'the',
        'way',
        'to',
        'fight',
        'and',
        'win',
        'a',
        'war',
        'all',
        'out',
        'and',
        'not',
        'with',
        'half',
        'an',
        'eye',
        'on',
        'the',
        'battlefronts',
        'abroad',
        'and',
        'the',
        'other',
        'eye',
        'and',
        'a',
        'half',
        'on',
        'personal',
        'selfish',
        'or',
        'political',
        'interests',
        'here',
        'at',
        'home',
        'therefore',
        'in',
        'order',
        'to',
        'concentrate',
        'all',
        'our',
        'energies',
        'and',
        'resources',
        'on',
        'winning',
        'the',
        'war',
        'and',
        'to',
        'maintain',
        'a',
        'fair',
        'and',
        'stable',
        'economy',
        'at',
        'home',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'adopt',
        'a',
        'realistic',
        'tax',
        'law',
        'which',
        'will',
        'tax',
        'all',
        'unreasonable',
        'profits',
        'both',
        'individual',
        'and',
        'corporate',
        'and',
        'reduce',
        'the',
        'ultimate',
        'cost',
        'of',
        'the',
        'war',
        'to',
        'our',
        'sons',
        'and',
        'daughters',
        'the',
        'tax',
        'bill',
        'now',
        'under',
        'consideration',
        'by',
        'the',
        'congress',
        'does',
        'not',
        'begin',
        'to',
        'meet',
        'this',
        'test',
        'a',
        'continuation',
        'of',
        'the',
        'law',
        'for',
        'the',
        'renegotiation',
        'of',
        'war',
        'contracts',
        'which',
        'will',
        'prevent',
        'exorbitant',
        'profits',
        'and',
        'assure',
        'fair',
        'prices',
        'to',
        'the',
        'government',
        'for',
        'two',
        'long',
        'years',
        'i',
        'have',
        'pleaded',
        'with',
        'the',
        'congress',
        'to',
        'take',
        'undue',
        'profits',
        'out',
        'of',
        'war',
        'a',
        'cost',
        'of',
        'food',
        'law',
        'which',
        'will',
        'enable',
        'the',
        'government',
        'a',
        'to',
        'place',
        'a',
        'reasonable',
        'floor',
        'under',
        'the',
        'prices',
        'the',
        'farmer',
        'may',
        'expect',
        'for',
        'his',
        'production',
        'and',
        'b',
        'to',
        'place',
        'a',
        'ceiling',
        'on',
        'the',
        'prices',
        'a',
        'consumer',
        'will',
        'have',
        'to',
        'pay',
        'for',
        'the',
        'food',
        'he',
        'buys',
        'this',
        'should',
        'apply',
        'to',
        'necessities',
        'only',
        'and',
        'will',
        'require',
        'public',
        'funds',
        'to',
        'carry',
        'out',
        'it',
        'will',
        'cost',
        'in',
        'appropriations',
        'about',
        'one',
        'percent',
        'of',
        'the',
        'present',
        'annual',
        'cost',
        'of',
        'the',
        'war',
        'early',
        'reenactment',
        'of',
        'the',
        'stabilization',
        'statute',
        'of',
        'october',
        'this',
        'expires',
        'june',
        'and',
        'if',
        'it',
        'is',
        'not',
        'extended',
        'well',
        'in',
        'advance',
        'the',
        'country',
        'might',
        'just',
        'as',
        'well',
        'expect',
        'price',
        'chaos',
        'by',
        'summer',
        'we',
        'cannot',
        'have',
        'stabilization',
        'by',
        'wishful',
        'thinking',
        'we',
        'must',
        'take',
        'positive',
        'action',
        'to',
        'maintain',
        'the',
        'integrity',
        'of',
        'the',
        'american',
        'dollar',
        'a',
        'national',
        'service',
        'law',
        'which',
        'for',
        'the',
        'duration',
        'of',
        'the',
        'war',
        'will',
        'prevent',
        'strikes',
        'and',
        'with',
        'certain',
        'appropriate',
        'exceptions',
        'will',
        'make',
        'available',
        'for',
        'war',
        'production',
        'or',
        'for',
        'any',
        'other',
        'essential',
        'services',
        'every',
        'able',
        'bodied',
        'adult',
        'in',
        'this',
        'nation',
        'these',
        'five',
        'measures',
        'together',
        'form',
        'a',
        'just',
        'and',
        'equitable',
        'whole',
        'i',
        'would',
        'not',
        'recommend',
        'a',
        'national',
        'service',
        'law',
        'unless',
        'the',
        'other',
        'laws',
        'were',
        'passed',
        'to',
        'keep',
        'down',
        'the',
        'cost',
        'of',
        'living',
        'to',
        'share',
        'equitably',
        'the',
        'burdens',
        'of',
        'taxation',
        'to',
        'hold',
        'the',
        'stabilization',
        'line',
        'and',
        'to',
        'prevent',
        'undue',
        'profits',
        'the',
        'federal',
        'government',
        'already',
        'has',
        'the',
        'basic',
        'power',
        'to',
        'draft',
        'capital',
        'and',
        'property',
        'of',
        'all',
        'kinds',
        'for',
        'war',
        'purposes',
        'on',
        'a',
        'basis',
        'of',
        'just',
        'compensation',
        'as',
        'you',
        'know',
        'i',
        'have',
        'for',
        'three',
        'years',
        'hesitated',
        'to',
        'recommend',
        'a',
        'national',
        'service',
        'act',
        'today',
        'however',
        'i',
        'am',
        'convinced',
        'of',
        'its',
        'necessity',
        'although',
        'i',
        'believe',
        'that',
        'we',
        'and',
        'our',
        'allies',
        'can',
        'win',
        'the',
        'war',
        'without',
        'such',
        'a',
        'measure',
        'i',
        'am',
        'certain',
        'that',
        'nothing',
        'less',
        'than',
        'total',
        'mobilization',
        'of',
        'all',
        'our',
        'resources',
        'of',
        'manpower',
        'and',
        'capital',
        'will',
        'guarantee',
        'an',
        'earlier',
        'victory',
        'and',
        'reduce',
        'the',
        'toll',
        'of',
        'suffering',
        'and',
        'sorrow',
        'and',
        'blood',
        'i',
        'have',
        'received',
        'a',
        'joint',
        'recommendation',
        'for',
        'this',
        'law',
        'from',
        'the',
        'heads',
        'of',
        'the',
        'war',
        'department',
        'the',
        'navy',
        'department',
        'and',
        'the',
        'maritime',
        'commission',
        'these',
        'are',
        'the',
        'men',
        'who',
        'bear',
        'responsibility',
        'for',
        'the',
        'procurement',
        'of',
        'the',
        'necessary',
        'arms',
        'and',
        'equipment',
        'and',
        'for',
        'the',
        'successful',
        'prosecution',
        'of',
        'the',
        'war',
        'in',
        'the',
        'field',
        'they',
        'say',
        'when',
        'the',
        'very',
        'life',
        'of',
        'the',
        'nation',
        'is',
        'in',
        'peril',
        'the',
        'responsibility',
        'for',
        'service',
        'is',
        'common',
        'to',
        'all',
        'men',
        'and',
        'women',
        'in',
        'such',
        'a',
        'time',
        'there',
        'can',
        'be',
        'no',
        'discrimination',
        'between',
        'the',
        'men',
        'and',
        'women',
        'who',
        'are',
        'assigned',
        'by',
        'the',
        'government',
        'to',
        'its',
        'defense',
        'at',
        'the',
        'battlefront',
        'and',
        'the',
        'men',
        'and',
        'women',
        'assigned',
        'to',
        'producing',
        'the',
        'vital',
        'materials',
        'essential',
        'to',
        'successful',
        'military',
        'operations',
        'a',
        'prompt',
        'enactment',
        'of',
        'a',
        'national',
        'service',
        'law',
        'would',
        'be',
        'merely',
        'an',
        'expression',
        'of',
        'the',
        'universality',
        'of',
        'this',
        'responsibility',
        'i',
        'believe',
        'the',
        'country',
        'will',
        'agree',
        'that',
        'those',
        'statements',
        'are',
        'the',
        'solemn',
        'truth',
        'national',
        'service',
        'is',
        'the',
        'most',
        'democratic',
        'way',
        'to',
        'wage',
        'a',
        'war',
        'like',
        'selective',
        'service',
        'for',
        'the',
        'armed',
        'forces',
        'it',
        'rests',
        'on',
        'the',
        'obligation',
        'of',
        'each',
        'citizen',
        'to',
        'serve',
        'his',
        'nation',
        'to',
        'his',
        'utmost',
        'where',
        'he',
        'is',
        'best',
        'qualified',
        'it',
        'does',
        'not',
        'mean',
        'reduction',
        'in',
        'wages',
        'it',
        'does',
        'not',
        'mean',
        'loss',
        'of',
        'retirement',
        'and',
        'seniority',
        'rights',
        'and',
        'benefits',
        'it',
        'does',
        'not',
        'mean',
        'that',
        'any',
        'substantial',
        'numbers',
        'of',
        'war',
        'workers',
        'will',
        'be',
        'disturbed',
        'in',
        'their',
        'present',
        'jobs',
        'let',
        'these',
        'facts',
        'be',
        'wholly',
        'clear',
        'experience',
        'in',
        'other',
        'democratic',
        'nations',
        'at',
        'war',
        'britain',
        'canada',
        'australia',
        'and',
        'new',
        'zealand',
        'has',
        'shown',
        'that',
        'the',
        'very',
        'existence',
        'of',
        'national',
        'service',
        'makes',
        'unnecessary',
        'the',
        'widespread',
        'use',
        'of',
        'compulsory',
        'power',
        'national',
        'service',
        'has',
        'proven',
        'to',
        'be',
        'a',
        'unifying',
        'moral',
        'force',
        'based',
        'on',
        'an',
        'equal',
        'and',
        'comprehensive',
        'legal',
        'obligation',
        'of',
        'all',
        'people',
        'in',
        'a',
        'nation',
        'at',
        'war',
        'there',
        'are',
        'millions',
        'of',
        'american',
        'men',
        'and',
        'women',
        'who',
        'are',
        'not',
        'in',
        'this',
        'war',
        'at',
        'all',
        'it',
        'is',
        'not',
        'because',
        'they',
        'do',
        'not',
        'want',
        'to',
        'be',
        'in',
        'it',
        'but',
        'they',
        'want',
        'to',
        'know',
        'where',
        'they',
        'can',
        'best',
        'do',
        'their',
        'share',
        'national',
        'service',
        'provides',
        'that',
        'direction',
        'it',
        'will',
        'be',
        'a',
        'means',
        'by',
        'which',
        'every',
        'man',
        'and',
        'woman',
        'can',
        'find',
        'that',
        'inner',
        'satisfaction',
        'which',
        'comes',
        'from',
        'making',
        'the',
        'fullest',
        'possible',
        'contribution',
        'to',
        'victory',
        'i',
        'know',
        'that',
        'all',
        'civilian',
        'war',
        'workers',
        'will',
        'be',
        'glad',
        'to',
        'be',
        'able',
        'to',
        'say',
        'many',
        'years',
        'hence',
        'to',
        'their',
        'grandchildren',
        'yes',
        'i',
        'too',
        'was',
        'in',
        'service',
        'in',
        'the',
        'great',
        'war',
        'i',
        'was',
        'on',
        'duty',
        'in',
        'an',
        'airplane',
        'factory',
        'and',
        'i',
        'helped',
        'make',
        'hundreds',
        'of',
        'fighting',
        'planes',
        'the',
        'government',
        'told',
        'me',
        'that',
        'in',
        'doing',
        'that',
        'i',
        'was',
        'performing',
        'my',
        'most',
        'useful',
        'work',
        'in',
        'the',
        'service',
        'of',
        'my',
        'country',
        'it',
        'is',
        'argued',
        'that',
        'we',
        'have',
        'passed',
        'the',
        'stage',
        'in',
        'the',
        'war',
        'where',
        'national',
        'service',
        'is',
        'necessary',
        'but',
        'our',
        'soldiers',
        'and',
        'sailors',
        'know',
        'that',
        'this',
        'is',
        'not',
        'true',
        'we',
        'are',
        'going',
        'forward',
        'on',
        'a',
        'long',
        'rough',
        'road',
        'and',
        'in',
        'all',
        'journeys',
        'the',
        'last',
        'miles',
        'are',
        'the',
        'hardest',
        'and',
        'it',
        'is',
        'for',
        'that',
        'final',
        'effort',
        'for',
        'the',
        'total',
        'defeat',
        'of',
        'our',
        'enemies',
        'that',
        'we',
        'must',
        'mobilize',
        'our',
        'total',
        'resources',
        'the',
        'national',
        'war',
        'program',
        'calls',
        'for',
        'the',
        'employment',
        'of',
        'more',
        'people',
        'in',
        'than',
        'in',
        'it',
        'is',
        'my',
        'conviction',
        'that',
        'the',
        'american',
        'people',
        'will',
        'welcome',
        'this',
        'win',
        'the',
        'war',
        'measure',
        'which',
        'is',
        'based',
        'on',
        'the',
        'eternally',
        'just',
        'principle',
        'of',
        'fair',
        'for',
        'one',
        'fair',
        'for',
        'all',
        'it',
        'will',
        'give',
        'our',
        'people',
        'at',
        'home',
        'the',
        'assurance',
        'that',
        'they',
        'are',
        'standing',
        'four',
        'square',
        'behind',
        'our',
        'soldiers',
        'and',
        'sailors',
        'and',
        'it',
        'will',
        'give',
        'our',
        'enemies',
        'demoralizing',
        'assurance',
        'that',
        'we',
        'mean',
        'business',
        'that',
        'we',
        'americans',
        'are',
        'on',
        'the',
        'march',
        'to',
        'rome',
        'berlin',
        'and',
        'tokyo',
        'i',
        'hope',
        'that',
        'the',
        'congress',
        'will',
        'recognize',
        'that',
        'although',
        'this',
        'is',
        'a',
        'political',
        'year',
        'national',
        'service',
        'is',
        'an',
        'issue',
        'which',
        'transcends',
        'politics',
        'great',
        'power',
        'must',
        'be',
        'used',
        'for',
        'great',
        'purposes',
        'as',
        'to',
        'the',
        'machinery',
        'for',
        'this',
        'measure',
        'the',
        'congress',
        'itself',
        'should',
        'determine',
        'its',
        'nature',
        'but',
        'it',
        'should',
        'be',
        'wholly',
        'nonpartisan',
        'in',
        'its',
        'make',
        'up',
        'our',
        'armed',
        'forces',
        'are',
        'valiantly',
        'fulfilling',
        'their',
        'responsibilities',
        'to',
        'our',
        'country',
        'and',
        'our',
        'people',
        'now',
        'the',
        'congress',
        'faces',
        'the',
        'responsibility',
        'for',
        'taking',
        'those',
        'measures',
        'which',
        'are',
        'essential',
        'to',
        'national',
        'security',
        'in',
        'this',
        'the',
        'most',
        'decisive',
        'phase',
        'of',
        'the',
        "nation's",
        'greatest',
        'war',
        'several',
        'alleged',
        'reasons',
        'have',
        'prevented',
        'the',
        'enactment',
        'of',
        'legislation',
        'which',
        'would',
        'preserve',
        'for',
        'our',
        'soldiers',
        'and',
        'sailors',
        'and',
        'marines',
        'the',
        'fundamental',
        'prerogative',
        'of',
        'citizenship',
        'the',
        'right',
        'to',
        'vote',
        'no',
        'amount',
        'of',
        'legalistic',
        'argument',
        'can',
        'becloud',
        'this',
        'issue',
        'in',
        'the',
        'eyes',
        'of',
        'these',
        'ten',
        'million',
        'american',
        'citizens',
        'surely',
        'the',
        'signers',
        'of',
        'the',
        'constitution',
        'did',
        'not',
        'intend',
        'a',
        'document',
        'which',
        'even',
        'in',
        'wartime',
        'would',
        'be',
        'construed',
        'to',
        'take',
        'away',
        'the',
        'franchise',
        'of',
        'any',
        'of',
        'those',
        'who',
        'are',
        'fighting',
        'to',
        'preserve',
        'the',
        'constitution',
        'itself',
        'our',
        'soldiers',
        'and',
        'sailors',
        'and',
        'marines',
        'know',
        'that',
        'the',
        'overwhelming',
        'majority',
        'of',
        'them',
        'will',
        'be',
        'deprived',
        'of',
        'the',
        'opportunity',
        'to',
        'vote',
        'if',
        'the',
        'voting',
        'machinery',
        'is',
        'left',
        'exclusively',
        'to',
        'the',
        'states',
        'under',
        'existing',
        'state',
        'laws',
        'and',
        'that',
        'there',
        'is',
        'no',
        'likelihood',
        'of',
        'these',
        'laws',
        'being',
        'changed',
        'in',
        'time',
        'to',
        'enable',
        'them',
        'to',
        'vote',
        'at',
        'the',
        'next',
        'election',
        'the',
        'army',
        'and',
        'navy',
        'have',
        'reported',
        'that',
        'it',
        'will',
        'be',
        'impossible',
        'effectively',
        'to',
        'administer',
        'forty',
        'eight',
        'different',
        'soldier',
        'voting',
        'laws',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'congress',
        'to',
        'remove',
        'this',
        'unjustifiable',
        'discrimination',
        'against',
        'the',
        'men',
        'and',
        'women',
        'in',
        'our',
        'armed',
        'forces',
        'and',
        'to',
        'do',
        'it',
        'as',
        'quickly',
        'as',
        'possible',
        'it',
        'is',
        'our',
        'duty',
        'now',
        'to',
        'begin',
        'to',
        'lay',
        'the',
        'plans',
        'and',
        'determine',
        'the',
        'strategy',
        'for',
        'the',
        'winning',
        'of',
        'a',
        'lasting',
        'peace',
        'and',
        'the',
        'establishment',
        'of',
        'an',
        'american',
        'standard',
        'of',
        'living',
        'higher',
        'than',
        'ever',
        'before',
        'known',
        'we',
        'cannot',
        'be',
        'content',
        'no',
        'matter',
        'how',
        'high',
        'that',
        'general',
        'standard',
        'of',
        'living',
        'may',
        'be',
        'if',
        'some',
        'fraction',
        'of',
        'our',
        'people',
        'whether',
        'it',
        'be',
        'one',
        'third',
        'or',
        'one',
        'fifth',
        'or',
        'one',
        'tenth',
        'is',
        'ill',
        'fed',
        'ill',
        'clothed',
        'ill',
        'housed',
        'and',
        'insecure',
        'this',
        'republic',
        'had',
        'its',
        'beginning',
        'and',
        'grew',
        'to',
        'its',
        'present',
        'strength',
        'under',
        'the',
        'protection',
        'of',
        'certain',
        'inalienable',
        'political',
        'rights',
        'among',
        'them',
        'the',
        'right',
        'of',
        'free',
        'speech',
        'free',
        'press',
        'free',
        'worship',
        'trial',
        'by',
        'jury',
        'freedom',
        'from',
        'unreasonable',
        'searches',
        'and',
        'seizures',
        'they',
        'were',
        'our',
        'rights',
        'to',
        'life',
        'and',
        'liberty',
        'as',
        'our',
        'nation',
        'has',
        'grown',
        'in',
        'size',
        'and',
        'stature',
        'however',
        'as',
        'our',
        'industrial',
        'economy',
        'expanded',
        'these',
        'political',
        'rights',
        'proved',
        'inadequate',
        'to',
        'assure',
        'us',
        'equality',
        'in',
        'the',
        'pursuit',
        'of',
        'happiness',
        'we',
        'have',
        'come',
        'to',
        'a',
        'clear',
        'realization',
        'of',
        'the',
        'fact',
        'that',
        'true',
        'individual',
        'freedom',
        'cannot',
        'exist',
        'without',
        'economic',
        'security',
        'and',
        'independence',
        'necessitous',
        'men',
        'are',
        'not',
        'free',
        'men',
        'people',
        'who',
        'are',
        'hungry',
        'and',
        'out',
        'of',
        'a',
        'job',
        'are',
        'the',
        'stuff',
        'of',
        'which',
        'dictatorships',
        'are',
        'made',
        'in',
        'our',
        'day',
        'these',
        'economic',
        'truths',
        'have',
        'become',
        'accepted',
        'as',
        'self',
        'evident',
        'we',
        'have',
        'accepted',
        'so',
        'to',
        'speak',
        'a',
        'second',
        'bill',
        'of',
        'rights',
        'under',
        'which',
        'a',
        'new',
        'basis',
        'of',
        'security',
        'and',
        'prosperity',
        'can',
        'be',
        'established',
        'for',
        'all',
        'regardless',
        'of',
        'station',
        'race',
        'or',
        'creed',
        'among',
        'these',
        'are',
        'the',
        'right',
        'to',
        'a',
        'useful',
        'and',
        'remunerative',
        'job',
        'in',
        'the',
        'industries',
        'or',
        'shops',
        'or',
        'farms',
        'or',
        'mines',
        'of',
        'the',
        'nation',
        'the',
        'right',
        'to',
        'earn',
        'enough',
        'to',
        'provide',
        'adequate',
        'food',
        'and',
        'clothing',
        'and',
        'recreation',
        'the',
        'right',
        'of',
        'every',
        'farmer',
        'to',
        'raise',
        'and',
        'sell',
        'his',
        'products',
        'at',
        'a',
        'return',
        'which',
        'will',
        'give',
        'him',
        'and',
        'his',
        'family',
        'a',
        'decent',
        'living',
        'the',
        'right',
        'of',
        'every',
        'businessman',
        'large',
        'and',
        'small',
        'to',
        'trade',
        'in',
        'an',
        'atmosphere',
        'of',
        'freedom',
        'from',
        'unfair',
        'competition',
        'and',
        'domination',
        'by',
        'monopolies',
        'at',
        'home',
        'or',
        'abroad',
        'the',
        'right',
        'of',
        'every',
        'family',
        'to',
        'a',
        'decent',
        'home',
        'the',
        'right',
        'to',
        'adequate',
        'medical',
        'care',
        'and',
        'the',
        'opportunity',
        'to',
        'achieve',
        'and',
        'enjoy',
        'good',
        'health',
        'the',
        'right',
        'to',
        'adequate',
        'protection',
        'from',
        'the',
        'economic',
        'fears',
        'of',
        'old',
        'age',
        'sickness',
        'accident',
        'and',
        'unemployment',
        'the',
        'right',
        'to',
        'a',
        'good',
        'education',
        'all',
        'of',
        'these',
        'rights',
        'spell',
        'security',
        'and',
        'after',
        'this',
        'war',
        'is',
        'won',
        'we',
        'must',
        'be',
        'prepared',
        'to',
        'move',
        'forward',
        'in',
        'the',
        'implementation',
        'of',
        'these',
        'rights',
        'to',
        'new',
        'goals',
        'of',
        'human',
        'happiness',
        'and',
        'well',
        'being',
        "america's",
        'own',
        'rightful',
        'place',
        'in',
        'the',
        'world',
        'depends',
        'in',
        'large',
        'part',
        'upon',
        'how',
        'fully',
        'these',
        'and',
        'similar',
        'rights',
        'have',
        'been',
        'carried',
        'into',
        'practice',
        'for',
        'our',
        'citizens',
        'for',
        'unless',
        'there',
        'is',
        'security',
        'here',
        'at',
        'home',
        'there',
        'cannot',
        'be',
        'lasting',
        'peace',
        'in',
        'the',
        'world',
        'one',
        'of',
        'the',
        'great',
        'american',
        'industrialists',
        'of',
        'our',
        'day',
        'a',
        'man',
        'who',
        'has',
        'rendered',
        'yeoman',
        'service',
        'to',
        'his',
        'country',
        'in',
        'this',
        'crisis',
        'recently',
        'emphasized',
        'the',
        'grave',
        'dangers',
        'of',
        'rightist',
        'reaction',
        'in',
        'this',
        'nation',
        'all',
        'clear',
        'thinking',
        'businessmen',
        'share',
        'his',
        'concern',
        'indeed',
        'if',
        'such',
        'reaction',
        'should',
        'develop',
        'if',
        'history',
        'were',
        'to',
        'repeat',
        'itself',
        'and',
        'we',
        'were',
        'to',
        'return',
        'to',
        'the',
        'so',
        'called',
        'normalcy',
        'of',
        'the',
        "'s",
        'then',
        'it',
        'is',
        'certain',
        'that',
        'even',
        'though',
        'we',
        'shall',
        'have',
        'conquered',
        'our',
        'enemies',
        'on',
        'the',
        'battlefields',
        'abroad',
        'we',
        'shall',
        'have',
        'yielded',
        'to',
        'the',
        'spirit',
        'of',
        'fascism',
        'here',
        'at',
        'home',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'explore',
        'the',
        'means',
        'for',
        'implementing',
        'this',
        'economic',
        'bill',
        'of',
        'rights',
        'for',
        'it',
        'is',
        'definitely',
        'the',
        'responsibility',
        'of',
        'the',
        'congress',
        'so',
        'to',
        'do',
        'many',
        'of',
        'these',
        'problems',
        'are',
        'already',
        'before',
        'committees',
        'of',
        'the',
        'congress',
        'in',
        'the',
        'form',
        'of',
        'proposed',
        'legislation',
        'i',
        'shall',
        'from',
        'time',
        'to',
        'time',
        'communicate',
        'with',
        'the',
        'congress',
        'with',
        'respect',
        'to',
        'these',
        'and',
        'further',
        'proposals',
        'in',
        'the',
        'event',
        'that',
        'no',
        'adequate',
        'program',
        'of',
        'progress',
        'is',
        'evolved',
        'i',
        'am',
        'certain',
        'that',
        'the',
        'nation',
        'will',
        'be',
        'conscious',
        'of',
        'the',
        'fact',
        'our',
        'fighting',
        'men',
        'abroad',
        'and',
        'their',
        'families',
        'at',
        'home',
        'expect',
        'such',
        'a',
        'program',
        'and',
        'have',
        'the',
        'right',
        'to',
        'insist',
        'upon',
        'it',
        'it',
        'is',
        'to',
        'their',
        'demands',
        'that',
        'this',
        'government',
        'should',
        'pay',
        'heed',
        'rather',
        'than',
        'to',
        'the',
        'whining',
        'demands',
        'of',
        'selfish',
        'pressure',
        'groups',
        'who',
        'seek',
        'to',
        'feather',
        'their',
        'nests',
        'while',
        'young',
        'americans',
        'are',
        'dying',
        'the',
        'foreign',
        'policy',
        'that',
        'we',
        'have',
        'been',
        'following',
        'the',
        'policy',
        'that',
        'guided',
        'us',
        'at',
        'moscow',
        'cairo',
        'and',
        'teheran',
        'is',
        'based',
        'on',
        'the',
        'common',
        'sense',
        'principle',
        'which',
        'was',
        'best',
        'expressed',
        'by',
        'benjamin',
        'franklin',
        'on',
        'july',
        'we',
        'must',
        'all',
        'hang',
        'together',
        'or',
        'assuredly',
        'we',
        'shall',
        'all',
        'hang',
        'separately',
        'i',
        'have',
        'often',
        'said',
        'that',
        'there',
        'are',
        'no',
        'two',
        'fronts',
        'for',
        'america',
        'in',
        'this',
        'war',
        'there',
        'is',
        'only',
        'one',
        'front',
        'there',
        'is',
        'one',
        'line',
        'of',
        'unity',
        'which',
        'extends',
        'from',
        'the',
        'hearts',
        'of',
        'the',
        'people',
        'at',
        'home',
        'to',
        'the',
        'men',
        'of',
        'our',
        'attacking',
        'forces',
        'in',
        'our',
        'farthest',
        'outposts',
        'when',
        'we',
        'speak',
        'of',
        'our',
        'total',
        'effort',
        'we',
        'speak',
        'of',
        'the',
        'factory',
        'and',
        'the',
        'field',
        'and',
        'the',
        'mine',
        'as',
        'well',
        'as',
        'of',
        'the',
        'battleground',
        'we',
        'speak',
        'of',
        'the',
        'soldier',
        'and',
        'the',
        'civilian',
        'the',
        'citizen',
        'and',
        'his',
        'government',
        'each',
        'and',
        'every',
        'one',
        'of',
        'us',
        'has',
        'a',
        'solemn',
        'obligation',
        'under',
        'god',
        'to',
        'serve',
        'this',
        'nation',
        'in',
        'its',
        'most',
        'critical',
        'hour',
        'to',
        'keep',
        'this',
        'nation',
        'great',
        'to',
        'make',
        'this',
        'nation',
        'greater',
        'in',
        'a',
        'better',
        'world'],
 1946: ['released',
        'january',
        'dated',
        'january',
        'to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'a',
        'quarter',
        'century',
        'ago',
        'the',
        'congress',
        'decided',
        'that',
        'it',
        'could',
        'no',
        'longer',
        'consider',
        'the',
        'financial',
        'programs',
        'of',
        'the',
        'various',
        'departments',
        'on',
        'a',
        'piecemeal',
        'basis',
        'instead',
        'it',
        'has',
        'called',
        'on',
        'the',
        'president',
        'to',
        'present',
        'a',
        'comprehensive',
        'executive',
        'budget',
        'the',
        'congress',
        'has',
        'shown',
        'its',
        'satisfaction',
        'with',
        'that',
        'method',
        'by',
        'extending',
        'the',
        'budget',
        'system',
        'and',
        'tightening',
        'its',
        'controls',
        'the',
        'bigger',
        'and',
        'more',
        'complex',
        'the',
        'federal',
        'program',
        'the',
        'more',
        'necessary',
        'it',
        'is',
        'for',
        'the',
        'chief',
        'executive',
        'to',
        'submit',
        'a',
        'single',
        'budget',
        'for',
        'action',
        'by',
        'the',
        'congress',
        'at',
        'the',
        'same',
        'time',
        'it',
        'is',
        'clear',
        'that',
        'the',
        'budgetary',
        'program',
        'and',
        'the',
        'general',
        'program',
        'of',
        'the',
        'government',
        'are',
        'actually',
        'inseparable',
        'the',
        'president',
        'bears',
        'the',
        'responsibility',
        'for',
        'recommending',
        'to',
        'the',
        'congress',
        'a',
        'comprehensive',
        'set',
        'of',
        'proposals',
        'on',
        'all',
        'government',
        'activities',
        'and',
        'their',
        'financing',
        'in',
        'formulating',
        'policies',
        'as',
        'in',
        'preparing',
        'budgetary',
        'estimates',
        'the',
        'nation',
        'and',
        'the',
        'congress',
        'have',
        'the',
        'right',
        'to',
        'expect',
        'the',
        'president',
        'to',
        'adjust',
        'and',
        'coordinate',
        'the',
        'views',
        'of',
        'the',
        'various',
        'departments',
        'and',
        'agencies',
        'to',
        'form',
        'a',
        'unified',
        'program',
        'and',
        'that',
        'program',
        'requires',
        'consideration',
        'in',
        'connection',
        'with',
        'the',
        'budget',
        'which',
        'is',
        'the',
        'annual',
        'work',
        'program',
        'of',
        'the',
        'government',
        'since',
        'our',
        'programs',
        'for',
        'this',
        'period',
        'which',
        'combines',
        'war',
        'liquidation',
        'with',
        'reconversion',
        'to',
        'a',
        'peacetime',
        'economy',
        'are',
        'inevitably',
        'large',
        'and',
        'numerous',
        'it',
        'is',
        'imperative',
        'that',
        'they',
        'be',
        'planned',
        'and',
        'executed',
        'with',
        'the',
        'utmost',
        'efficiency',
        'and',
        'the',
        'utmost',
        'economy',
        'we',
        'have',
        'cut',
        'the',
        'war',
        'program',
        'to',
        'the',
        'maximum',
        'extent',
        'consistent',
        'with',
        'national',
        'security',
        'we',
        'have',
        'held',
        'our',
        'peacetime',
        'programs',
        'to',
        'the',
        'level',
        'necessary',
        'to',
        'our',
        'national',
        'well',
        'being',
        'and',
        'the',
        'attainment',
        'of',
        'our',
        'postwar',
        'objectives',
        'where',
        'increased',
        'programs',
        'have',
        'been',
        'recommended',
        'the',
        'increases',
        'have',
        'been',
        'held',
        'as',
        'low',
        'as',
        'is',
        'consistent',
        'with',
        'these',
        'goals',
        'i',
        'can',
        'assure',
        'the',
        'congress',
        'of',
        'the',
        'necessity',
        'of',
        'these',
        'programs',
        'i',
        'can',
        'further',
        'assure',
        'the',
        'congress',
        'that',
        'the',
        'program',
        'as',
        'a',
        'whole',
        'is',
        'well',
        'within',
        'our',
        'capacity',
        'to',
        'finance',
        'it',
        'all',
        'the',
        'programs',
        'i',
        'have',
        'recommended',
        'for',
        'action',
        'are',
        'included',
        'in',
        'the',
        'budget',
        'figures',
        'for',
        'these',
        'reasons',
        'i',
        'have',
        'chosen',
        'to',
        'combine',
        'the',
        'customary',
        'message',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'with',
        'the',
        'annual',
        'budget',
        'message',
        'and',
        'to',
        'include',
        'in',
        'the',
        'budget',
        'not',
        'only',
        'estimates',
        'for',
        'functions',
        'authorized',
        'by',
        'the',
        'congress',
        'but',
        'also',
        'for',
        'those',
        'which',
        'i',
        'recommend',
        'for',
        'its',
        'action',
        'i',
        'am',
        'also',
        'transmitting',
        'herewith',
        'the',
        'fifth',
        'quarterly',
        'report',
        'of',
        'the',
        'director',
        'of',
        'war',
        'mobilization',
        'and',
        'reconversion',
        'it',
        'is',
        'a',
        'comprehensive',
        'discussion',
        'of',
        'the',
        'present',
        'state',
        'of',
        'the',
        'reconversion',
        'program',
        'and',
        'of',
        'the',
        'immediate',
        'and',
        'long',
        'range',
        'needs',
        'and',
        'recommendations',
        'the',
        'report',
        'dated',
        'january',
        'and',
        'entitled',
        'battle',
        'for',
        'production',
        'is',
        'printed',
        'in',
        'house',
        'document',
        'th',
        'cong',
        'd',
        'sess',
        'this',
        'constitutes',
        'then',
        'as',
        'complete',
        'a',
        'report',
        'as',
        'i',
        'find',
        'it',
        'possible',
        'to',
        'prepare',
        'now',
        'it',
        'constitutes',
        'a',
        'program',
        'of',
        'government',
        'in',
        'relation',
        'to',
        'the',
        "nation's",
        'needs',
        'with',
        'the',
        'growing',
        'responsibility',
        'of',
        'modern',
        'government',
        'to',
        'foster',
        'economic',
        'expansion',
        'and',
        'to',
        'promote',
        'conditions',
        'that',
        'assure',
        'full',
        'and',
        'steady',
        'employment',
        'opportunities',
        'it',
        'has',
        'become',
        'necessary',
        'to',
        'formulate',
        'and',
        'determine',
        'the',
        'government',
        'program',
        'in',
        'the',
        'light',
        'of',
        'national',
        'economic',
        'conditions',
        'as',
        'a',
        'whole',
        'in',
        'both',
        'the',
        'executive',
        'and',
        'the',
        'legislative',
        'branches',
        'we',
        'must',
        'make',
        'arrangements',
        'which',
        'will',
        'permit',
        'us',
        'to',
        'formulate',
        'the',
        'government',
        'program',
        'in',
        'that',
        'light',
        'such',
        'an',
        'approach',
        'has',
        'become',
        'imperative',
        'if',
        'the',
        'american',
        'political',
        'and',
        'economic',
        'system',
        'is',
        'to',
        'succeed',
        'under',
        'the',
        'conditions',
        'of',
        'economic',
        'instability',
        'and',
        'uncertainty',
        'which',
        'we',
        'have',
        'to',
        'face',
        'the',
        'government',
        'needs',
        'to',
        'assure',
        'business',
        'labor',
        'and',
        'agriculture',
        'that',
        'government',
        'policies',
        'will',
        'take',
        'due',
        'account',
        'of',
        'the',
        'requirements',
        'of',
        'a',
        'full',
        'employment',
        'economy',
        'the',
        'lack',
        'of',
        'that',
        'assurance',
        'would',
        'i',
        'believe',
        'aggravate',
        'the',
        'economic',
        'instability',
        'with',
        'the',
        'passage',
        'of',
        'a',
        'full',
        'employment',
        'bill',
        'which',
        'i',
        'confidently',
        'anticipate',
        'for',
        'the',
        'very',
        'near',
        'future',
        'the',
        'executive',
        'and',
        'legislative',
        'branches',
        'of',
        'government',
        'will',
        'be',
        'empowered',
        'to',
        'devote',
        'their',
        'best',
        'talents',
        'and',
        'resources',
        'in',
        'subsequent',
        'years',
        'to',
        'preparing',
        'and',
        'acting',
        'on',
        'such',
        'a',
        'program',
        'i',
        'from',
        'war',
        'to',
        'peace',
        'the',
        'year',
        'of',
        'decision',
        'in',
        'his',
        'last',
        'message',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'delivered',
        'one',
        'year',
        'ago',
        'president',
        'roosevelt',
        'said',
        'this',
        'new',
        'year',
        'of',
        'can',
        'be',
        'the',
        'greatest',
        'year',
        'of',
        'achievement',
        'in',
        'human',
        'history',
        'can',
        'see',
        'the',
        'final',
        'ending',
        'of',
        'the',
        'nazi',
        'fascist',
        'reign',
        'of',
        'terror',
        'in',
        'europe',
        'can',
        'see',
        'the',
        'closing',
        'in',
        'of',
        'the',
        'forces',
        'of',
        'retribution',
        'about',
        'the',
        'center',
        'of',
        'the',
        'malignant',
        'power',
        'of',
        'imperialistic',
        'japan',
        'most',
        'important',
        'of',
        'all',
        'can',
        'and',
        'must',
        'see',
        'the',
        'substantial',
        'beginning',
        'of',
        'the',
        'organization',
        'of',
        'world',
        'peace',
        'all',
        'those',
        'hopes',
        'and',
        'more',
        'were',
        'fulfilled',
        'in',
        'the',
        'year',
        'it',
        'was',
        'the',
        'greatest',
        'year',
        'of',
        'achievement',
        'in',
        'human',
        'history',
        'it',
        'saw',
        'the',
        'end',
        'of',
        'the',
        'nazi',
        'fascist',
        'terror',
        'in',
        'europe',
        'and',
        'also',
        'the',
        'end',
        'of',
        'the',
        'malignant',
        'power',
        'of',
        'japan',
        'and',
        'it',
        'saw',
        'the',
        'substantial',
        'beginning',
        'of',
        'world',
        'organization',
        'for',
        'peace',
        'these',
        'momentous',
        'events',
        'became',
        'realities',
        'because',
        'of',
        'the',
        'steadfast',
        'purpose',
        'of',
        'the',
        'united',
        'nations',
        'and',
        'of',
        'the',
        'forces',
        'that',
        'fought',
        'for',
        'freedom',
        'under',
        'their',
        'flags',
        'the',
        'plain',
        'fact',
        'is',
        'that',
        'civilization',
        'was',
        'saved',
        'in',
        'by',
        'the',
        'united',
        'nations',
        'our',
        'own',
        'part',
        'in',
        'this',
        'accomplishment',
        'was',
        'not',
        'the',
        'product',
        'of',
        'any',
        'single',
        'service',
        'those',
        'who',
        'fought',
        'on',
        'land',
        'those',
        'who',
        'fought',
        'on',
        'the',
        'sea',
        'and',
        'those',
        'who',
        'fought',
        'in',
        'the',
        'air',
        'deserve',
        'equal',
        'credit',
        'they',
        'were',
        'supported',
        'by',
        'other',
        'millions',
        'in',
        'the',
        'armed',
        'forces',
        'who',
        'through',
        'no',
        'fault',
        'of',
        'their',
        'own',
        'could',
        'not',
        'go',
        'overseas',
        'and',
        'who',
        'rendered',
        'indispensable',
        'service',
        'in',
        'this',
        'country',
        'they',
        'were',
        'supported',
        'by',
        'millions',
        'in',
        'all',
        'levels',
        'of',
        'government',
        'including',
        'many',
        'volunteers',
        'whose',
        'devoted',
        'public',
        'service',
        'furnished',
        'basic',
        'organization',
        'and',
        'leadership',
        'they',
        'were',
        'also',
        'supported',
        'by',
        'the',
        'millions',
        'of',
        'americans',
        'in',
        'private',
        'life',
        'men',
        'and',
        'women',
        'in',
        'industry',
        'in',
        'commerce',
        'on',
        'the',
        'farms',
        'and',
        'in',
        'all',
        'manner',
        'of',
        'activity',
        'on',
        'the',
        'home',
        'front',
        'who',
        'contributed',
        'their',
        'brains',
        'and',
        'their',
        'brawn',
        'in',
        'arming',
        'equipping',
        'and',
        'feeding',
        'them',
        'the',
        'country',
        'was',
        'brought',
        'through',
        'four',
        'years',
        'of',
        'peril',
        'by',
        'an',
        'effort',
        'that',
        'was',
        'truly',
        'national',
        'in',
        'character',
        'everlasting',
        'tribute',
        'and',
        'gratitude',
        'will',
        'be',
        'paid',
        'by',
        'all',
        'americans',
        'to',
        'those',
        'brave',
        'men',
        'who',
        'did',
        'not',
        'come',
        'back',
        'who',
        'will',
        'never',
        'come',
        'back',
        'the',
        'who',
        'died',
        'that',
        'the',
        'nation',
        'might',
        'live',
        'and',
        'progress',
        'all',
        'americans',
        'will',
        'also',
        'remain',
        'deeply',
        'conscious',
        'of',
        'the',
        'obligation',
        'owed',
        'to',
        'that',
        'larger',
        'number',
        'of',
        'soldiers',
        'sailors',
        'and',
        'marines',
        'who',
        'suffered',
        'wounds',
        'and',
        'sickness',
        'in',
        'their',
        'service',
        'they',
        'may',
        'be',
        'certain',
        'that',
        'their',
        'sacrifice',
        'will',
        'never',
        'be',
        'forgotten',
        'or',
        'their',
        'needs',
        'neglected',
        'the',
        'beginning',
        'of',
        'the',
        'year',
        'finds',
        'the',
        'united',
        'states',
        'strong',
        'and',
        'deservedly',
        'confident',
        'we',
        'have',
        'a',
        'record',
        'of',
        'enormous',
        'achievements',
        'as',
        'a',
        'democratic',
        'society',
        'in',
        'solving',
        'problems',
        'and',
        'meeting',
        'opportunities',
        'as',
        'they',
        'developed',
        'we',
        'find',
        'ourselves',
        'possessed',
        'of',
        'immeasurable',
        'advantages',
        'vast',
        'and',
        'varied',
        'natural',
        'resources',
        'great',
        'plants',
        'institutions',
        'and',
        'other',
        'facilities',
        'unsurpassed',
        'technological',
        'and',
        'managerial',
        'skills',
        'an',
        'alert',
        'resourceful',
        'and',
        'able',
        'citizenry',
        'we',
        'have',
        'in',
        'the',
        'united',
        'states',
        'government',
        'rich',
        'resources',
        'in',
        'information',
        'perspective',
        'and',
        'facilities',
        'for',
        'doing',
        'whatever',
        'may',
        'be',
        'found',
        'necessary',
        'to',
        'do',
        'in',
        'giving',
        'support',
        'and',
        'form',
        'to',
        'the',
        'widespread',
        'and',
        'diversified',
        'efforts',
        'of',
        'all',
        'our',
        'people',
        'and',
        'for',
        'the',
        'immediate',
        'future',
        'the',
        'business',
        'prospects',
        'are',
        'generally',
        'so',
        'favorable',
        'that',
        'there',
        'is',
        'danger',
        'of',
        'such',
        'feverish',
        'and',
        'opportunistic',
        'activity',
        'that',
        'our',
        'grave',
        'postwar',
        'problems',
        'may',
        'be',
        'neglected',
        'we',
        'need',
        'to',
        'act',
        'now',
        'with',
        'full',
        'regard',
        'for',
        'pitfalls',
        'we',
        'need',
        'to',
        'act',
        'with',
        'foresight',
        'and',
        'balance',
        'we',
        'should',
        'not',
        'be',
        'lulled',
        'by',
        'the',
        'immediate',
        'alluring',
        'prospects',
        'into',
        'forgetting',
        'the',
        'fundamental',
        'complexity',
        'of',
        'modern',
        'affairs',
        'the',
        'catastrophe',
        'that',
        'can',
        'come',
        'in',
        'this',
        'complexity',
        'or',
        'the',
        'values',
        'that',
        'can',
        'be',
        'wrested',
        'from',
        'it',
        'but',
        'the',
        'long',
        'range',
        'difficulties',
        'we',
        'face',
        'should',
        'no',
        'more',
        'lead',
        'to',
        'despair',
        'than',
        'our',
        'immediate',
        'business',
        'prospects',
        'should',
        'lead',
        'to',
        'the',
        'optimism',
        'which',
        'comes',
        'from',
        'the',
        'present',
        'short',
        'range',
        'prospect',
        'on',
        'the',
        'foundation',
        'of',
        'our',
        'victory',
        'we',
        'can',
        'build',
        'a',
        'lasting',
        'peace',
        'with',
        'greater',
        'freedom',
        'and',
        'security',
        'for',
        'mankind',
        'in',
        'our',
        'country',
        'and',
        'throughout',
        'the',
        'world',
        'we',
        'will',
        'more',
        'certainly',
        'do',
        'this',
        'if',
        'we',
        'are',
        'constantly',
        'aware',
        'of',
        'the',
        'fact',
        'that',
        'we',
        'face',
        'crucial',
        'issues',
        'and',
        'prepare',
        'now',
        'to',
        'meet',
        'them',
        'to',
        'achieve',
        'success',
        'will',
        'require',
        'both',
        'boldness',
        'in',
        'setting',
        'our',
        'sights',
        'and',
        'caution',
        'in',
        'steering',
        'our',
        'way',
        'on',
        'an',
        'uncharted',
        'course',
        'but',
        'we',
        'have',
        'no',
        'luxury',
        'of',
        'choice',
        'we',
        'must',
        'move',
        'ahead',
        'no',
        'return',
        'to',
        'the',
        'past',
        'is',
        'possible',
        'our',
        'nation',
        'has',
        'always',
        'been',
        'a',
        'land',
        'of',
        'great',
        'opportunities',
        'for',
        'those',
        'people',
        'of',
        'the',
        'world',
        'who',
        'sought',
        'to',
        'become',
        'part',
        'of',
        'us',
        'now',
        'we',
        'have',
        'become',
        'a',
        'land',
        'of',
        'great',
        'responsibilities',
        'to',
        'all',
        'the',
        'people',
        'of',
        'all',
        'the',
        'world',
        'we',
        'must',
        'squarely',
        'recognize',
        'and',
        'face',
        'the',
        'fact',
        'of',
        'those',
        'responsibilities',
        'advances',
        'in',
        'science',
        'in',
        'communication',
        'in',
        'transportation',
        'have',
        'compressed',
        'the',
        'world',
        'into',
        'a',
        'community',
        'the',
        'economic',
        'and',
        'political',
        'health',
        'of',
        'each',
        'member',
        'of',
        'the',
        'world',
        'community',
        'bears',
        'directly',
        'on',
        'the',
        'economic',
        'and',
        'political',
        'health',
        'of',
        'each',
        'other',
        'member',
        'the',
        'evolution',
        'of',
        'centuries',
        'has',
        'brought',
        'us',
        'to',
        'a',
        'new',
        'era',
        'in',
        'world',
        'history',
        'in',
        'which',
        'manifold',
        'relationships',
        'between',
        'nations',
        'must',
        'be',
        'formalized',
        'and',
        'developed',
        'in',
        'new',
        'and',
        'intricate',
        'ways',
        'the',
        'united',
        'nations',
        'organization',
        'now',
        'being',
        'established',
        'represents',
        'a',
        'minimum',
        'essential',
        'beginning',
        'it',
        'must',
        'be',
        'developed',
        'rapidly',
        'and',
        'steadily',
        'its',
        'work',
        'must',
        'be',
        'amplified',
        'to',
        'fill',
        'in',
        'the',
        'whole',
        'pattern',
        'that',
        'has',
        'been',
        'outlined',
        'economic',
        'collaboration',
        'for',
        'example',
        'already',
        'charted',
        'now',
        'must',
        'be',
        'carried',
        'on',
        'as',
        'carefully',
        'and',
        'as',
        'comprehensively',
        'as',
        'the',
        'political',
        'and',
        'security',
        'measures',
        'it',
        'is',
        'important',
        'that',
        'the',
        'nations',
        'come',
        'together',
        'as',
        'states',
        'in',
        'the',
        'assembly',
        'and',
        'in',
        'the',
        'security',
        'council',
        'and',
        'in',
        'the',
        'other',
        'specialized',
        'assemblies',
        'and',
        'councils',
        'that',
        'have',
        'been',
        'and',
        'will',
        'be',
        'arranged',
        'but',
        'this',
        'is',
        'not',
        'enough',
        'our',
        'ultimate',
        'security',
        'requires',
        'more',
        'than',
        'a',
        'process',
        'of',
        'consultation',
        'and',
        'compromise',
        'it',
        'requires',
        'that',
        'we',
        'begin',
        'now',
        'to',
        'develop',
        'the',
        'united',
        'nations',
        'organization',
        'as',
        'the',
        'representative',
        'of',
        'the',
        'world',
        'as',
        'one',
        'society',
        'the',
        'united',
        'nations',
        'organization',
        'if',
        'we',
        'have',
        'the',
        'will',
        'adequately',
        'to',
        'staff',
        'it',
        'and',
        'to',
        'make',
        'it',
        'work',
        'as',
        'it',
        'should',
        'will',
        'provide',
        'a',
        'great',
        'voice',
        'to',
        'speak',
        'constantly',
        'and',
        'responsibly',
        'in',
        'terms',
        'of',
        'world',
        'collaboration',
        'and',
        'world',
        'well',
        'being',
        'there',
        'are',
        'many',
        'new',
        'responsibilities',
        'for',
        'us',
        'as',
        'we',
        'enter',
        'into',
        'this',
        'new',
        'international',
        'era',
        'the',
        'whole',
        'power',
        'and',
        'will',
        'and',
        'wisdom',
        'of',
        'our',
        'government',
        'and',
        'of',
        'our',
        'people',
        'should',
        'be',
        'focused',
        'to',
        'contribute',
        'to',
        'and',
        'to',
        'influence',
        'international',
        'action',
        'it',
        'is',
        'intricate',
        'continuing',
        'business',
        'many',
        'concessions',
        'and',
        'adjustments',
        'will',
        'be',
        'required',
        'the',
        'spectacular',
        'progress',
        'of',
        'science',
        'in',
        'recent',
        'years',
        'makes',
        'these',
        'necessities',
        'more',
        'vivid',
        'and',
        'urgent',
        'that',
        'progress',
        'has',
        'speeded',
        'internal',
        'development',
        'and',
        'has',
        'changed',
        'world',
        'relationships',
        'so',
        'fast',
        'that',
        'we',
        'must',
        'realize',
        'the',
        'fact',
        'of',
        'a',
        'new',
        'era',
        'it',
        'is',
        'an',
        'era',
        'in',
        'which',
        'affairs',
        'have',
        'become',
        'complex',
        'and',
        'rich',
        'in',
        'promise',
        'delicate',
        'and',
        'intricate',
        'relationships',
        'involving',
        'us',
        'all',
        'in',
        'countless',
        'ways',
        'must',
        'be',
        'carefully',
        'considered',
        'on',
        'the',
        'domestic',
        'scene',
        'as',
        'well',
        'as',
        'on',
        'the',
        'international',
        'scene',
        'we',
        'must',
        'lay',
        'a',
        'new',
        'and',
        'better',
        'foundation',
        'for',
        'cooperation',
        'we',
        'face',
        'a',
        'great',
        'peacetime',
        'venture',
        'the',
        'challenging',
        'venture',
        'of',
        'a',
        'free',
        'enterprise',
        'economy',
        'making',
        'full',
        'and',
        'effective',
        'use',
        'of',
        'its',
        'rich',
        'resources',
        'and',
        'technical',
        'advances',
        'this',
        'is',
        'a',
        'venture',
        'in',
        'which',
        'business',
        'agriculture',
        'and',
        'labor',
        'have',
        'vastly',
        'greater',
        'opportunities',
        'than',
        'heretofore',
        'but',
        'they',
        'all',
        'also',
        'have',
        'vastly',
        'greater',
        'responsibilities',
        'we',
        'will',
        'not',
        'measure',
        'up',
        'to',
        'those',
        'responsibilities',
        'by',
        'the',
        'simple',
        'return',
        'to',
        'normalcy',
        'that',
        'was',
        'tried',
        'after',
        'the',
        'last',
        'war',
        'the',
        'general',
        'objective',
        'on',
        'the',
        'contrary',
        'is',
        'to',
        'move',
        'forward',
        'to',
        'find',
        'the',
        'way',
        'in',
        'time',
        'of',
        'peace',
        'to',
        'the',
        'full',
        'utilization',
        'and',
        'development',
        'of',
        'our',
        'physical',
        'and',
        'human',
        'resources',
        'that',
        'were',
        'demonstrated',
        'so',
        'effectively',
        'in',
        'the',
        'war',
        'to',
        'accomplish',
        'this',
        'it',
        'is',
        'not',
        'intended',
        'that',
        'the',
        'federal',
        'government',
        'should',
        'do',
        'things',
        'that',
        'can',
        'be',
        'done',
        'as',
        'well',
        'for',
        'the',
        'nation',
        'by',
        'private',
        'enterprise',
        'or',
        'by',
        'state',
        'and',
        'local',
        'governments',
        'on',
        'the',
        'contrary',
        'the',
        'war',
        'has',
        'demonstrated',
        'how',
        'effectively',
        'we',
        'can',
        'organize',
        'our',
        'productive',
        'system',
        'and',
        'develop',
        'the',
        'potential',
        'abilities',
        'of',
        'our',
        'people',
        'by',
        'aiding',
        'the',
        'efforts',
        'of',
        'private',
        'enterprise',
        'as',
        'we',
        'move',
        'toward',
        'one',
        'common',
        'objective',
        'there',
        'will',
        'be',
        'many',
        'and',
        'urgent',
        'problems',
        'to',
        'meet',
        'industrial',
        'peace',
        'between',
        'management',
        'and',
        'labor',
        'will',
        'have',
        'to',
        'be',
        'achieved',
        'through',
        'the',
        'process',
        'of',
        'collective',
        'bargaining',
        'with',
        'government',
        'assistance',
        'but',
        'not',
        'government',
        'compulsion',
        'this',
        'is',
        'a',
        'problem',
        'which',
        'is',
        'the',
        'concern',
        'not',
        'only',
        'of',
        'management',
        'labor',
        'and',
        'the',
        'government',
        'but',
        'also',
        'the',
        'concern',
        'of',
        'every',
        'one',
        'of',
        'us',
        'private',
        'capital',
        'and',
        'private',
        'management',
        'are',
        'entitled',
        'to',
        'adequate',
        'reward',
        'for',
        'efficiency',
        'but',
        'business',
        'must',
        'recognize',
        'that',
        'its',
        'reward',
        'results',
        'from',
        'the',
        'employment',
        'of',
        'the',
        'resources',
        'of',
        'the',
        'nation',
        'business',
        'is',
        'a',
        'public',
        'trust',
        'and',
        'must',
        'adhere',
        'to',
        'national',
        'standards',
        'in',
        'the',
        'conduct',
        'of',
        'its',
        'affairs',
        'these',
        'standards',
        'include',
        'as',
        'a',
        'minimum',
        'the',
        'establishment',
        'of',
        'fair',
        'wages',
        'and',
        'fair',
        'employment',
        'practices',
        'labor',
        'also',
        'has',
        'its',
        'own',
        'new',
        'peacetime',
        'responsibilities',
        'under',
        'our',
        'collective',
        'bargaining',
        'system',
        'which',
        'must',
        'become',
        'progressively',
        'more',
        'secure',
        'labor',
        'attains',
        'increasing',
        'political',
        'as',
        'well',
        'as',
        'economic',
        'power',
        'and',
        'this',
        'as',
        'with',
        'all',
        'power',
        'means',
        'increased',
        'responsibility',
        'the',
        'lives',
        'of',
        'millions',
        'of',
        'veterans',
        'and',
        'war',
        'workers',
        'will',
        'be',
        'greatly',
        'affected',
        'by',
        'the',
        'success',
        'or',
        'failure',
        'of',
        'our',
        'program',
        'of',
        'war',
        'liquidation',
        'and',
        'reconversion',
        'their',
        'transition',
        'to',
        'peacetime',
        'pursuits',
        'will',
        'be',
        'determined',
        'by',
        'our',
        'efforts',
        'to',
        'break',
        'the',
        'bottlenecks',
        'in',
        'key',
        'items',
        'of',
        'production',
        'to',
        'make',
        'surplus',
        'property',
        'immediately',
        'available',
        'where',
        'it',
        'is',
        'needed',
        'to',
        'maintain',
        'an',
        'effective',
        'national',
        'employment',
        'service',
        'and',
        'many',
        'other',
        'reconversion',
        'policies',
        'our',
        'obligations',
        'to',
        'the',
        'people',
        'who',
        'won',
        'the',
        'war',
        'will',
        'not',
        'be',
        'paid',
        'if',
        'we',
        'fail',
        'to',
        'prevent',
        'inflation',
        'and',
        'to',
        'maintain',
        'employment',
        'opportunities',
        'while',
        'our',
        'peacetime',
        'prosperity',
        'will',
        'be',
        'based',
        'on',
        'the',
        'private',
        'enterprise',
        'the',
        'government',
        'can',
        'and',
        'must',
        'assist',
        'in',
        'many',
        'ways',
        'it',
        'is',
        'the',
        "government's",
        'responsibility',
        'to',
        'see',
        'that',
        'our',
        'economic',
        'system',
        'remains',
        'competitive',
        'that',
        'new',
        'businesses',
        'have',
        'adequate',
        'opportunities',
        'and',
        'that',
        'our',
        'national',
        'resources',
        'are',
        'restored',
        'and',
        'improved',
        'government',
        'must',
        'realize',
        'the',
        'effect',
        'of',
        'its',
        'operations',
        'on',
        'the',
        'whole',
        'economy',
        'it',
        'is',
        'the',
        'responsibility',
        'of',
        'government',
        'to',
        'gear',
        'its',
        'total',
        'program',
        'to',
        'the',
        'achievement',
        'of',
        'full',
        'production',
        'and',
        'full',
        'employment',
        'our',
        'basic',
        'objective',
        'toward',
        'which',
        'all',
        'others',
        'lead',
        'is',
        'to',
        'improve',
        'the',
        'welfare',
        'of',
        'the',
        'american',
        'people',
        'in',
        'addition',
        'to',
        'economic',
        'prosperity',
        'this',
        'means',
        'that',
        'we',
        'use',
        'social',
        'security',
        'in',
        'the',
        'fullest',
        'sense',
        'of',
        'the',
        'word',
        'and',
        'people',
        'must',
        'be',
        'protected',
        'from',
        'excessive',
        'want',
        'during',
        'old',
        'age',
        'sickness',
        'and',
        'unemployment',
        'opportunities',
        'for',
        'a',
        'good',
        'economy',
        'and',
        'adequate',
        'medical',
        'care',
        'must',
        'be',
        'readily',
        'available',
        'every',
        'family',
        'should',
        'build',
        'a',
        'decent',
        'home',
        'the',
        'new',
        'economic',
        'rights',
        'to',
        'which',
        'i',
        'have',
        'referred',
        'on',
        'previous',
        'occasions',
        'is',
        'a',
        'charter',
        'of',
        'economic',
        'freedom',
        'which',
        'seeks',
        'to',
        'assure',
        'that',
        'all',
        'who',
        'will',
        'may',
        'work',
        'toward',
        'their',
        'own',
        'security',
        'and',
        'the',
        'general',
        'advancement',
        'that',
        'we',
        'become',
        'a',
        'well',
        'housed',
        'people',
        'a',
        'well',
        'nourished',
        'people',
        'an',
        'educated',
        'people',
        'a',
        'people',
        'socially',
        'and',
        'economically',
        'secure',
        'an',
        'alert',
        'and',
        'responsible',
        'people',
        'these',
        'and',
        'other',
        'problems',
        'which',
        'may',
        'face',
        'us',
        'can',
        'be',
        'met',
        'by',
        'the',
        'cooperation',
        'of',
        'all',
        'of',
        'us',
        'in',
        'furthering',
        'a',
        'positive',
        'and',
        'well',
        'balanced',
        'government',
        'program',
        'a',
        'program',
        'which',
        'will',
        'further',
        'national',
        'and',
        'international',
        'well',
        'being',
        'ii',
        'the',
        'federal',
        'program',
        'international',
        'affairs',
        'i',
        'foreign',
        'policy',
        'the',
        'year',
        'brought',
        'with',
        'it',
        'the',
        'final',
        'defeat',
        'of',
        'our',
        'enemies',
        'there',
        'lies',
        'before',
        'us',
        'now',
        'the',
        'work',
        'of',
        'building',
        'a',
        'just',
        'and',
        'enduring',
        'peace',
        'our',
        'most',
        'immediate',
        'task',
        'toward',
        'that',
        'end',
        'is',
        'to',
        'deprive',
        'our',
        'enemies',
        'completely',
        'and',
        'forever',
        'of',
        'their',
        'power',
        'to',
        'start',
        'another',
        'war',
        'of',
        'even',
        'greater',
        'importance',
        'to',
        'the',
        'preservation',
        'of',
        'international',
        'peace',
        'is',
        'the',
        'need',
        'to',
        'preserve',
        'the',
        'wartime',
        'agreement',
        'of',
        'the',
        'united',
        'nations',
        'and',
        'to',
        'direct',
        'it',
        'into',
        'the',
        'ways',
        'of',
        'peace',
        'long',
        'before',
        'our',
        'enemies',
        'surrendered',
        'the',
        'foundations',
        'had',
        'been',
        'laid',
        'on',
        'which',
        'to',
        'continue',
        'this',
        'unity',
        'in',
        'the',
        'peace',
        'to',
        'come',
        'the',
        'atlantic',
        'meeting',
        'in',
        'and',
        'the',
        'conferences',
        'at',
        'casablanca',
        'quebec',
        'moscow',
        'cairo',
        'tehran',
        'and',
        'dumbarton',
        'oaks',
        'each',
        'added',
        'a',
        'stone',
        'to',
        'the',
        'structure',
        'early',
        'in',
        'at',
        'yalta',
        'the',
        'three',
        'major',
        'powers',
        'broadened',
        'and',
        'solidified',
        'this',
        'base',
        'of',
        'understanding',
        'there',
        'fundamental',
        'decisions',
        'were',
        'reached',
        'concerning',
        'the',
        'occupation',
        'and',
        'control',
        'of',
        'germany',
        'there',
        'also',
        'a',
        'formula',
        'was',
        'arrived',
        'at',
        'for',
        'the',
        'interim',
        'government',
        'of',
        'the',
        'areas',
        'in',
        'europe',
        'which',
        'were',
        'rapidly',
        'being',
        'wrested',
        'from',
        'nazi',
        'control',
        'this',
        'formula',
        'was',
        'based',
        'on',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'that',
        'people',
        'be',
        'permitted',
        'to',
        'choose',
        'their',
        'own',
        'form',
        'of',
        'government',
        'by',
        'their',
        'own',
        'freely',
        'expressed',
        'choice',
        'without',
        'interference',
        'from',
        'any',
        'foreign',
        'source',
        'at',
        'potsdam',
        'in',
        'july',
        'marshal',
        'stalin',
        'prime',
        'ministers',
        'churchill',
        'and',
        'attlee',
        'and',
        'i',
        'met',
        'to',
        'exchange',
        'views',
        'primarily',
        'with',
        'respect',
        'to',
        'germany',
        'as',
        'a',
        'result',
        'agreements',
        'were',
        'reached',
        'which',
        'outlined',
        'broadly',
        'the',
        'policy',
        'to',
        'be',
        'executed',
        'by',
        'the',
        'allied',
        'control',
        'council',
        'at',
        'potsdam',
        'there',
        'was',
        'also',
        'established',
        'a',
        'council',
        'of',
        'foreign',
        'ministers',
        'which',
        'convened',
        'for',
        'the',
        'first',
        'time',
        'in',
        'london',
        'in',
        'september',
        'the',
        'council',
        'is',
        'about',
        'to',
        'resume',
        'its',
        'primary',
        'assignment',
        'of',
        'drawing',
        'up',
        'treaties',
        'of',
        'peace',
        'with',
        'italy',
        'rumania',
        'bulgaria',
        'hungary',
        'and',
        'finland',
        'in',
        'addition',
        'to',
        'these',
        'meetings',
        'and',
        'in',
        'accordance',
        'with',
        'the',
        'agreement',
        'at',
        'yalta',
        'the',
        'foreign',
        'ministers',
        'of',
        'great',
        'britain',
        'the',
        'soviet',
        'union',
        'and',
        'the',
        'united',
        'states',
        'conferred',
        'together',
        'in',
        'san',
        'francisco',
        'last',
        'spring',
        'in',
        'potsdam',
        'in',
        'july',
        'in',
        'london',
        'in',
        'september',
        'and',
        'in',
        'moscow',
        'in',
        'december',
        'these',
        'meetings',
        'have',
        'been',
        'useful',
        'in',
        'promoting',
        'understanding',
        'and',
        'agreement',
        'among',
        'the',
        'three',
        'governments',
        'simply',
        'to',
        'name',
        'all',
        'the',
        'international',
        'meetings',
        'and',
        'conferences',
        'is',
        'to',
        'suggest',
        'the',
        'size',
        'and',
        'complexity',
        'of',
        'the',
        'undertaking',
        'to',
        'prevent',
        'international',
        'war',
        'in',
        'which',
        'the',
        'united',
        'states',
        'has',
        'now',
        'enlisted',
        'for',
        'the',
        'duration',
        'of',
        'history',
        'it',
        'is',
        'encouraging',
        'to',
        'know',
        'that',
        'the',
        'common',
        'effort',
        'of',
        'the',
        'united',
        'nations',
        'to',
        'learn',
        'to',
        'live',
        'together',
        'did',
        'not',
        'cease',
        'with',
        'the',
        'surrender',
        'of',
        'our',
        'enemies',
        'when',
        'difficulties',
        'arise',
        'among',
        'us',
        'the',
        'united',
        'states',
        'does',
        'not',
        'propose',
        'to',
        'remove',
        'them',
        'by',
        'sacrificing',
        'its',
        'ideals',
        'or',
        'its',
        'vital',
        'interests',
        'neither',
        'do',
        'we',
        'propose',
        'however',
        'to',
        'ignore',
        'the',
        'ideals',
        'and',
        'vital',
        'interests',
        'of',
        'our',
        'friends',
        'last',
        'february',
        'and',
        'march',
        'an',
        'inter',
        'american',
        'conference',
        'on',
        'problems',
        'of',
        'war',
        'and',
        'peace',
        'was',
        'held',
        'in',
        'mexico',
        'city',
        'among',
        'the',
        'many',
        'significant',
        'accomplishments',
        'of',
        'that',
        'conference',
        'was',
        'an',
        'understanding',
        'that',
        'an',
        'attack',
        'by',
        'any',
        'country',
        'against',
        'any',
        'one',
        'of',
        'the',
        'sovereign',
        'american',
        'republics',
        'would',
        'be',
        'considered',
        'an',
        'act',
        'of',
        'aggression',
        'against',
        'all',
        'of',
        'them',
        'and',
        'that',
        'if',
        'such',
        'an',
        'attack',
        'were',
        'made',
        'or',
        'threatened',
        'the',
        'american',
        'republics',
        'would',
        'decide',
        'jointly',
        'through',
        'consultations',
        'in',
        'which',
        'each',
        'republic',
        'has',
        'equal',
        'representation',
        'what',
        'measures',
        'they',
        'would',
        'take',
        'for',
        'their',
        'mutual',
        'protection',
        'this',
        'agreement',
        'stipulates',
        'that',
        'its',
        'execution',
        'shall',
        'be',
        'in',
        'full',
        'accord',
        'with',
        'the',
        'charter',
        'of',
        'the',
        'united',
        'nations',
        'organization',
        'the',
        'first',
        'meeting',
        'of',
        'the',
        'general',
        'assembly',
        'of',
        'the',
        'united',
        'nations',
        'now',
        'in',
        'progress',
        'in',
        'london',
        'marks',
        'the',
        'real',
        'beginning',
        'of',
        'our',
        'bold',
        'adventure',
        'toward',
        'the',
        'preservation',
        'of',
        'world',
        'peace',
        'to',
        'which',
        'is',
        'bound',
        'the',
        'dearest',
        'hope',
        'of',
        'men',
        'we',
        'have',
        'solemnly',
        'dedicated',
        'ourselves',
        'and',
        'all',
        'our',
        'will',
        'to',
        'the',
        'success',
        'of',
        'the',
        'united',
        'nations',
        'organization',
        'for',
        'this',
        'reason',
        'we',
        'have',
        'sought',
        'to',
        'insure',
        'that',
        'in',
        'the',
        'peacemaking',
        'the',
        'smaller',
        'nations',
        'shall',
        'have',
        'a',
        'voice',
        'as',
        'well',
        'as',
        'the',
        'larger',
        'states',
        'the',
        'agreement',
        'reached',
        'at',
        'moscow',
        'last',
        'month',
        'preserves',
        'this',
        'opportunity',
        'in',
        'the',
        'making',
        'of',
        'peace',
        'with',
        'italy',
        'rumania',
        'bulgaria',
        'hungary',
        'and',
        'finland',
        'the',
        'united',
        'states',
        'intends',
        'to',
        'preserve',
        'it',
        'when',
        'the',
        'treaties',
        'with',
        'germany',
        'and',
        'japan',
        'are',
        'drawn',
        'it',
        'will',
        'be',
        'the',
        'continuing',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'use',
        'all',
        'its',
        'influence',
        'to',
        'foster',
        'support',
        'and',
        'develop',
        'the',
        'united',
        'nations',
        'organization',
        'in',
        'its',
        'purpose',
        'of',
        'preventing',
        'international',
        'war',
        'if',
        'peace',
        'is',
        'to',
        'endure',
        'it',
        'must',
        'rest',
        'upon',
        'justice',
        'no',
        'less',
        'than',
        'upon',
        'power',
        'the',
        'question',
        'is',
        'how',
        'justice',
        'among',
        'nations',
        'is',
        'best',
        'achieved',
        'we',
        'know',
        'from',
        'day',
        'to',
        'day',
        'experience',
        'that',
        'the',
        'chance',
        'for',
        'a',
        'just',
        'solution',
        'is',
        'immeasurably',
        'increased',
        'when',
        'everyone',
        'directly',
        'interested',
        'is',
        'given',
        'a',
        'voice',
        'that',
        'does',
        'not',
        'mean',
        'that',
        'each',
        'must',
        'enjoy',
        'an',
        'equal',
        'voice',
        'but',
        'it',
        'does',
        'mean',
        'that',
        'each',
        'must',
        'be',
        'heard',
        'last',
        'november',
        'prime',
        'minister',
        'attlee',
        'prime',
        'minister',
        'mackenzie',
        'king',
        'and',
        'i',
        'announced',
        'our',
        'proposal',
        'that',
        'a',
        'commission',
        'be',
        'established',
        'within',
        'the',
        'framework',
        'of',
        'the',
        'united',
        'nations',
        'to',
        'explore',
        'the',
        'problems',
        'of',
        'effective',
        'international',
        'control',
        'of',
        'atomic',
        'energy',
        'the',
        'soviet',
        'union',
        'france',
        'and',
        'china',
        'have',
        'joined',
        'us',
        'in',
        'the',
        'purpose',
        'of',
        'introducing',
        'in',
        'the',
        'general',
        'assembly',
        'a',
        'resolution',
        'for',
        'the',
        'establishment',
        'of',
        'such',
        'a',
        'commission',
        'our',
        'earnest',
        'wish',
        'is',
        'that',
        'the',
        'work',
        'of',
        'this',
        'commission',
        'go',
        'forward',
        'carefully',
        'and',
        'thoroughly',
        'but',
        'with',
        'the',
        'greatest',
        'dispatch',
        'i',
        'have',
        'great',
        'hope',
        'for',
        'the',
        'development',
        'of',
        'mutually',
        'effective',
        'safeguards',
        'which',
        'will',
        'permit',
        'the',
        'fullest',
        'international',
        'control',
        'of',
        'this',
        'new',
        'atomic',
        'force',
        'i',
        'believe',
        'it',
        'possible',
        'that',
        'effective',
        'means',
        'can',
        'be',
        'developed',
        'through',
        'the',
        'united',
        'nations',
        'organization',
        'to',
        'prohibit',
        'outlaw',
        'and',
        'prevent',
        'the',
        'use',
        'of',
        'atomic',
        'energy',
        'for',
        'destructive',
        'purposes',
        'the',
        'power',
        'which',
        'the',
        'united',
        'states',
        'demonstrated',
        'during',
        'the',
        'war',
        'is',
        'the',
        'fact',
        'that',
        'underlies',
        'every',
        'phase',
        'of',
        'our',
        'relations',
        'with',
        'other',
        'countries',
        'we',
        'cannot',
        'escape',
        'the',
        'responsibility',
        'which',
        'it',
        'thrusts',
        'upon',
        'us',
        'what',
        'we',
        'think',
        'plan',
        'say',
        'and',
        'do',
        'is',
        'of',
        'profound',
        'significance',
        'to',
        'the',
        'future',
        'of',
        'every',
        'corner',
        'of',
        'the',
        'world',
        'the',
        'great',
        'and',
        'dominant',
        'objective',
        'of',
        'united',
        'states',
        'foreign',
        'policy',
        'is',
        'to',
        'build',
        'and',
        'preserve',
        'a',
        'just',
        'peace',
        'the',
        'peace',
        'we',
        'seek',
        'is',
        'not',
        'peace',
        'for',
        'twenty',
        'years',
        'it',
        'is',
        'permanent',
        'peace',
        'at',
        'a',
        'time',
        'when',
        'massive',
        'changes',
        'are',
        'occurring',
        'with',
        'lightning',
        'speed',
        'throughout',
        'the',
        'world',
        'it',
        'is',
        'often',
        'difficult',
        'to',
        'perceive',
        'how',
        'this',
        'central',
        'objective',
        'is',
        'best',
        'served',
        'in',
        'one',
        'isolated',
        'complex',
        'situation',
        'or',
        'another',
        'despite',
        'this',
        'very',
        'real',
        'difficulty',
        'there',
        'are',
        'certain',
        'basic',
        'propositions',
        'to',
        'which',
        'the',
        'united',
        'states',
        'adheres',
        'and',
        'to',
        'which',
        'we',
        'shall',
        'continue',
        'to',
        'adhere',
        'one',
        'proposition',
        'is',
        'that',
        'lasting',
        'peace',
        'requires',
        'genuine',
        'understanding',
        'and',
        'active',
        'cooperation',
        'among',
        'the',
        'most',
        'powerful',
        'nations',
        'another',
        'is',
        'that',
        'even',
        'the',
        'support',
        'of',
        'the',
        'strongest',
        'nations',
        'cannot',
        'guarantee',
        'a',
        'peace',
        'unless',
        'it',
        'is',
        'infused',
        'with',
        'the',
        'quality',
        'of',
        'justice',
        'for',
        'all',
        'nations',
        'on',
        'october',
        'i',
        'made',
        'in',
        'new',
        'york',
        'city',
        'the',
        'following',
        'public',
        'statement',
        'of',
        'my',
        'understanding',
        'of',
        'the',
        'fundamental',
        'foreign',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'i',
        'believe',
        'that',
        'policy',
        'to',
        'be',
        'in',
        'accord',
        'with',
        'the',
        'opinion',
        'of',
        'the',
        'congress',
        'and',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'i',
        'believe',
        'that',
        'that',
        'policy',
        'carries',
        'out',
        'our',
        'fundamental',
        'objectives',
        'we',
        'seek',
        'no',
        'territorial',
        'expansion',
        'or',
        'selfish',
        'advantage',
        'we',
        'have',
        'no',
        'plans',
        'for',
        'aggression',
        'against',
        'any',
        'other',
        'state',
        'large',
        'or',
        'small',
        'we',
        'have',
        'no',
        'objective',
        'which',
        'need',
        'clash',
        'with',
        'the',
        'peaceful',
        'aims',
        'of',
        'any',
        'other',
        'nation',
        'we',
        'believe',
        'in',
        'the',
        'eventual',
        'return',
        'of',
        'sovereign',
        'rights',
        'and',
        'self',
        'government',
        'to',
        'all',
        'peoples',
        'who',
        'have',
        'been',
        'deprived',
        'of',
        'them',
        'by',
        'force',
        'we',
        'shall',
        'approve',
        'no',
        'territorial',
        'changes',
        'in',
        'any',
        'friendly',
        'part',
        'of',
        'the',
        'world',
        'unless',
        'they',
        'accord',
        'with',
        'the',
        'freely',
        'expressed',
        'wishes',
        'of',
        'the',
        'people',
        'concerned',
        'we',
        'believe',
        'that',
        'all',
        'peoples',
        'who',
        'are',
        'prepared',
        'for',
        'self',
        'government',
        'should',
        'be',
        'permitted',
        'to',
        'choose',
        'their',
        'own',
        'form',
        'of',
        'government',
        'by',
        'their',
        'own',
        'freely',
        'expressed',
        'choice',
        'without',
        'interference',
        'from',
        'any',
        'foreign',
        'source',
        'that',
        'is',
        'true',
        'in',
        'europe',
        'in',
        'asia',
        'in',
        'africa',
        'as',
        'well',
        'as',
        'in',
        'the',
        'western',
        'hemisphere',
        'by',
        'the',
        'combined',
        'and',
        'cooperative',
        'action',
        'of',
        'our',
        'war',
        'allies',
        'we',
        'shall',
        'help',
        'the',
        'defeated',
        'enemy',
        'states',
        'establish',
        'peaceful',
        'democratic',
        'governments',
        'of',
        'their',
        'own',
        'free',
        'choice',
        'and',
        'we',
        'shall',
        'try',
        'to',
        'attain',
        'a',
        'world',
        'in',
        'which',
        'nazism',
        'fascism',
        'and',
        'military',
        'aggression',
        'cannot',
        'exist',
        'we',
        'shall',
        'refuse',
        'to',
        'recognize',
        'any',
        'government',
        'imposed',
        'upon',
        'any',
        'nation',
        'by',
        'the',
        'force',
        'of',
        'any',
        'foreign',
        'power',
        'in',
        'some',
        'cases',
        'it',
        'may',
        'be',
        'impossible',
        'to',
        'prevent',
        'forceful',
        'imposition',
        'of',
        'such',
        'a',
        'government',
        'but',
        'the',
        'united',
        'states',
        'will',
        'not',
        'recognize',
        'any',
        'such',
        'government',
        'we',
        'believe',
        'that',
        'all',
        'nations',
        'should',
        'have',
        'the',
        'freedom',
        'of',
        'the',
        'seas',
        'and',
        'equal',
        'rights',
        'to',
        'the',
        'navigation',
        'of',
        'boundary',
        'rivers',
        'and',
        'waterways',
        'and',
        'of',
        'rivers',
        'and',
        'waterways',
        'which',
        'pass',
        'through',
        'more',
        'than',
        'one',
        'country',
        'we',
        'believe',
        'that',
        'all',
        'states',
        'which',
        'are',
        'accepted',
        'in',
        'the',
        'society',
        'of',
        'nations',
        'should',
        'have',
        'access',
        'on',
        'equal',
        'terms',
        'to',
        'the',
        'trade',
        'and',
        'the',
        'raw',
        'materials',
        'of',
        'the',
        'world',
        'we',
        'believe',
        'that',
        'the',
        'sovereign',
        'states',
        'of',
        'the',
        'western',
        'hemisphere',
        'without',
        'interference',
        'from',
        'outside',
        'the',
        'western',
        'hemisphere',
        'must',
        'work',
        'together',
        'as',
        'good',
        'neighbors',
        'in',
        'the',
        'solution',
        'of',
        'their',
        'common',
        'problems',
        'we',
        'believe',
        'that',
        'full',
        'economic',
        'collaboration',
        'between',
        'all',
        'nations',
        'great',
        'and',
        'small',
        'is',
        'essential',
        'to',
        'the',
        'improvement',
        'of',
        'living',
        'conditions',
        'all',
        'over',
        'the',
        'world',
        'and',
        'to',
        'the',
        'establishment',
        'of',
        'freedom',
        'from',
        'fear',
        'and',
        'freedom',
        'from',
        'want',
        'we',
        'shall',
        'continue',
        'to',
        'strive',
        'to',
        'promote',
        'freedom',
        'of',
        'expression',
        'and',
        'freedom',
        'of',
        'religion',
        'throughout',
        'the',
        'peace',
        'loving',
        'areas',
        'of',
        'the',
        'world',
        'we',
        'are',
        'convinced',
        'that',
        'the',
        'preservation',
        'of',
        'peace',
        'between',
        'nations',
        'requires',
        'a',
        'united',
        'nations',
        'organization',
        'composed',
        'of',
        'all',
        'the',
        'peace',
        'loving',
        'nations',
        'of',
        'the',
        'world',
        'who',
        'are',
        'willing',
        'jointly',
        'to',
        'use',
        'force',
        'if',
        'necessary',
        'to',
        'insure',
        'peace',
        'that',
        'is',
        'our',
        'foreign',
        'policy',
        'we',
        'may',
        'not',
        'always',
        'fully',
        'succeed',
        'in',
        'our',
        'objectives',
        'there',
        'may',
        'be',
        'instances',
        'where',
        'the',
        'attainment',
        'of',
        'those',
        'objectives',
        'is',
        'delayed',
        'but',
        'we',
        'will',
        'not',
        'give',
        'our',
        'full',
        'sanction',
        'and',
        'approval',
        'to',
        'actions',
        'which',
        'fly',
        'in',
        'the',
        'face',
        'of',
        'these',
        'ideals',
        'the',
        'world',
        'has',
        'a',
        'great',
        'stake',
        'in',
        'the',
        'political',
        'and',
        'economic',
        'future',
        'of',
        'germany',
        'the',
        'allied',
        'control',
        'council',
        'has',
        'now',
        'been',
        'in',
        'operation',
        'there',
        'for',
        'a',
        'substantial',
        'period',
        'of',
        'time',
        'it',
        'has',
        'not',
        'met',
        'with',
        'unqualified',
        'success',
        'the',
        'accommodation',
        'of',
        'varying',
        'views',
        'of',
        'four',
        'governments',
        'in',
        'the',
        'day',
        'to',
        'day',
        'civil',
        'administration',
        'of',
        'occupied',
        'territory',
        'is',
        'a',
        'challenging',
        'task',
        'in',
        'my',
        'judgment',
        'however',
        'the',
        'council',
        'has',
        'made',
        'encouraging',
        'progress',
        'in',
        'the',
        'face',
        'of',
        'most',
        'serious',
        'difficulties',
        'it',
        'is',
        'my',
        'purpose',
        'at',
        'the',
        'earliest',
        'practicable',
        'date',
        'to',
        'transfer',
        'from',
        'military',
        'to',
        'civilian',
        'personnel',
        'the',
        'execution',
        'of',
        'united',
        'states',
        'participation',
        'in',
        'the',
        'government',
        'of',
        'occupied',
        'territory',
        'in',
        'europe',
        'we',
        'are',
        'determined',
        'that',
        'effective',
        'control',
        'shall',
        'be',
        'maintained',
        'in',
        'germany',
        'until',
        'we',
        'are',
        'satisfied',
        'that',
        'the',
        'german',
        'people',
        'have',
        'regained',
        'the',
        'right',
        'to',
        'a',
        'place',
        'of',
        'honor',
        'and',
        'respect',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'world',
        'a',
        'method',
        'of',
        'international',
        'cooperation',
        'has',
        'recently',
        'been',
        'agreed',
        'upon',
        'for',
        'the',
        'treatment',
        'of',
        'japan',
        'in',
        'this',
        'pattern',
        'of',
        'control',
        'the',
        'united',
        'states',
        'with',
        'the',
        'full',
        'approval',
        'of',
        'its',
        'partners',
        'has',
        'retained',
        'primary',
        'authority',
        'and',
        'primary',
        'responsibility',
        'it',
        'will',
        'continue',
        'to',
        'do',
        'so',
        'until',
        'the',
        'japanese',
        'people',
        'by',
        'their',
        'own',
        'freely',
        'expressed',
        'choice',
        'choose',
        'their',
        'own',
        'form',
        'of',
        'government',
        'our',
        'basic',
        'policy',
        'in',
        'the',
        'far',
        'east',
        'is',
        'to',
        'encourage',
        'the',
        'development',
        'of',
        'a',
        'strong',
        'independent',
        'united',
        'and',
        'democratic',
        'china',
        'that',
        'has',
        'been',
        'the',
        'traditional',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'at',
        'moscow',
        'the',
        'united',
        'states',
        'the',
        'union',
        'of',
        'soviet',
        'socialist',
        'republics',
        'and',
        'great',
        'britain',
        'agreed',
        'to',
        'further',
        'this',
        'development',
        'by',
        'supporting',
        'the',
        'efforts',
        'of',
        'the',
        "national'",
        'government',
        'and',
        'nongovernmental',
        'chinese',
        'political',
        'elements',
        'in',
        'bringing',
        'about',
        'cessation',
        'of',
        'civil',
        'strife',
        'and',
        'in',
        'broadening',
        'the',
        'basis',
        'of',
        'representation',
        'in',
        'the',
        'government',
        'that',
        'is',
        'the',
        'policy',
        'which',
        'general',
        'marshall',
        'is',
        'so',
        'ably',
        'executing',
        'today',
        'it',
        'is',
        'the',
        'purpose',
        'of',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'to',
        'proceed',
        'as',
        'rapidly',
        'as',
        'is',
        'practicable',
        'toward',
        'the',
        'restoration',
        'of',
        'the',
        'sovereignty',
        'of',
        'korea',
        'and',
        'the',
        'establishment',
        'of',
        'a',
        'democratic',
        'government',
        'by',
        'the',
        'free',
        'choice',
        'of',
        'the',
        'people',
        'of',
        'korea',
        'at',
        'the',
        'threshold',
        'of',
        'every',
        'problem',
        'which',
        'confronts',
        'us',
        'today',
        'in',
        'international',
        'affairs',
        'is',
        'the',
        'appalling',
        'devastation',
        'hunger',
        'sickness',
        'and',
        'pervasive',
        'human',
        'misery',
        'that',
        'mark',
        'so',
        'many',
        'areas',
        'of',
        'the',
        'world',
        'by',
        'joining',
        'and',
        'participating',
        'in',
        'the',
        'work',
        'of',
        'the',
        'united',
        'nations',
        'relief',
        'and',
        'rehabilitation',
        'administration',
        'the',
        'united',
        'states',
        'has',
        'directly',
        'recognized',
        'and',
        'assumed',
        'an',
        'obligation',
        'to',
        'give',
        'such',
        'relief',
        'assistance',
        'as',
        'is',
        'practicable',
        'to',
        'millions',
        'of',
        'innocent',
        'and',
        'helpless',
        'victims',
        'of',
        'the',
        'war',
        'the',
        'congress',
        'has',
        'earned',
        'the',
        'gratitude',
        'of',
        'the',
        'world',
        'by',
        'generous',
        'financial',
        'contributions',
        'to',
        'the',
        'united',
        'nations',
        'relief',
        'and',
        'rehabilitation',
        'administration',
        'we',
        'have',
        'taken',
        'the',
        'lead',
        'modest',
        'though',
        'it',
        'is',
        'in',
        'facilitating',
        'under',
        'our',
        'existing',
        'immigration',
        'quotas',
        'the',
        'admission',
        'to',
        'the',
        'united',
        'states',
        'of',
        'refugees',
        'and',
        'displaced',
        'persons',
        'from',
        'europe',
        'we',
        'have',
        'joined',
        'with',
        'great',
        'britain',
        'in',
        'the',
        'organization',
        'of',
        'a',
        'commission',
        'to',
        'study',
        'the',
        'problem',
        'of',
        'palestine',
        'the',
        'commission',
        'is',
        'already',
        'at',
        'work',
        'and',
        'its',
        'recommendations',
        'will',
        'be',
        'made',
        'at',
        'an',
        'early',
        'date',
        'the',
        'members',
        'of',
        'the',
        'united',
        'nations',
        'have',
        'paid',
        'us',
        'the',
        'high',
        'compliment',
        'of',
        'choosing',
        'the',
        'united',
        'states',
        'as',
        'the',
        'site',
        'of',
        'the',
        'united',
        'nations',
        'headquarters',
        'we',
        'shall',
        'be',
        'host',
        'in',
        'spirit',
        'as',
        'well',
        'as',
        'in',
        'fact',
        'for',
        'nowhere',
        'does',
        'there',
        'abide',
        'a',
        'fiercer',
        'determination',
        'that',
        'this',
        'peace',
        'shall',
        'live',
        'than',
        'in',
        'the',
        'hearts',
        'of',
        'the',
        'american',
        'people',
        'it',
        'is',
        'the',
        'hope',
        'of',
        'all',
        'americans',
        'that',
        'in',
        'time',
        'future',
        'historians',
        'will',
        'speak',
        'not',
        'of',
        'world',
        'war',
        'i',
        'and',
        'world',
        'war',
        'ii',
        'but',
        'of',
        'the',
        'first',
        'and',
        'last',
        'world',
        'wars',
        'foreign',
        'economic',
        'policy',
        'the',
        'foreign',
        'economic',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'is',
        'designed',
        'to',
        'promote',
        'our',
        'own',
        'prosperity',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'aid',
        'in',
        'the',
        'restoration',
        'and',
        'expansion',
        'of',
        'world',
        'markets',
        'and',
        'to',
        'contribute',
        'thereby',
        'to',
        'world',
        'peace',
        'and',
        'world',
        'security',
        'we',
        'shall',
        'continue',
        'our',
        'efforts',
        'to',
        'provide',
        'relief',
        'from',
        'the',
        'devastation',
        'of',
        'war',
        'to',
        'alleviate',
        'the',
        'sufferings',
        'of',
        'displaced',
        'persons',
        'to',
        'assist',
        'in',
        'reconstruction',
        'and',
        'development',
        'and',
        'to',
        'promote',
        'the',
        'expansion',
        'of',
        'world',
        'trade',
        'we',
        'have',
        'already',
        'joined',
        'the',
        'international',
        'monetary',
        'fund',
        'and',
        'the',
        'international',
        'bank',
        'for',
        'reconstruction',
        'and',
        'development',
        'we',
        'have',
        'expanded',
        'the',
        'export',
        'import',
        'bank',
        'and',
        'provided',
        'it',
        'with',
        'additional',
        'capital',
        'the',
        'congress',
        'has',
        'renewed',
        'the',
        'trade',
        'agreements',
        'act',
        'which',
        'provides',
        'the',
        'necessary',
        'framework',
        'within',
        'which',
        'to',
        'negotiate',
        'a',
        'reduction',
        'of',
        'trade',
        'barriers',
        'on',
        'a',
        'reciprocal',
        'basis',
        'it',
        'has',
        'given',
        'our',
        'support',
        'to',
        'the',
        'united',
        'nations',
        'relief',
        'and',
        'rehabilitation',
        'administration',
        'in',
        'accordance',
        'with',
        'the',
        'intentions',
        'of',
        'the',
        'congress',
        'lend',
        'lease',
        'except',
        'as',
        'to',
        'continuing',
        'military',
        'lend',
        'lease',
        'in',
        'china',
        'was',
        'terminated',
        'upon',
        'the',
        'surrender',
        'of',
        'japan',
        'the',
        'first',
        'of',
        'the',
        'lend',
        'lease',
        'settlement',
        'agreements',
        'has',
        'been',
        'completed',
        'with',
        'the',
        'united',
        'kingdom',
        'negotiations',
        'with',
        'other',
        'lend',
        'lease',
        'countries',
        'are',
        'in',
        'progress',
        'in',
        'negotiating',
        'these',
        'agreements',
        'we',
        'intend',
        'to',
        'seek',
        'settlements',
        'which',
        'will',
        'not',
        'encumber',
        'world',
        'trade',
        'through',
        'war',
        'debts',
        'of',
        'a',
        'character',
        'that',
        'proved',
        'to',
        'be',
        'so',
        'detrimental',
        'to',
        'the',
        'stability',
        'of',
        'the',
        'world',
        'economy',
        'after',
        'the',
        'last',
        'war',
        'we',
        'have',
        'taken',
        'steps',
        'to',
        'dispose',
        'of',
        'the',
        'goods',
        'which',
        'on',
        'vj',
        'day',
        'were',
        'in',
        'the',
        'lend',
        'lease',
        'pipe',
        'line',
        'to',
        'the',
        'various',
        'lend',
        'lease',
        'countries',
        'and',
        'to',
        'allow',
        'them',
        'long',
        'term',
        'credit',
        'for',
        'the',
        'purpose',
        'where',
        'necessary',
        'we',
        'are',
        'also',
        'making',
        'arrangements',
        'under',
        'which',
        'those',
        'countries',
        'may',
        'use',
        'the',
        'lend',
        'lease',
        'inventories',
        'in',
        'their',
        'possession',
        'and',
        'acquire',
        'surplus',
        'property',
        'abroad',
        'to',
        'assist',
        'in',
        'their',
        'economic',
        'rehabilitation',
        'and',
        'reconstruction',
        'these',
        'goods',
        'will',
        'be',
        'accounted',
        'for',
        'at',
        'fair',
        'values',
        'the',
        'proposed',
        'loan',
        'to',
        'the',
        'united',
        'kingdom',
        'which',
        'i',
        'shall',
        'recommend',
        'to',
        'the',
        'congress',
        'in',
        'a',
        'separate',
        'message',
        'will',
        'contribute',
        'to',
        'easing',
        'the',
        'transition',
        'problem',
        'of',
        'one',
        'of',
        'our',
        'major',
        'partners',
        'in',
        'the',
        'war',
        'it',
        'will',
        'enable',
        'the',
        'whole',
        'sterling',
        'area',
        'and',
        'other',
        'countries',
        'affiliated',
        'with',
        'it',
        'to',
        'resume',
        'trade',
        'on',
        'a',
        'multilateral',
        'basis',
        'extension',
        'of',
        'this',
        'credit',
        'will',
        'enable',
        'the',
        'united',
        'kingdom',
        'to',
        'avoid',
        'discriminatory',
        'trade',
        'arrangements',
        'of',
        'the',
        'type',
        'which',
        'destroyed',
        'freedom',
        'of',
        'trade',
        'during',
        'the',
        "'s",
        'i',
        'consider',
        'the',
        'progress',
        'toward',
        'multilateral',
        'trade',
        'which',
        'will',
        'be',
        'achieved',
        'by',
        'this',
        'agreement',
        'to',
        'be',
        'in',
        'itself',
        'sufficient',
        'warrant',
        'for',
        'the',
        'credit',
        'the',
        'view',
        'of',
        'this',
        'government',
        'is',
        'that',
        'in',
        'the',
        'longer',
        'run',
        'our',
        'economic',
        'prosperity',
        'and',
        'the',
        'prosperity',
        'of',
        'the',
        'whole',
        'world',
        'are',
        'best',
        'served',
        'by',
        'the',
        'elimination',
        'of',
        'artificial',
        'barriers',
        'to',
        'international',
        'trade',
        'whether',
        'in',
        'the',
        'form',
        'of',
        'unreasonable',
        'tariffs',
        'or',
        'tariff',
        'preferences',
        'or',
        'commercial',
        'quotas',
        'or',
        'embargoes',
        'or',
        'the',
        'restrictive',
        'practices',
        'of',
        'cartels',
        'the',
        'united',
        'states',
        'government',
        'has',
        'issued',
        'proposals',
        'for',
        'the',
        'expansion',
        'of',
        'world',
        'trade',
        'and',
        'employment',
        'to',
        'which',
        'the',
        'government',
        'of',
        'the',
        'united',
        'kingdom',
        'has',
        'given',
        'its',
        'support',
        'on',
        'every',
        'important',
        'issue',
        'these',
        'proposals',
        'are',
        'intended',
        'to',
        'form',
        'the',
        'basis',
        'for',
        'a',
        'trade',
        'and',
        'employment',
        'conference',
        'to',
        'be',
        'held',
        'in',
        'the',
        'middle',
        'of',
        'this',
        'year',
        'if',
        'that',
        'conference',
        'is',
        'a',
        'success',
        'i',
        'feel',
        'confident',
        'that',
        'the',
        'way',
        'will',
        'have',
        'been',
        'adequately',
        'prepared',
        'for',
        'an',
        'expanded',
        'and',
        'prosperous',
        'world',
        'trade',
        'we',
        'shall',
        'also',
        'continue',
        'negotiations',
        'looking',
        'to',
        'the',
        'full',
        'and',
        'equitable',
        'development',
        'of',
        'facilities',
        'for',
        'transportation',
        'and',
        'communications',
        'among',
        'nations',
        'the',
        'vast',
        'majority',
        'of',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'have',
        'chosen',
        'to',
        'work',
        'together',
        'to',
        'achieve',
        'on',
        'a',
        'cooperative',
        'basis',
        'world',
        'security',
        'and',
        'world',
        'prosperity',
        'the',
        'effort',
        'cannot',
        'succeed',
        'without',
        'full',
        'cooperation',
        'of',
        'the',
        'united',
        'states',
        'to',
        'play',
        'our',
        'part',
        'we',
        'must',
        'not',
        'only',
        'resolutely',
        'carry',
        'out',
        'the',
        'foreign',
        'policies',
        'we',
        'have',
        'adopted',
        'but',
        'also',
        'follow',
        'a',
        'domestic',
        'policy',
        'which',
        'will',
        'maintain',
        'full',
        'production',
        'and',
        'employment',
        'in',
        'the',
        'united',
        'states',
        'a',
        'serious',
        'depression',
        'here',
        'can',
        'disrupt',
        'the',
        'whole',
        'fabric',
        'of',
        'the',
        'world',
        'economy',
        'occupied',
        'countries',
        'the',
        'major',
        'tasks',
        'of',
        'our',
        'military',
        'establishment',
        'in',
        'europe',
        'following',
        've',
        'day',
        'and',
        'in',
        'the',
        'pacific',
        'since',
        'the',
        'surrender',
        'of',
        'japan',
        'have',
        'been',
        'those',
        'of',
        'occupation',
        'and',
        'military',
        'government',
        'in',
        'addition',
        'we',
        'have',
        'given',
        'much',
        'needed',
        'aid',
        'to',
        'the',
        'peoples',
        'of',
        'the',
        'liberated',
        'countries',
        'the',
        'end',
        'of',
        'the',
        'war',
        'in',
        'europe',
        'found',
        'germany',
        'in',
        'a',
        'chaotic',
        'condition',
        'organized',
        'government',
        'had',
        'ceased',
        'to',
        'exist',
        'transportation',
        'systems',
        'had',
        'been',
        'wrecked',
        'cities',
        'and',
        'industrial',
        'facilities',
        'had',
        'been',
        'bombed',
        'into',
        'ruins',
        'in',
        'addition',
        'to',
        'the',
        'tasks',
        'of',
        'occupation',
        'we',
        'had',
        'to',
        'assume',
        'all',
        'of',
        'the',
        'functions',
        'of',
        'government',
        'great',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'the',
        'repatriation',
        'of',
        'displaced',
        'persons',
        'and',
        'of',
        'prisoners',
        'of',
        'war',
        'of',
        'the',
        'total',
        'of',
        'displaced',
        'persons',
        'found',
        'in',
        'the',
        'united',
        'states',
        'zone',
        'only',
        'now',
        'remain',
        'the',
        'extensive',
        'complications',
        'involved',
        'by',
        'the',
        'requirement',
        'of',
        'dealing',
        'with',
        'three',
        'other',
        'governments',
        'engaged',
        'in',
        'occupation',
        'and',
        'with',
        'the',
        'governments',
        'of',
        'liberated',
        'countries',
        'require',
        'intensive',
        'work',
        'and',
        'energetic',
        'cooperation',
        'the',
        'influx',
        'of',
        'some',
        'million',
        'german',
        'refugees',
        'into',
        'our',
        'zone',
        'of',
        'occupation',
        'is',
        'a',
        'pressing',
        'problem',
        'making',
        'exacting',
        'demands',
        'upon',
        'an',
        'already',
        'overstrained',
        'internal',
        'economy',
        'improvements',
        'in',
        'the',
        'european',
        'economy',
        'during',
        'have',
        'made',
        'it',
        'possible',
        'for',
        'our',
        'military',
        'authorities',
        'to',
        'relinquish',
        'to',
        'the',
        'governments',
        'of',
        'all',
        'liberated',
        'areas',
        'or',
        'to',
        'the',
        'united',
        'nations',
        'relief',
        'and',
        'rehabilitation',
        'administration',
        'the',
        'responsibility',
        'for',
        'the',
        'provision',
        'of',
        'food',
        'and',
        'other',
        'civilian',
        'relief',
        'supplies',
        'the',
        "army's",
        'responsibilities',
        'in',
        'europe',
        'extend',
        'now',
        'only',
        'to',
        'our',
        'zones',
        'of',
        'occupation',
        'in',
        'germany',
        'and',
        'austria',
        'and',
        'to',
        'two',
        'small',
        'areas',
        'in',
        'northern',
        'italy',
        'by',
        'contrast',
        'with',
        'germany',
        'in',
        'japan',
        'we',
        'have',
        'occupied',
        'a',
        'country',
        'still',
        'possessing',
        'an',
        'organized',
        'and',
        'operating',
        'governmental',
        'system',
        'although',
        'severely',
        'damaged',
        'the',
        'japanese',
        'industrial',
        'and',
        'transportation',
        'systems',
        'have',
        'been',
        'able',
        'to',
        'insure',
        'at',
        'least',
        'a',
        'survival',
        'existence',
        'for',
        'the',
        'population',
        'the',
        'repatriation',
        'of',
        'japanese',
        'military',
        'and',
        'civilian',
        'personnel',
        'from',
        'overseas',
        'is',
        'proceeding',
        'as',
        'rapidly',
        'as',
        'shipping',
        'and',
        'other',
        'means',
        'permit',
        'in',
        'order',
        'to',
        'insure',
        'that',
        'neither',
        'germany',
        'nor',
        'japan',
        'will',
        'again',
        'be',
        'in',
        'a',
        'position',
        'to',
        'wage',
        'aggressive',
        'warfare',
        'the',
        'armament',
        'making',
        'potential',
        'of',
        'these',
        'countries',
        'is',
        'being',
        'dismantled',
        'and',
        'fundamental',
        'changes',
        'in',
        'their',
        'social',
        'and',
        'political',
        'structures',
        'are',
        'being',
        'effected',
        'democratic',
        'systems',
        'are',
        'being',
        'fostered',
        'to',
        'the',
        'end',
        'that',
        'the',
        'voice',
        'of',
        'the',
        'common',
        'man',
        'may',
        'be',
        'heard',
        'in',
        'the',
        'councils',
        'of',
        'his',
        'government',
        'for',
        'the',
        'first',
        'time',
        'in',
        'history',
        'the',
        'legal',
        'culpability',
        'of',
        'war',
        'makers',
        'is',
        'being',
        'determined',
        'the',
        'trials',
        'now',
        'in',
        'progress',
        'in',
        'nurnberg',
        'and',
        'those',
        'soon',
        'to',
        'begin',
        'in',
        'tokyo',
        'bring',
        'before',
        'the',
        'bar',
        'of',
        'international',
        'justice',
        'those',
        'individuals',
        'who',
        'are',
        'charged',
        'with',
        'the',
        'responsibility',
        'for',
        'the',
        'sufferings',
        'of',
        'the',
        'past',
        'six',
        'years',
        'we',
        'have',
        'high',
        'hope',
        'that',
        'this',
        'public',
        'portrayal',
        'of',
        'the',
        'guilt',
        'of',
        'these',
        'evildoers',
        'will',
        'bring',
        'wholesale',
        'and',
        'permanent',
        'revulsion',
        'on',
        'the',
        'part',
        'of',
        'the',
        'masses',
        'of',
        'our',
        'former',
        'enemies',
        'against',
        'war',
        'militarism',
        'aggression',
        'and',
        'notions',
        'of',
        'race',
        'superiority',
        'demobilization',
        'of',
        'our',
        'armed',
        'forces',
        'the',
        'cessation',
        'of',
        'active',
        'campaigning',
        'does',
        'not',
        'mean',
        'that',
        'we',
        'can',
        'completely',
        'disband',
        'our',
        'fighting',
        'forces',
        'for',
        'their',
        'sake',
        'and',
        'for',
        'the',
        'sake',
        'of',
        'their',
        'loved',
        'ones',
        'at',
        'home',
        'i',
        'wish',
        'that',
        'we',
        'could',
        'but',
        'we',
        'still',
        'have',
        'the',
        'task',
        'of',
        'clinching',
        'the',
        'victories',
        'we',
        'have',
        'won',
        'of',
        'making',
        'certain',
        'that',
        'germany',
        'and',
        'japan',
        'can',
        'never',
        'again',
        'wage',
        'aggressive',
        'warfare',
        'that',
        'they',
        'will',
        'not',
        'again',
        'have',
        'the',
        'means',
        'to',
        'bring',
        'on',
        'another',
        'world',
        'war',
        'the',
        'performance',
        'of',
        'that',
        'task',
        'requires',
        'that',
        'together',
        'with',
        'our',
        'allies',
        'we',
        'occupy',
        'the',
        'hostile',
        'areas',
        'complete',
        'the',
        'disarmament',
        'of',
        'our',
        'enemies',
        'and',
        'take',
        'the',
        'necessary',
        'measures',
        'to',
        'see',
        'to',
        'it',
        'that',
        'they',
        'do',
        'not',
        'rearm',
        'as',
        'quickly',
        'as',
        'possible',
        'we',
        'are',
        'bringing',
        'about',
        'the',
        'reduction',
        'of',
        'our',
        'armed',
        'services',
        'to',
        'the',
        'size',
        'required',
        'for',
        'these',
        'tasks',
        'of',
        'occupation',
        'and',
        'disarmament',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'are',
        'following',
        'both',
        'length',
        'of',
        'service',
        'and',
        'point',
        'systems',
        'as',
        'far',
        'as',
        'possible',
        'in',
        'releasing',
        'men',
        'and',
        'women',
        'from',
        'the',
        'service',
        'the',
        'points',
        'are',
        'based',
        'chiefly',
        'on',
        'length',
        'and',
        'character',
        'of',
        'service',
        'and',
        'on',
        'the',
        'existence',
        'of',
        'dependents',
        'over',
        'million',
        'from',
        'the',
        'army',
        'have',
        'already',
        'passed',
        'through',
        'the',
        'separation',
        'centers',
        'the',
        'navy',
        'including',
        'the',
        'marine',
        'corps',
        'and',
        'the',
        'coast',
        'guard',
        'has',
        'discharged',
        'over',
        'one',
        'and',
        'a',
        'half',
        'million',
        'of',
        'the',
        'million',
        'men',
        'and',
        'women',
        'serving',
        'in',
        'the',
        'army',
        'and',
        'navy',
        'at',
        'the',
        'time',
        'of',
        'the',
        'surrender',
        'of',
        'germany',
        'one',
        'half',
        'have',
        'already',
        'been',
        'released',
        'the',
        'greater',
        'part',
        'of',
        'these',
        'had',
        'to',
        'be',
        'brought',
        'back',
        'to',
        'this',
        'country',
        'from',
        'distant',
        'parts',
        'of',
        'the',
        'world',
        'of',
        'course',
        'there',
        'are',
        'cases',
        'of',
        'individual',
        'hardship',
        'in',
        'retention',
        'of',
        'personnel',
        'in',
        'the',
        'service',
        'there',
        'will',
        'be',
        'in',
        'the',
        'future',
        'no',
        'system',
        'of',
        'such',
        'size',
        'can',
        'operate',
        'to',
        'perfection',
        'but',
        'the',
        'systems',
        'are',
        'rounded',
        'on',
        'fairness',
        'and',
        'justice',
        'and',
        'they',
        'are',
        'working',
        'at',
        'full',
        'speed',
        'we',
        'shall',
        'try',
        'to',
        'avoid',
        'mistakes',
        'injustices',
        'and',
        'hardship',
        'as',
        'far',
        'as',
        'humanly',
        'possible',
        'we',
        'have',
        'already',
        'reached',
        'the',
        'point',
        'where',
        'shipping',
        'is',
        'no',
        'longer',
        'the',
        'bottleneck',
        'in',
        'the',
        'return',
        'of',
        'troops',
        'from',
        'the',
        'european',
        'theater',
        'the',
        'governing',
        'factor',
        'now',
        'has',
        'become',
        'the',
        'requirement',
        'for',
        'troops',
        'in',
        'sufficient',
        'strength',
        'to',
        'carry',
        'out',
        'their',
        'missions',
        'in',
        'a',
        'few',
        'months',
        'the',
        'same',
        'situation',
        'will',
        'exist',
        'in',
        'the',
        'pacific',
        'by',
        'the',
        'end',
        'of',
        'june',
        'out',
        'of',
        'who',
        'were',
        'serving',
        'in',
        'the',
        'armed',
        'forces',
        'on',
        've',
        'day',
        'will',
        'have',
        'been',
        'released',
        'demobilization',
        'will',
        'continue',
        'thereafter',
        'but',
        'at',
        'a',
        'slower',
        'rate',
        'determined',
        'by',
        'our',
        'military',
        'responsibilities',
        'our',
        'national',
        'safety',
        'and',
        'the',
        'security',
        'of',
        'the',
        'world',
        'will',
        'require',
        'substantial',
        'armed',
        'forces',
        'particularly',
        'in',
        'overseas',
        'service',
        'at',
        'the',
        'same',
        'time',
        'it',
        'is',
        'imperative',
        'that',
        'we',
        'relieve',
        'those',
        'who',
        'have',
        'already',
        'done',
        'their',
        'duty',
        'and',
        'that',
        'we',
        'relieve',
        'them',
        'as',
        'fast',
        'as',
        'we',
        'can',
        'to',
        'do',
        'that',
        'the',
        'army',
        'and',
        'the',
        'navy',
        'are',
        'conducting',
        'recruiting',
        'drives',
        'with',
        'considerable',
        'success',
        'the',
        'army',
        'has',
        'obtained',
        'nearly',
        'volunteers',
        'in',
        'the',
        'past',
        'four',
        'months',
        'and',
        'the',
        'navy',
        'has',
        'obtained',
        'eighty',
        'percent',
        'of',
        'these',
        'volunteers',
        'for',
        'the',
        'regular',
        'service',
        'have',
        'come',
        'from',
        'those',
        'already',
        'with',
        'the',
        'colors',
        'the',
        'congress',
        'has',
        'made',
        'it',
        'possible',
        'to',
        'offer',
        'valuable',
        'inducements',
        'to',
        'those',
        'who',
        'are',
        'eligible',
        'for',
        'enlistment',
        'every',
        'effort',
        'will',
        'be',
        'made',
        'to',
        'enlist',
        'the',
        'required',
        'number',
        'of',
        'young',
        'men',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'now',
        'estimate',
        'that',
        'by',
        'a',
        'year',
        'from',
        'now',
        'we',
        'still',
        'will',
        'need',
        'a',
        'strength',
        'of',
        'about',
        'million',
        'including',
        'officers',
        'for',
        'the',
        'armed',
        'forces',
        'army',
        'navy',
        'and',
        'air',
        'i',
        'have',
        'reviewed',
        'their',
        'estimates',
        'and',
        'believe',
        'that',
        'the',
        'safety',
        'of',
        'the',
        'nation',
        'will',
        'require',
        'the',
        'maintenance',
        'of',
        'an',
        'armed',
        'strength',
        'of',
        'this',
        'size',
        'for',
        'the',
        'calendar',
        'year',
        'that',
        'is',
        'before',
        'us',
        'in',
        'case',
        'the',
        'campaign',
        'for',
        'volunteers',
        'does',
        'not',
        'produce',
        'that',
        'number',
        'it',
        'will',
        'be',
        'necessary',
        'by',
        'additional',
        'legislation',
        'to',
        'extend',
        'the',
        'selective',
        'service',
        'act',
        'beyond',
        'may',
        'the',
        'date',
        'of',
        'expiration',
        'under',
        'existing',
        'law',
        'that',
        'is',
        'the',
        'only',
        'way',
        'we',
        'can',
        'get',
        'the',
        'men',
        'and',
        'bring',
        'back',
        'our',
        'veterans',
        'there',
        'is',
        'no',
        'other',
        'way',
        'action',
        'along',
        'this',
        'line',
        'should',
        'not',
        'be',
        'postponed',
        'beyond',
        'march',
        'in',
        'order',
        'to',
        'avoid',
        'uncertainty',
        'and',
        'disruption',
        'domestic',
        'affairs',
        'i',
        'the',
        'economic',
        'outlook',
        'prophets',
        'of',
        'doom',
        'predicted',
        'that',
        'the',
        'united',
        'states',
        'could',
        'not',
        'escape',
        'a',
        'runaway',
        'inflation',
        'during',
        'the',
        'war',
        'and',
        'an',
        'economic',
        'collapse',
        'after',
        'the',
        'war',
        'these',
        'predictions',
        'have',
        'not',
        'been',
        'borne',
        'out',
        'on',
        'the',
        'contrary',
        'the',
        'record',
        'of',
        'economic',
        'stabilization',
        'during',
        'the',
        'war',
        'and',
        'during',
        'the',
        'period',
        'of',
        'reconversion',
        'has',
        'been',
        'an',
        'outstanding',
        'accomplishment',
        'we',
        'know',
        'however',
        'that',
        'nothing',
        'is',
        'as',
        'dangerous',
        'as',
        'overconfidence',
        'in',
        'war',
        'or',
        'in',
        'peace',
        'we',
        'have',
        'had',
        'to',
        'fight',
        'hard',
        'to',
        'hold',
        'the',
        'line',
        'we',
        'have',
        'made',
        'strenuous',
        'efforts',
        'to',
        'speed',
        'reconversion',
        'but',
        'neither',
        'the',
        'danger',
        'of',
        'a',
        'postwar',
        'inflation',
        'nor',
        'of',
        'a',
        'subsequent',
        'collapse',
        'in',
        'production',
        'and',
        'employment',
        'is',
        'yet',
        'overcome',
        'we',
        'must',
        'base',
        'our',
        'policies',
        'not',
        'on',
        'unreasoning',
        'optimism',
        'or',
        'pessimism',
        'but',
        'upon',
        'a',
        'candid',
        'recognition',
        'of',
        'our',
        'objectives',
        'and',
        'upon',
        'a',
        'careful',
        'analysis',
        'of',
        'foreseeable',
        'trends',
        'any',
        'precise',
        'appraisal',
        'of',
        'the',
        'economic',
        'outlook',
        'at',
        'this',
        'time',
        'is',
        'particularly',
        'difficult',
        'the',
        'period',
        'of',
        'demobilization',
        'and',
        'reconversion',
        'is',
        'fraught',
        'with',
        'uncertainties',
        'there',
        'are',
        'also',
        'serious',
        'gaps',
        'in',
        'our',
        'statistical',
        'information',
        'certain',
        'tendencies',
        'are',
        'however',
        'fairly',
        'clear',
        'and',
        'recognition',
        'of',
        'them',
        'should',
        'serve',
        'as',
        'background',
        'for',
        'the',
        'consideration',
        'of',
        'next',
        "year's",
        'federal',
        'program',
        'in',
        'general',
        'the',
        'outlook',
        'for',
        'business',
        'is',
        'good',
        'and',
        'it',
        'is',
        'likely',
        'to',
        'continue',
        'to',
        'be',
        'good',
        'provided',
        'we',
        'control',
        'inflation',
        'and',
        'achieve',
        'peace',
        'in',
        'management',
        'labor',
        'relations',
        'civilian',
        'production',
        'and',
        'employment',
        'can',
        'be',
        'expected',
        'to',
        'increase',
        'throughout',
        'the',
        'next',
        'year',
        'this',
        'does',
        'not',
        'mean',
        'however',
        'that',
        'continuing',
        'full',
        'employment',
        'is',
        'assured',
        'it',
        'is',
        'probable',
        'that',
        'demobilization',
        'of',
        'the',
        'armed',
        'forces',
        'will',
        'proceed',
        'faster',
        'than',
        'the',
        'increase',
        'in',
        'civilian',
        'employment',
        'opportunities',
        'even',
        'if',
        'substantial',
        'further',
        'withdrawals',
        'from',
        'the',
        'labor',
        'market',
        'occur',
        'unemployment',
        'will',
        'increase',
        'temporarily',
        'the',
        'extent',
        'to',
        'which',
        'this',
        'unemployment',
        'will',
        'persist',
        'depends',
        'largely',
        'on',
        'the',
        'speed',
        'of',
        'industrial',
        'expansion',
        'and',
        'the',
        'effectiveness',
        'of',
        'the',
        'policies',
        'of',
        'the',
        'federal',
        'government',
        'along',
        'with',
        'extraordinary',
        'demand',
        'there',
        'are',
        'still',
        'at',
        'this',
        'time',
        'many',
        'critical',
        'shortages',
        'resulting',
        'from',
        'the',
        'war',
        'these',
        'extraordinary',
        'demands',
        'and',
        'shortages',
        'may',
        'lead',
        'to',
        'a',
        'speculative',
        'boom',
        'especially',
        'in',
        'the',
        'price',
        'of',
        'securities',
        'real',
        'estate',
        'and',
        'inventories',
        'therefore',
        'our',
        'chief',
        'worry',
        'still',
        'is',
        'inflation',
        'while',
        'we',
        'control',
        'this',
        'inflationary',
        'pressure',
        'we',
        'must',
        'look',
        'forward',
        'to',
        'the',
        'time',
        'when',
        'this',
        'extraordinary',
        'demand',
        'will',
        'subside',
        'it',
        'will',
        'be',
        'years',
        'before',
        'we',
        'catch',
        'up',
        'with',
        'the',
        'demand',
        'for',
        'housing',
        'the',
        'extraordinary',
        'demand',
        'for',
        'other',
        'durable',
        'goods',
        'for',
        'the',
        'replenishment',
        'of',
        'inventories',
        'and',
        'for',
        'exports',
        'may',
        'be',
        'satisfied',
        'earlier',
        'no',
        'backlog',
        'of',
        'demand',
        'can',
        'exist',
        'very',
        'long',
        'in',
        'the',
        'face',
        'of',
        'our',
        'tremendous',
        'productive',
        'capacity',
        'we',
        'must',
        'expect',
        'again',
        'to',
        'face',
        'the',
        'problem',
        'of',
        'shrinking',
        'demand',
        'and',
        'consequent',
        'slackening',
        'in',
        'sales',
        'production',
        'and',
        'employment',
        'this',
        'possibility',
        'of',
        'a',
        'deflationary',
        'spiral',
        'in',
        'the',
        'future',
        'will',
        'exist',
        'unless',
        'we',
        'now',
        'plan',
        'and',
        'adopt',
        'an',
        'effective',
        'full',
        'employment',
        'program',
        'general',
        'policies',
        'immediate',
        'and',
        'long',
        'range',
        'during',
        'the',
        'war',
        'production',
        'for',
        'civilian',
        'use',
        'was',
        'limited',
        'by',
        'war',
        'needs',
        'and',
        'available',
        'manpower',
        'economic',
        'stabilization',
        'required',
        'measures',
        'to',
        'spread',
        'limited',
        'supplies',
        'equitably',
        'by',
        'rationing',
        'price',
        'controls',
        'increased',
        'taxes',
        'savings',
        'bond',
        'campaigns',
        'and',
        'credit',
        'controls',
        'now',
        'with',
        'the',
        'surrender',
        'of',
        'our',
        'enemies',
        'economic',
        'stabilization',
        'requires',
        'that',
        'policies',
        'be',
        'directed',
        'toward',
        'promoting',
        'an',
        'increase',
        'in',
        'supplies',
        'at',
        'low',
        'unit',
        'prices',
        'we',
        'must',
        'encourage',
        'the',
        'development',
        'of',
        'resources',
        'and',
        'enterprises',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'country',
        'particularly',
        'in',
        'underdeveloped',
        'areas',
        'for',
        'example',
        'the',
        'establishment',
        'of',
        'new',
        'peacetime',
        'industries',
        'in',
        'the',
        'western',
        'states',
        'and',
        'in',
        'the',
        'south',
        'would',
        'in',
        'my',
        'judgment',
        'add',
        'to',
        'existing',
        'production',
        'and',
        'markets',
        'rather',
        'than',
        'merely',
        'bring',
        'about',
        'a',
        'shifting',
        'of',
        'production',
        'i',
        'am',
        'asking',
        'the',
        'secretaries',
        'of',
        'agriculture',
        'commerce',
        'and',
        'labor',
        'to',
        'explore',
        'jointly',
        'methods',
        'for',
        'stimulating',
        'new',
        'industries',
        'particularly',
        'in',
        'areas',
        'with',
        'surplus',
        'agricultural',
        'labor',
        'we',
        'must',
        'also',
        'aid',
        'small',
        'businessmen',
        'and',
        'particularly',
        'veterans',
        'who',
        'are',
        'competent',
        'to',
        'start',
        'their',
        'own',
        'businesses',
        'the',
        'establishment',
        'and',
        'development',
        'of',
        'efficient',
        'small',
        'business',
        'ventures',
        'i',
        'believe',
        'will',
        'not',
        'take',
        'away',
        'from',
        'but',
        'rather',
        'will',
        'add',
        'to',
        'the',
        'total',
        'business',
        'of',
        'all',
        'enterprises',
        'even',
        'with',
        'maximum',
        'encouragement',
        'of',
        'production',
        'we',
        'cannot',
        'hope',
        'to',
        'remove',
        'scarcities',
        'within',
        'a',
        'short',
        'time',
        'the',
        'most',
        'serious',
        'deficiencies',
        'will',
        'persist',
        'in',
        'the',
        'fields',
        'of',
        'residential',
        'housing',
        'building',
        'materials',
        'and',
        "consumers'",
        'durable',
        'goods',
        'the',
        'critical',
        'situation',
        'makes',
        'continued',
        'rent',
        'control',
        'price',
        'control',
        'and',
        'priorities',
        'allocations',
        'and',
        'inventory',
        'controls',
        'absolutely',
        'essential',
        'continued',
        'control',
        'of',
        'consumer',
        'credit',
        'will',
        'help',
        'to',
        'reduce',
        'the',
        'pressure',
        'on',
        'prices',
        'of',
        'durable',
        'goods',
        'and',
        'will',
        'also',
        'prolong',
        'the',
        'period',
        'during',
        'which',
        'the',
        'backlog',
        'demand',
        'will',
        'be',
        'effective',
        'while',
        'we',
        'are',
        'meeting',
        'these',
        'immediate',
        'needs',
        'we',
        'must',
        'look',
        'forward',
        'to',
        'a',
        'long',
        'range',
        'program',
        'of',
        'security',
        'and',
        'increased',
        'standard',
        'of',
        'living',
        'the',
        'best',
        'protection',
        'of',
        'purchasing',
        'power',
        'is',
        'a',
        'policy',
        'of',
        'full',
        'production',
        'and',
        'full',
        'employment',
        'opportunities',
        'obviously',
        'an',
        'employed',
        'worker',
        'is',
        'a',
        'better',
        'customer',
        'than',
        'an',
        'unemployed',
        'worker',
        'there',
        'always',
        'will',
        'be',
        'however',
        'some',
        'frictional',
        'unemployment',
        'in',
        'the',
        'present',
        'period',
        'of',
        'transition',
        'we',
        'must',
        'deal',
        'with',
        'such',
        'temporary',
        'unemployment',
        'as',
        'results',
        'from',
        'the',
        'fact',
        'that',
        'demobilization',
        'will',
        'proceed',
        'faster',
        'than',
        'reconversion',
        'or',
        'industrial',
        'expansion',
        'such',
        'temporary',
        'unemployment',
        'is',
        'probably',
        'unavoidable',
        'in',
        'a',
        'period',
        'of',
        'rapid',
        'change',
        'the',
        'unemployed',
        'worker',
        'is',
        'a',
        'victim',
        'of',
        'conditions',
        'beyond',
        'his',
        'control',
        'he',
        'should',
        'be',
        'enabled',
        'to',
        'maintain',
        'a',
        'reasonable',
        'standard',
        'of',
        'living',
        'for',
        'himself',
        'and',
        'his',
        'family',
        'the',
        'most',
        'serious',
        'difficulty',
        'in',
        'the',
        'path',
        'of',
        'reconversion',
        'and',
        'expansion',
        'is',
        'the',
        'establishment',
        'of',
        'a',
        'fair',
        'wage',
        'structure',
        'the',
        'ability',
        'of',
        'labor',
        'and',
        'management',
        'to',
        'work',
        'together',
        'and',
        'the',
        'wage',
        'and',
        'price',
        'policies',
        'which',
        'they',
        'develop',
        'are',
        'social',
        'and',
        'economic',
        'issues',
        'of',
        'first',
        'importance',
        'both',
        'labor',
        'and',
        'management',
        'have',
        'a',
        'special',
        'interest',
        "labor's",
        'interest',
        'is',
        'very',
        'direct',
        'and',
        'personal',
        'because',
        'working',
        'conditions',
        'wages',
        'and',
        'prices',
        'affect',
        'the',
        'very',
        'life',
        'and',
        'happiness',
        'of',
        'the',
        'worker',
        'and',
        'his',
        'family',
        'management',
        'has',
        'a',
        'no',
        'less',
        'direct',
        'interest',
        'because',
        'on',
        'management',
        'rests',
        'the',
        'responsibility',
        'for',
        'conducting',
        'a',
        'growing',
        'and',
        'prosperous',
        'business',
        'but',
        'management',
        'and',
        'labor',
        'have',
        'identical',
        'interests',
        'in',
        'the',
        'long',
        'run',
        'good',
        'wages',
        'mean',
        'good',
        'markets',
        'good',
        'business',
        'means',
        'more',
        'jobs',
        'and',
        'better',
        'wages',
        'in',
        'this',
        'age',
        'of',
        'cooperation',
        'and',
        'in',
        'our',
        'highly',
        'organized',
        'economy',
        'the',
        'problems',
        'of',
        'one',
        'very',
        'soon',
        'become',
        'the',
        'problems',
        'of',
        'all',
        'better',
        'human',
        'relationships',
        'are',
        'an',
        'urgent',
        'need',
        'to',
        'which',
        'organized',
        'labor',
        'and',
        'management',
        'should',
        'address',
        'themselves',
        'no',
        'government',
        'policy',
        'can',
        'make',
        'men',
        'understand',
        'each',
        'other',
        'agree',
        'and',
        'get',
        'along',
        'unless',
        'they',
        'conduct',
        'themselves',
        'in',
        'a',
        'way',
        'to',
        'foster',
        'mutual',
        'respect',
        'and',
        'good',
        'will',
        'the',
        'government',
        'can',
        'however',
        'help',
        'to',
        'develop',
        'machinery',
        'which',
        'with',
        'the',
        'backing',
        'of',
        'public',
        'opinion',
        'will',
        'assist',
        'labor',
        'and',
        'management',
        'to',
        'resolve',
        'their',
        'disagreements',
        'in',
        'a',
        'peaceful',
        'manner',
        'and',
        'reduce',
        'the',
        'number',
        'and',
        'duration',
        'of',
        'strikes',
        'all',
        'of',
        'us',
        'realize',
        'that',
        'productivity',
        'increased',
        'output',
        'per',
        'man',
        'is',
        'in',
        'the',
        'long',
        'run',
        'the',
        'basis',
        'of',
        'our',
        'standard',
        'of',
        'living',
        'management',
        'especially',
        'must',
        'realize',
        'that',
        'if',
        'labor',
        'is',
        'to',
        'work',
        'wholeheartedly',
        'for',
        'an',
        'increase',
        'in',
        'production',
        'workers',
        'must',
        'be',
        'given',
        'a',
        'just',
        'share',
        'of',
        'increased',
        'output',
        'in',
        'higher',
        'wages',
        'most',
        'industries',
        'and',
        'most',
        'companies',
        'have',
        'adequate',
        'leeway',
        'within',
        'which',
        'to',
        'grant',
        'substantial',
        'wage',
        'increases',
        'these',
        'increases',
        'will',
        'have',
        'a',
        'direct',
        'effect',
        'in',
        'increasing',
        'consumer',
        'demand',
        'to',
        'the',
        'high',
        'levels',
        'needed',
        'substantial',
        'wage',
        'increases',
        'are',
        'good',
        'business',
        'for',
        'business',
        'because',
        'they',
        'assure',
        'a',
        'large',
        'market',
        'for',
        'their',
        'products',
        'substantial',
        'wage',
        'increases',
        'are',
        'good',
        'business',
        'for',
        'labor',
        'because',
        'they',
        'increase',
        "labor's",
        'standard',
        'of',
        'living',
        'substantial',
        'wage',
        'increases',
        'are',
        'good',
        'business',
        'for',
        'the',
        'country',
        'as',
        'a',
        'whole',
        'because',
        'capacity',
        'production',
        'means',
        'an',
        'active',
        'healthy',
        'friendly',
        'citizenry',
        'enjoying',
        'the',
        'benefits',
        'of',
        'democracy',
        'under',
        'our',
        'free',
        'enterprise',
        'system',
        'labor',
        'and',
        'management',
        'in',
        'many',
        'industries',
        'have',
        'been',
        'operating',
        'successfully',
        'under',
        'the',
        "government's",
        'wage',
        'price',
        'policy',
        'upward',
        'revisions',
        'of',
        'wage',
        'scales',
        'have',
        'been',
        'made',
        'in',
        'thousands',
        'of',
        'establishments',
        'throughout',
        'the',
        'nation',
        'since',
        'vj',
        'day',
        'it',
        'is',
        'estimated',
        'that',
        'about',
        'million',
        'workers',
        'or',
        'more',
        'than',
        'percent',
        'of',
        'all',
        'employees',
        'in',
        'nonagricultural',
        'and',
        'nongovernmental',
        'establishments',
        'have',
        'received',
        'wage',
        'increases',
        'since',
        'august',
        'the',
        'amounts',
        'of',
        'increases',
        'given',
        'by',
        'individual',
        'employers',
        'concentrate',
        'between',
        'and',
        'percent',
        'but',
        'range',
        'from',
        'less',
        'than',
        'percent',
        'to',
        'over',
        'percent',
        'the',
        'united',
        'states',
        'conciliation',
        'service',
        'since',
        'vj',
        'day',
        'has',
        'settled',
        'over',
        'disputes',
        'affecting',
        'over',
        'workers',
        'without',
        'a',
        'strike',
        'threat',
        'and',
        'has',
        'assisted',
        'in',
        'settling',
        'about',
        'disputes',
        'where',
        'strikes',
        'were',
        'threatened',
        'which',
        'involved',
        'about',
        'workers',
        'only',
        'workers',
        'directly',
        'involved',
        'and',
        'not',
        'those',
        'in',
        'related',
        'industries',
        'who',
        'might',
        'have',
        'been',
        'indirectly',
        'affected',
        'are',
        'included',
        'in',
        'these',
        'estimates',
        'many',
        'of',
        'these',
        'adjustments',
        'have',
        'occurred',
        'in',
        'key',
        'industries',
        'and',
        'would',
        'have',
        'seemed',
        'to',
        'us',
        'major',
        'crises',
        'if',
        'they',
        'had',
        'not',
        'been',
        'settled',
        'peaceably',
        'within',
        'the',
        'framework',
        'of',
        'the',
        'wage',
        'price',
        'policy',
        'there',
        'has',
        'been',
        'definite',
        'success',
        'and',
        'it',
        'is',
        'to',
        'be',
        'expected',
        'that',
        'this',
        'success',
        'will',
        'continue',
        'in',
        'a',
        'vast',
        'majority',
        'of',
        'the',
        'cases',
        'arising',
        'in',
        'the',
        'months',
        'ahead',
        'however',
        'everyone',
        'who',
        'realizes',
        'the',
        'extreme',
        'need',
        'for',
        'a',
        'swift',
        'and',
        'orderly',
        'reconversion',
        'must',
        'feel',
        'a',
        'deep',
        'concern',
        'about',
        'the',
        'number',
        'of',
        'major',
        'strikes',
        'now',
        'in',
        'progress',
        'if',
        'long',
        'continued',
        'these',
        'strikes',
        'could',
        'put',
        'a',
        'heavy',
        'brake',
        'on',
        'our',
        'program',
        'i',
        'have',
        'already',
        'made',
        'recommendations',
        'to',
        'the',
        'congress',
        'as',
        'to',
        'the',
        'procedure',
        'best',
        'adapted',
        'to',
        'meeting',
        'the',
        'threat',
        'of',
        'work',
        'stoppages',
        'in',
        'nation',
        'wide',
        'industries',
        'without',
        'sacrificing',
        'the',
        'fundamental',
        'rights',
        'of',
        'labor',
        'to',
        'bargain',
        'collectively',
        'and',
        'ultimately',
        'to',
        'strike',
        'in',
        'support',
        'of',
        'their',
        'position',
        'if',
        'we',
        'manage',
        'our',
        'economy',
        'properly',
        'the',
        'future',
        'will',
        'see',
        'us',
        'on',
        'a',
        'level',
        'of',
        'production',
        'half',
        'again',
        'as',
        'high',
        'as',
        'anything',
        'we',
        'have',
        'ever',
        'accomplished',
        'in',
        'peacetime',
        'business',
        'can',
        'in',
        'the',
        'future',
        'pay',
        'higher',
        'wages',
        'and',
        'sell',
        'for',
        'lower',
        'prices',
        'than',
        'ever',
        'before',
        'this',
        'is',
        'not',
        'true',
        'now',
        'for',
        'all',
        'companies',
        'nor',
        'will',
        'it',
        'ever',
        'be',
        'true',
        'for',
        'all',
        'but',
        'for',
        'business',
        'generally',
        'it',
        'is',
        'true',
        'we',
        'are',
        'relying',
        'on',
        'all',
        'concerned',
        'to',
        'develop',
        'through',
        'collective',
        'bargaining',
        'wage',
        'structures',
        'that',
        'are',
        'fair',
        'to',
        'labor',
        'allow',
        'for',
        'necessary',
        'business',
        'incentives',
        'and',
        'conform',
        'with',
        'a',
        'policy',
        'designed',
        'to',
        'hold',
        'the',
        'line',
        'on',
        'prices',
        'production',
        'and',
        'more',
        'production',
        'was',
        'the',
        'byword',
        'during',
        'the',
        'war',
        'and',
        'still',
        'is',
        'during',
        'the',
        'transition',
        'from',
        'war',
        'to',
        'peace',
        'however',
        'when',
        'deferred',
        'demand',
        'slackens',
        'we',
        'shall',
        'once',
        'again',
        'face',
        'the',
        'deflationary',
        'dangers',
        'which',
        'beset',
        'this',
        'and',
        'other',
        'countries',
        'during',
        'the',
        "'s",
        'prosperity',
        'can',
        'be',
        'assured',
        'only',
        'by',
        'a',
        'high',
        'level',
        'of',
        'demand',
        'supported',
        'by',
        'high',
        'current',
        'income',
        'it',
        'cannot',
        'be',
        'sustained',
        'by',
        'deferred',
        'needs',
        'and',
        'use',
        'of',
        'accumulated',
        'savings',
        'if',
        'we',
        'take',
        'the',
        'right',
        'steps',
        'in',
        'time',
        'we',
        'can',
        'certainly',
        'avoid',
        'the',
        'disastrous',
        'excesses',
        'of',
        'runaway',
        'booms',
        'and',
        'headlong',
        'depressions',
        'we',
        'must',
        'not',
        'let',
        'a',
        'year',
        'or',
        'two',
        'of',
        'prosperity',
        'lull',
        'us',
        'into',
        'a',
        'false',
        'feeling',
        'of',
        'security',
        'and',
        'a',
        'repetition',
        'of',
        'the',
        'mistakes',
        'of',
        'the',
        "'s",
        'that',
        'culminated',
        'in',
        'the',
        'crash',
        'of',
        'during',
        'the',
        'year',
        'ahead',
        'the',
        'government',
        'will',
        'be',
        'called',
        'upon',
        'to',
        'act',
        'in',
        'many',
        'important',
        'fields',
        'of',
        'economic',
        'policy',
        'from',
        'taxation',
        'and',
        'foreign',
        'trade',
        'to',
        'social',
        'security',
        'and',
        'housing',
        'in',
        'every',
        'case',
        'there',
        'will',
        'be',
        'alternatives',
        'we',
        'must',
        'choose',
        'the',
        'alternatives',
        'which',
        'will',
        'best',
        'measure',
        'up',
        'to',
        'our',
        'need',
        'for',
        'maintaining',
        'production',
        'and',
        'employment',
        'in',
        'the',
        'future',
        'we',
        'must',
        'never',
        'lose',
        'sight',
        'of',
        'our',
        'long',
        'term',
        'objectives',
        'the',
        'broadening',
        'of',
        'markets',
        'the',
        'maintenance',
        'of',
        'steadily',
        'rising',
        'demand',
        'this',
        'demand',
        'can',
        'come',
        'from',
        'only',
        'three',
        'sources',
        'consumers',
        'businesses',
        'or',
        'government',
        'in',
        'this',
        'country',
        'the',
        'job',
        'of',
        'production',
        'and',
        'distribution',
        'is',
        'in',
        'the',
        'hands',
        'of',
        'businessmen',
        'farmers',
        'workers',
        'and',
        'professional',
        'people',
        'in',
        'the',
        'hands',
        'of',
        'our',
        'citizens',
        'we',
        'want',
        'to',
        'keep',
        'it',
        'that',
        'way',
        'however',
        'it',
        'is',
        'the',
        "government's",
        'responsibility',
        'to',
        'help',
        'business',
        'labor',
        'and',
        'farmers',
        'do',
        'their',
        'jobs',
        'there',
        'is',
        'no',
        'question',
        'in',
        'my',
        'mind',
        'that',
        'the',
        'government',
        'acting',
        'on',
        'behalf',
        'of',
        'all',
        'the',
        'people',
        'must',
        'assume',
        'the',
        'ultimate',
        'responsibility',
        'for',
        'the',
        'economic',
        'health',
        'of',
        'the',
        'nation',
        'there',
        'is',
        'no',
        'other',
        'agency',
        'that',
        'can',
        'no',
        'other',
        'organization',
        'has',
        'the',
        'scope',
        'or',
        'the',
        'authority',
        'nor',
        'is',
        'any',
        'other',
        'agency',
        'accountable',
        'to',
        'all',
        'the',
        'people',
        'this',
        'does',
        'not',
        'mean',
        'that',
        'the',
        'government',
        'has',
        'the',
        'sole',
        'responsibility',
        'nor',
        'that',
        'it',
        'can',
        'do',
        'the',
        'job',
        'alone',
        'nor',
        'that',
        'it',
        'can',
        'do',
        'the',
        'job',
        'directly',
        'all',
        'of',
        'the',
        'policies',
        'of',
        'the',
        'federal',
        'government',
        'must',
        'be',
        'geared',
        'to',
        'the',
        'objective',
        'of',
        'sustained',
        'full',
        'production',
        'and',
        'full',
        'employment',
        'to',
        'raise',
        'consumer',
        'purchasing',
        'power',
        'and',
        'to',
        'encourage',
        'business',
        'investment',
        'the',
        'programs',
        'we',
        'adopt',
        'this',
        'year',
        'and',
        'from',
        'now',
        'on',
        'will',
        'determine',
        'our',
        'ability',
        'to',
        'achieve',
        'our',
        'objectives',
        'we',
        'must',
        'continue',
        'to',
        'pay',
        'particular',
        'attention',
        'to',
        'our',
        'fiscal',
        'monetary',
        'and',
        'tax',
        'policy',
        'programs',
        'to',
        'aid',
        'business',
        'especially',
        'small',
        'business',
        'and',
        'transportation',
        'labor',
        'management',
        'relations',
        'and',
        'wage',
        'price',
        'policy',
        'social',
        'security',
        'and',
        'health',
        'education',
        'the',
        'farm',
        'program',
        'public',
        'works',
        'housing',
        'and',
        'resource',
        'development',
        'and',
        'economic',
        'foreign',
        'policy',
        'for',
        'example',
        'the',
        'kinds',
        'of',
        'tax',
        'measures',
        'we',
        'have',
        'at',
        'different',
        'times',
        'whether',
        'we',
        'raise',
        'our',
        'revenue',
        'in',
        'a',
        'way',
        'to',
        'encourage',
        'consumer',
        'spending',
        'and',
        'business',
        'investment',
        'or',
        'to',
        'discourage',
        'it',
        'have',
        'a',
        'vital',
        'bearing',
        'on',
        'this',
        'question',
        'it',
        'is',
        'affected',
        'also',
        'by',
        'regulations',
        'on',
        'consumer',
        'credit',
        'and',
        'by',
        'the',
        'money',
        'market',
        'which',
        'is',
        'strongly',
        'influenced',
        'by',
        'the',
        'rate',
        'of',
        'interest',
        'on',
        'government',
        'securities',
        'it',
        'is',
        'affected',
        'by',
        'almost',
        'every',
        'step',
        'we',
        'take',
        'in',
        'short',
        'the',
        'way',
        'we',
        'handle',
        'the',
        'proper',
        'functions',
        'of',
        'government',
        'the',
        'way',
        'we',
        'time',
        'the',
        'exercise',
        'of',
        'our',
        'traditional',
        'and',
        'legitimate',
        'governmental',
        'functions',
        'has',
        'a',
        'vital',
        'bearing',
        'on',
        'the',
        'economic',
        'health',
        'of',
        'the',
        'nation',
        'these',
        'policies',
        'are',
        'discussed',
        'in',
        'greater',
        'detail',
        'in',
        'the',
        'accompanying',
        'fifth',
        'quarterly',
        'report',
        'of',
        'the',
        'director',
        'of',
        'war',
        'mobilization',
        'and',
        'reconversion',
        'legislation',
        'heretofore',
        'recommended',
        'and',
        'still',
        'pending',
        'to',
        'attain',
        'some',
        'of',
        'these',
        'objectives',
        'and',
        'to',
        'meet',
        'the',
        'other',
        'needs',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'reconversion',
        'and',
        'postwar',
        'period',
        'i',
        'have',
        'from',
        'time',
        'to',
        'time',
        'made',
        'various',
        'recommendations',
        'to',
        'the',
        'congress',
        'in',
        'making',
        'these',
        'recommendations',
        'i',
        'have',
        'indicated',
        'the',
        'reasons',
        'why',
        'i',
        'deemed',
        'them',
        'essential',
        'for',
        'progress',
        'at',
        'home',
        'and',
        'abroad',
        'a',
        'few',
        'a',
        'very',
        'few',
        'of',
        'these',
        'recommendations',
        'have',
        'been',
        'enacted',
        'into',
        'law',
        'by',
        'the',
        'congress',
        'most',
        'of',
        'them',
        'have',
        'not',
        'i',
        'here',
        'reiterate',
        'some',
        'of',
        'them',
        'and',
        'discuss',
        'others',
        'later',
        'in',
        'this',
        'message',
        'i',
        'urge',
        'upon',
        'the',
        'congress',
        'early',
        'consideration',
        'of',
        'them',
        'some',
        'are',
        'more',
        'urgent',
        'than',
        'others',
        'but',
        'all',
        'are',
        'necessary',
        'legislation',
        'to',
        'authorize',
        'the',
        'president',
        'to',
        'create',
        'fact',
        'finding',
        'boards',
        'for',
        'the',
        'prevention',
        'of',
        'stoppages',
        'of',
        'work',
        'in',
        'nationwide',
        'industries',
        'after',
        'collective',
        'bargaining',
        'and',
        'conciliation',
        'and',
        'voluntary',
        'arbitration',
        'have',
        'failed',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'december',
        'enactment',
        'of',
        'a',
        'satisfactory',
        'full',
        'employment',
        'bill',
        'such',
        'as',
        'the',
        'senate',
        'bill',
        'now',
        'in',
        'conference',
        'between',
        'the',
        'senate',
        'and',
        'the',
        'house',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'legislation',
        'to',
        'supplement',
        'the',
        'unemployment',
        'insurance',
        'benefits',
        'for',
        'unemployed',
        'workers',
        'now',
        'provided',
        'by',
        'the',
        'different',
        'states',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'may',
        'adoption',
        'of',
        'a',
        'permanent',
        'fair',
        'employment',
        'practice',
        'act',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'legislation',
        'substantially',
        'raising',
        'the',
        'amount',
        'of',
        'minimum',
        'wages',
        'now',
        'provided',
        'by',
        'law',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'legislation',
        'providing',
        'for',
        'a',
        'comprehensive',
        'program',
        'for',
        'scientific',
        'research',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'legislation',
        'enacting',
        'a',
        'health',
        'and',
        'medical',
        'care',
        'program',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'november',
        'legislation',
        'adopting',
        'the',
        'program',
        'of',
        'universal',
        'training',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'october',
        'legislation',
        'providing',
        'an',
        'adequate',
        'salary',
        'scale',
        'for',
        'all',
        'government',
        'employees',
        'in',
        'all',
        'branches',
        'of',
        'the',
        'government',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'legislation',
        'making',
        'provision',
        'for',
        'succession',
        'to',
        'the',
        'presidency',
        'in',
        'the',
        'event',
        'of',
        'the',
        'death',
        'or',
        'incapacity',
        'or',
        'disqualification',
        'of',
        'the',
        'president',
        'and',
        'vice',
        'president',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'june',
        'legislation',
        'for',
        'the',
        'unification',
        'of',
        'the',
        'armed',
        'services',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'december',
        'legislation',
        'for',
        'the',
        'domestic',
        'use',
        'and',
        'control',
        'of',
        'atomic',
        'energy',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'october',
        'retention',
        'of',
        'the',
        'united',
        'states',
        'employment',
        'service',
        'in',
        'the',
        'federal',
        'government',
        'for',
        'a',
        'period',
        'at',
        'least',
        'up',
        'to',
        'june',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'legislation',
        'to',
        'increase',
        'unemployment',
        'allowances',
        'for',
        'veterans',
        'in',
        'line',
        'with',
        'increases',
        'for',
        'civilians',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'social',
        'security',
        'coverage',
        'for',
        'veterans',
        'for',
        'their',
        'period',
        'of',
        'military',
        'service',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'extension',
        'of',
        'crop',
        'insurance',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'legislation',
        'permitting',
        'the',
        'sale',
        'of',
        'ships',
        'by',
        'the',
        'maritime',
        'commission',
        'at',
        'home',
        'and',
        'abroad',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'i',
        'further',
        'recommend',
        'that',
        'this',
        'legislation',
        'include',
        'adequate',
        'authority',
        'for',
        'chartering',
        'vessels',
        'both',
        'here',
        'and',
        'abroad',
        'legislation',
        'to',
        'take',
        'care',
        'of',
        'the',
        'stock',
        'piling',
        'of',
        'materials',
        'in',
        'which',
        'the',
        'united',
        'states',
        'is',
        'naturally',
        'deficient',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'enactment',
        'of',
        'federal',
        'airport',
        'legislation',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'legislation',
        'repealing',
        'the',
        'johnson',
        'act',
        'on',
        'foreign',
        'loans',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'september',
        'legislation',
        'for',
        'the',
        'development',
        'of',
        'the',
        'great',
        'lakes',
        'st',
        'lawrence',
        'river',
        'basin',
        'as',
        'recommended',
        'by',
        'me',
        'on',
        'october',
        'policies',
        'in',
        'specific',
        'fields',
        'a',
        'extension',
        'of',
        'price',
        'control',
        'act',
        'today',
        'inflation',
        'is',
        'our',
        'greatest',
        'immediate',
        'domestic',
        'problem',
        'so',
        'far',
        'the',
        'fight',
        'against',
        'inflation',
        'has',
        'been',
        'waged',
        'successfully',
        'since',
        'may',
        'following',
        'president',
        "roosevelt's",
        'hold',
        'the',
        'line',
        'order',
        'and',
        'in',
        'the',
        'face',
        'of',
        'the',
        'greatest',
        'pressures',
        'which',
        'this',
        'country',
        'has',
        'ever',
        'seen',
        'the',
        'cost',
        'of',
        'living',
        'index',
        'has',
        'risen',
        'only',
        'three',
        'percent',
        'wholesale',
        'prices',
        'in',
        'this',
        'same',
        'period',
        'have',
        'been',
        'held',
        'to',
        'an',
        'increase',
        'of',
        'two',
        'and',
        'one',
        'half',
        'percent',
        'this',
        'record',
        'has',
        'been',
        'made',
        'possible',
        'by',
        'the',
        'vigorous',
        'efforts',
        'of',
        'the',
        'agencies',
        'responsible',
        'for',
        'this',
        'program',
        'but',
        'their',
        'efforts',
        'would',
        'have',
        'been',
        'fruitless',
        'if',
        'they',
        'had',
        'not',
        'had',
        'the',
        'solid',
        'support',
        'of',
        'the',
        'great',
        'masses',
        'of',
        'our',
        'people',
        'the',
        'congress',
        'is',
        'to',
        'be',
        'congratulated',
        'for',
        'its',
        'role',
        'in',
        'providing',
        'the',
        'legislation',
        'under',
        'which',
        'this',
        'work',
        'has',
        'been',
        'carried',
        'out',
        'on',
        'vj',
        'day',
        'it',
        'was',
        'clear',
        'to',
        'all',
        'thinking',
        'people',
        'that',
        'the',
        'danger',
        'of',
        'inflation',
        'was',
        'by',
        'no',
        'means',
        'over',
        'many',
        'of',
        'us',
        'can',
        'remember',
        'vividly',
        'our',
        'disastrous',
        'experience',
        'following',
        'world',
        'war',
        'i',
        'then',
        'the',
        'very',
        'restricted',
        'wartime',
        'controls',
        'were',
        'lifted',
        'too',
        'quickly',
        'and',
        'as',
        'a',
        'result',
        'prices',
        'and',
        'rents',
        'moved',
        'more',
        'rapidly',
        'upward',
        'in',
        'the',
        'year',
        'and',
        'a',
        'half',
        'following',
        'the',
        'armistice',
        'rents',
        'food',
        'and',
        'clothing',
        'shot',
        'to',
        'higher',
        'and',
        'still',
        'higher',
        'levels',
        'when',
        'the',
        'inevitable',
        'crash',
        'occurred',
        'less',
        'than',
        'two',
        'years',
        'after',
        'the',
        'end',
        'of',
        'the',
        'war',
        'business',
        'bankruptcies',
        'were',
        'widespread',
        'profits',
        'were',
        'wiped',
        'out',
        'inventory',
        'losses',
        'amounted',
        'to',
        'billions',
        'of',
        'dollars',
        'farm',
        'income',
        'dropped',
        'by',
        'one',
        'half',
        'factory',
        'pay',
        'rolls',
        'dropped',
        'percent',
        'and',
        'nearly',
        'one',
        'fifth',
        'of',
        'all',
        'our',
        'industrial',
        'workers',
        'were',
        'walking',
        'the',
        'streets',
        'in',
        'search',
        'of',
        'jobs',
        'this',
        'was',
        'a',
        'grim',
        'greeting',
        'indeed',
        'to',
        'offer',
        'our',
        'veterans',
        'who',
        'had',
        'just',
        'returned',
        'from',
        'overseas',
        'when',
        'i',
        'addressed',
        'the',
        'congress',
        'in',
        'september',
        'i',
        'emphasized',
        'that',
        'we',
        'must',
        'continue',
        'to',
        'hold',
        'the',
        'price',
        'line',
        'until',
        'the',
        'production',
        'of',
        'goods',
        'caught',
        'up',
        'with',
        'the',
        'tremendous',
        'demands',
        'since',
        'then',
        'we',
        'have',
        'seen',
        'demonstrated',
        'the',
        'strength',
        'of',
        'the',
        'inflationary',
        'pressures',
        'which',
        'we',
        'have',
        'to',
        'face',
        'retail',
        'sales',
        'in',
        'the',
        'closing',
        'months',
        'of',
        'ran',
        'percent',
        'above',
        'the',
        'previous',
        'peak',
        'for',
        'that',
        'season',
        'which',
        'came',
        'in',
        'prices',
        'throughout',
        'the',
        'entire',
        'economy',
        'have',
        'been',
        'pressing',
        'hard',
        'against',
        'the',
        'price',
        'ceilings',
        'the',
        'prices',
        'of',
        'real',
        'estate',
        'which',
        'cannot',
        'now',
        'be',
        'controlled',
        'under',
        'the',
        'law',
        'are',
        'rising',
        'rapidly',
        'commercial',
        'rents',
        'are',
        'not',
        'included',
        'in',
        'the',
        'present',
        'price',
        'control',
        'law',
        'and',
        'where',
        'they',
        'are',
        'not',
        'controlled',
        'by',
        'state',
        'law',
        'have',
        'been',
        'increasing',
        'causing',
        'difficulties',
        'to',
        'many',
        'businessmen',
        'it',
        'will',
        'be',
        'impossible',
        'to',
        'maintain',
        'a',
        'high',
        'purchasing',
        'power',
        'or',
        'an',
        'expanding',
        'production',
        'unless',
        'we',
        'can',
        'keep',
        'prices',
        'at',
        'levels',
        'which',
        'can',
        'be',
        'met',
        'by',
        'the',
        'vast',
        'majority',
        'of',
        'our',
        'people',
        'full',
        'production',
        'is',
        'the',
        'greatest',
        'weapon',
        'against',
        'inflation',
        'but',
        'until',
        'we',
        'can',
        'produce',
        'enough',
        'goods',
        'to',
        'meet',
        'the',
        'threat',
        'of',
        'inflation',
        'the',
        'government',
        'will',
        'have',
        'to',
        'exercise',
        'its',
        'wartime',
        'control',
        'over',
        'prices',
        'i',
        'am',
        'sure',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'disturbed',
        'by',
        'the',
        'demands',
        'made',
        'by',
        'several',
        'business',
        'groups',
        'with',
        'regard',
        'to',
        'price',
        'and',
        'rent',
        'control',
        'i',
        'am',
        'particularly',
        'disturbed',
        'at',
        'the',
        'effect',
        'such',
        'thinking',
        'may',
        'have',
        'on',
        'production',
        'and',
        'employment',
        'if',
        'manufacturers',
        'continue',
        'to',
        'hold',
        'back',
        'goods',
        'and',
        'decline',
        'to',
        'submit',
        'bids',
        'when',
        'invited',
        'as',
        'i',
        'am',
        'informed',
        'some',
        'are',
        'doing',
        'in',
        'anticipation',
        'of',
        'higher',
        'prices',
        'which',
        'would',
        'follow',
        'the',
        'end',
        'of',
        'price',
        'controls',
        'we',
        'shall',
        'inevitably',
        'slow',
        'down',
        'production',
        'and',
        'create',
        'needless',
        'unemployment',
        'on',
        'the',
        'other',
        'hand',
        'there',
        'are',
        'the',
        'vast',
        'majority',
        'of',
        'american',
        'businessmen',
        'who',
        'are',
        'not',
        'holding',
        'back',
        'goods',
        'but',
        'who',
        'need',
        'certainty',
        'about',
        'the',
        'government',
        'pricing',
        'policy',
        'in',
        'order',
        'to',
        'fix',
        'their',
        'own',
        'long',
        'range',
        'pricing',
        'policies',
        'businessmen',
        'are',
        'entitled',
        'therefore',
        'to',
        'a',
        'clear',
        'statement',
        'of',
        'the',
        'policy',
        'of',
        'the',
        'government',
        'on',
        'the',
        'subject',
        'tenants',
        'and',
        'housewives',
        'farmers',
        'and',
        'workers',
        'consumers',
        'in',
        'general',
        'have',
        'an',
        'equal',
        'right',
        'we',
        'are',
        'all',
        'anxious',
        'to',
        'eliminate',
        'unnecessary',
        'controls',
        'just',
        'as',
        'rapidly',
        'as',
        'we',
        'can',
        'do',
        'so',
        'the',
        'steps',
        'that',
        'we',
        'have',
        'already',
        'taken',
        'in',
        'many',
        'directions',
        'toward',
        'that',
        'end',
        'are',
        'a',
        'clear',
        'indication',
        'of',
        'our',
        'policy',
        'the',
        'present',
        'price',
        'control',
        'act',
        'expires',
        'on',
        'june',
        'if',
        'we',
        'expect',
        'to',
        'maintain',
        'a',
        'steady',
        'economy',
        'we',
        'shall',
        'have',
        'to',
        'maintain',
        'price',
        'and',
        'rent',
        'control',
        'for',
        'many',
        'months',
        'to',
        'come',
        'the',
        'inflationary',
        'pressures',
        'on',
        'prices',
        'and',
        'rents',
        'with',
        'relatively',
        'few',
        'exceptions',
        'are',
        'now',
        'at',
        'an',
        'all',
        'time',
        'peak',
        'unless',
        'the',
        'price',
        'control',
        'act',
        'is',
        'renewed',
        'there',
        'will',
        'be',
        'no',
        'limit',
        'to',
        'which',
        'our',
        'price',
        'levels',
        'would',
        'soar',
        'our',
        'country',
        'would',
        'face',
        'a',
        'national',
        'disaster',
        'we',
        'cannot',
        'wait',
        'to',
        'renew',
        'the',
        'act',
        'until',
        'immediately',
        'before',
        'it',
        'expires',
        'inflation',
        'results',
        'from',
        'psychological',
        'as',
        'well',
        'as',
        'economic',
        'conditions',
        'the',
        'country',
        'has',
        'a',
        'clear',
        'right',
        'to',
        'know',
        'where',
        'the',
        'congress',
        'stands',
        'on',
        'this',
        'all',
        'important',
        'problem',
        'any',
        'uncertainty',
        'now',
        'as',
        'to',
        'whether',
        'the',
        'act',
        'will',
        'be',
        'extended',
        'gives',
        'rise',
        'to',
        'price',
        'speculation',
        'to',
        'withholding',
        'of',
        'goods',
        'from',
        'the',
        'market',
        'in',
        'anticipation',
        'of',
        'rising',
        'prices',
        'and',
        'to',
        'delays',
        'in',
        'achieving',
        'maximum',
        'production',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'the',
        'congress',
        'will',
        'be',
        'beset',
        'by',
        'many',
        'groups',
        'who',
        'will',
        'urge',
        'that',
        'the',
        'legislation',
        'that',
        'i',
        'have',
        'proposed',
        'should',
        'either',
        'be',
        'eliminated',
        'or',
        'modified',
        'to',
        'the',
        'point',
        'where',
        'it',
        'is',
        'nearly',
        'useless',
        'the',
        'congress',
        'has',
        'a',
        'clear',
        'responsibility',
        'to',
        'meet',
        'this',
        'challenge',
        'with',
        'courage',
        'and',
        'determination',
        'i',
        'have',
        'every',
        'confidence',
        'that',
        'it',
        'will',
        'do',
        'so',
        'i',
        'strongly',
        'urge',
        'that',
        'the',
        'congress',
        'now',
        'resolve',
        'all',
        'doubts',
        'and',
        'as',
        'soon',
        'as',
        'possible',
        'adopt',
        'legislation',
        'continuing',
        'rent',
        'and',
        'price',
        'control',
        'in',
        'effect',
        'for',
        'a',
        'full',
        'year',
        'from',
        'june',
        'b',
        'food',
        'subsidies',
        'if',
        'the',
        'price',
        'line',
        'is',
        'to',
        'be',
        'held',
        'if',
        'our',
        'people',
        'are',
        'to',
        'be',
        'protected',
        'against',
        'the',
        'inflationary',
        'dangers',
        'which',
        'confront',
        'us',
        'we',
        'must',
        'do',
        'more',
        'than',
        'extend',
        'the',
        'price',
        'control',
        'act',
        'in',
        'september',
        'we',
        'were',
        'hopeful',
        'that',
        'the',
        'inflationary',
        'pressures',
        'would',
        'by',
        'this',
        'time',
        'have',
        'begun',
        'to',
        'diminish',
        'we',
        'were',
        'particularly',
        'hopeful',
        'on',
        'food',
        'indeed',
        'it',
        'was',
        'estimated',
        'that',
        'food',
        'prices',
        'at',
        'retail',
        'would',
        'drop',
        'from',
        'to',
        'percent',
        'in',
        'the',
        'first',
        'six',
        'months',
        'following',
        'the',
        'end',
        'of',
        'the',
        'war',
        'in',
        'anticipation',
        'of',
        'this',
        'decline',
        'in',
        'food',
        'prices',
        'it',
        'was',
        'our',
        'belief',
        'that',
        'food',
        'subsidies',
        'could',
        'be',
        'removed',
        'gradually',
        'during',
        'the',
        'winter',
        'and',
        'spring',
        'months',
        'and',
        'eliminated',
        'almost',
        'completely',
        'by',
        'june',
        'of',
        'this',
        'year',
        'it',
        'was',
        'our',
        'feeling',
        'that',
        'the',
        'food',
        'subsidies',
        'could',
        'be',
        'dropped',
        'without',
        'an',
        'increase',
        'to',
        'the',
        'consumer',
        'in',
        'the',
        'present',
        'level',
        'of',
        'food',
        'prices',
        'or',
        'in',
        'the',
        'over',
        'all',
        'cost',
        'of',
        'living',
        'as',
        'matters',
        'stand',
        'today',
        'however',
        'food',
        'prices',
        'are',
        'pressing',
        'hard',
        'against',
        'the',
        'ceilings',
        'the',
        'expected',
        'decline',
        'in',
        'food',
        'prices',
        'has',
        'not',
        'occurred',
        'nor',
        'is',
        'it',
        'likely',
        'to',
        'occur',
        'for',
        'many',
        'months',
        'to',
        'come',
        'this',
        'brings',
        'me',
        'to',
        'the',
        'reluctant',
        'conclusion',
        'that',
        'food',
        'subsidies',
        'must',
        'be',
        'continued',
        'beyond',
        'june',
        'if',
        'we',
        'fail',
        'to',
        'take',
        'this',
        'necessary',
        'step',
        'meat',
        'prices',
        'on',
        'july',
        'will',
        'be',
        'from',
        'to',
        'cents',
        'higher',
        'than',
        'their',
        'average',
        'present',
        'levels',
        'butter',
        'will',
        'be',
        'at',
        'least',
        'cents',
        'a',
        'pound',
        'higher',
        'in',
        'addition',
        'to',
        'the',
        'cents',
        'a',
        'pound',
        'increase',
        'of',
        'last',
        'fall',
        'milk',
        'will',
        'increase',
        'from',
        'to',
        'cents',
        'a',
        'quart',
        'bread',
        'will',
        'increase',
        'about',
        'cent',
        'a',
        'loaf',
        'sugar',
        'will',
        'increase',
        'over',
        'cent',
        'a',
        'pound',
        'cheese',
        'in',
        'addition',
        'to',
        'the',
        'increase',
        'of',
        'cents',
        'now',
        'planned',
        'for',
        'the',
        'latter',
        'part',
        'of',
        'this',
        'month',
        'will',
        'go',
        'up',
        'an',
        'additional',
        'cents',
        'in',
        'terms',
        'of',
        'percentages',
        'we',
        'may',
        'find',
        'the',
        'cost',
        'of',
        'living',
        'index',
        'for',
        'food',
        'increased',
        'by',
        'more',
        'than',
        'percent',
        'which',
        'in',
        'turn',
        'would',
        'result',
        'in',
        'more',
        'than',
        'a',
        'percent',
        'increase',
        'in',
        'the',
        'cost',
        'of',
        'living',
        'if',
        'prices',
        'of',
        'food',
        'were',
        'allowed',
        'to',
        'increase',
        'by',
        'these',
        'amounts',
        'i',
        'must',
        'make',
        'it',
        'clear',
        'to',
        'the',
        'congress',
        'that',
        'in',
        'my',
        'opinion',
        'it',
        'would',
        'become',
        'extremely',
        'difficult',
        'for',
        'us',
        'to',
        'control',
        'the',
        'forces',
        'of',
        'inflation',
        'none',
        'of',
        'us',
        'likes',
        'subsidies',
        'our',
        'farmers',
        'in',
        'particular',
        'have',
        'always',
        'been',
        'opposed',
        'to',
        'them',
        'but',
        'i',
        'believe',
        'our',
        'farmers',
        'are',
        'as',
        'deeply',
        'conscious',
        'as',
        'any',
        'group',
        'in',
        'the',
        'land',
        'of',
        'the',
        'havoc',
        'which',
        'inflation',
        'can',
        'create',
        'certainly',
        'in',
        'the',
        'past',
        'eighteen',
        'months',
        'there',
        'has',
        'been',
        'no',
        'group',
        'which',
        'has',
        'fought',
        'any',
        'harder',
        'in',
        'support',
        'of',
        'the',
        "government's",
        'price',
        'control',
        'program',
        'i',
        'am',
        'confident',
        'that',
        'if',
        'the',
        'facts',
        'are',
        'placed',
        'before',
        'them',
        'and',
        'if',
        'they',
        'see',
        'clearly',
        'the',
        'evils',
        'between',
        'which',
        'we',
        'are',
        'forced',
        'to',
        'choose',
        'they',
        'will',
        'understand',
        'the',
        'reasons',
        'why',
        'subsidies',
        'must',
        'be',
        'continued',
        'the',
        'legislation',
        'continuing',
        'the',
        'use',
        'of',
        'food',
        'subsidies',
        'into',
        'the',
        'new',
        'fiscal',
        'year',
        'should',
        'be',
        'tied',
        'down',
        'specifically',
        'to',
        'certain',
        'standards',
        'a',
        'very',
        'proper',
        'requirement',
        'in',
        'my',
        'opinion',
        'would',
        'be',
        'that',
        'subsidies',
        'be',
        'removed',
        'as',
        'soon',
        'as',
        'it',
        'is',
        'indicated',
        'that',
        'the',
        'cost',
        'of',
        'living',
        'will',
        'decline',
        'below',
        'the',
        'present',
        'levels',
        'c',
        'extension',
        'of',
        'war',
        'powers',
        'act',
        'the',
        'second',
        'war',
        'powers',
        'act',
        'has',
        'recently',
        'been',
        'extended',
        'by',
        'the',
        'congress',
        'for',
        'six',
        'months',
        'instead',
        'of',
        'for',
        'a',
        'year',
        'it',
        'will',
        'now',
        'expire',
        'unless',
        'further',
        'extended',
        'on',
        'june',
        'this',
        'act',
        'is',
        'the',
        'basis',
        'for',
        'priority',
        'and',
        'inventory',
        'controls',
        'governing',
        'the',
        'use',
        'of',
        'scarce',
        'materials',
        'as',
        'well',
        'as',
        'for',
        'other',
        'powers',
        'essential',
        'to',
        'orderly',
        'reconversion',
        'i',
        'think',
        'that',
        'this',
        'administration',
        'has',
        'given',
        'adequate',
        'proof',
        'of',
        'the',
        'fact',
        'that',
        'it',
        'desires',
        'to',
        'eliminate',
        'wartime',
        'controls',
        'as',
        'quickly',
        'and',
        'as',
        'expeditiously',
        'as',
        'possible',
        'however',
        'we',
        'know',
        'that',
        'there',
        'will',
        'continue',
        'to',
        'be',
        'shortages',
        'of',
        'certain',
        'materials',
        'caused',
        'by',
        'the',
        'war',
        'even',
        'after',
        'june',
        'it',
        'is',
        'important',
        'that',
        'businessmen',
        'know',
        'now',
        'that',
        'materials',
        'in',
        'short',
        'supply',
        'are',
        'going',
        'to',
        'be',
        'controlled',
        'and',
        'distributed',
        'fairly',
        'as',
        'long',
        'as',
        'these',
        'war',
        'born',
        'shortages',
        'continue',
        'i',
        'therefore',
        'urge',
        'the',
        'congress',
        'soon',
        'to',
        'extend',
        'the',
        'second',
        'war',
        'powers',
        'act',
        'we',
        'cannot',
        'afford',
        'to',
        'wait',
        'until',
        'just',
        'before',
        'the',
        'act',
        'expires',
        'next',
        'june',
        'to',
        'wait',
        'would',
        'cause',
        'the',
        'controls',
        'to',
        'break',
        'down',
        'in',
        'a',
        'short',
        'time',
        'and',
        'would',
        'hamper',
        'our',
        'production',
        'and',
        'employment',
        'program',
        'd',
        'small',
        'business',
        'and',
        'competition',
        'a',
        'rising',
        'birth',
        'rate',
        'for',
        'small',
        'business',
        'and',
        'a',
        'favorable',
        'environment',
        'for',
        'its',
        'growth',
        'are',
        'not',
        'only',
        'economic',
        'necessities',
        'but',
        'also',
        'important',
        'practical',
        'demonstrations',
        'of',
        'opportunity',
        'in',
        'a',
        'democratic',
        'free',
        'society',
        'a',
        'great',
        'many',
        'veterans',
        'and',
        'workers',
        'with',
        'new',
        'skills',
        'and',
        'experience',
        'will',
        'want',
        'to',
        'start',
        'in',
        'for',
        'themselves',
        'the',
        'opportunity',
        'must',
        'be',
        'afforded',
        'them',
        'to',
        'do',
        'so',
        'they',
        'are',
        'the',
        'small',
        'businessmen',
        'of',
        'the',
        'future',
        'actually',
        'when',
        'we',
        'talk',
        'about',
        'small',
        'business',
        'we',
        'are',
        'talking',
        'about',
        'almost',
        'all',
        'of',
        'the',
        "nation's",
        'individual',
        'businesses',
        'nine',
        'out',
        'of',
        'every',
        'ten',
        'concerns',
        'fall',
        'into',
        'this',
        'category',
        'and',
        'percent',
        'of',
        'all',
        'workers',
        'are',
        'employed',
        'by',
        'them',
        'between',
        'and',
        'percent',
        'of',
        'the',
        'total',
        'value',
        'of',
        'all',
        'business',
        'transactions',
        'are',
        'handled',
        'by',
        'small',
        'business',
        'it',
        'is',
        'obvious',
        'national',
        'policy',
        'to',
        'foster',
        'the',
        'sound',
        'development',
        'of',
        'small',
        'business',
        'it',
        'helps',
        'to',
        'maintain',
        'high',
        'levels',
        'of',
        'employment',
        'and',
        'national',
        'income',
        'and',
        'consumption',
        'of',
        'the',
        'goods',
        'and',
        'services',
        'that',
        'the',
        'nation',
        'can',
        'produce',
        'it',
        'encourages',
        'the',
        'competition',
        'that',
        'keeps',
        'our',
        'free',
        'enterprise',
        'economy',
        'vigorous',
        'and',
        'expanding',
        'small',
        'business',
        'because',
        'of',
        'its',
        'flexibility',
        'assists',
        'in',
        'the',
        'rapid',
        'exploitation',
        'of',
        'scientific',
        'and',
        'technological',
        'discoveries',
        'investment',
        'in',
        'small',
        'business',
        'can',
        'absorb',
        'a',
        'large',
        'volume',
        'of',
        'savings',
        'that',
        'might',
        'otherwise',
        'not',
        'be',
        'tapped',
        'the',
        'government',
        'should',
        'encourage',
        'and',
        'is',
        'encouraging',
        'small',
        'business',
        'initiative',
        'and',
        'originality',
        'to',
        'stimulate',
        'progress',
        'through',
        'competition',
        'during',
        'the',
        'war',
        'the',
        'smaller',
        'war',
        'plants',
        'corporation',
        'assisted',
        'small',
        'concerns',
        'to',
        'make',
        'a',
        'maximum',
        'contribution',
        'to',
        'victory',
        'the',
        'work',
        'of',
        'the',
        'smaller',
        'war',
        'plants',
        'corporation',
        'is',
        'being',
        'carried',
        'on',
        'in',
        'peacetime',
        'by',
        'the',
        'federal',
        'loan',
        'agency',
        'and',
        'the',
        'department',
        'of',
        'commerce',
        'the',
        'fundamental',
        'approach',
        'to',
        'the',
        'job',
        'of',
        'encouraging',
        'small',
        'concerns',
        'must',
        'be',
        'based',
        'on',
        'arrangements',
        'for',
        'making',
        'private',
        'and',
        'public',
        'financial',
        'resources',
        'available',
        'on',
        'reasonable',
        'terms',
        'provision',
        'of',
        'technical',
        'advice',
        'and',
        'assistance',
        'to',
        'business',
        'as',
        'a',
        'whole',
        'on',
        'production',
        'research',
        'and',
        'management',
        'problems',
        'this',
        'will',
        'help',
        'equalize',
        'competitive',
        'relationships',
        'between',
        'large',
        'and',
        'small',
        'companies',
        'for',
        'many',
        'of',
        'the',
        'small',
        'companies',
        'cannot',
        'afford',
        'expensive',
        'technical',
        'research',
        'accounting',
        'and',
        'tax',
        'advice',
        'elimination',
        'of',
        'trade',
        'practices',
        'and',
        'agreements',
        'which',
        'reduce',
        'competition',
        'and',
        'discriminate',
        'against',
        'new',
        'or',
        'small',
        'enterprises',
        'we',
        'speak',
        'a',
        'great',
        'deal',
        'about',
        'the',
        'free',
        'enterprise',
        'economy',
        'of',
        'our',
        'country',
        'it',
        'is',
        'competition',
        'that',
        'keeps',
        'it',
        'free',
        'it',
        'is',
        'competition',
        'that',
        'keeps',
        'it',
        'growing',
        'and',
        'developing',
        'the',
        'truth',
        'is',
        'that',
        'we',
        'need',
        'far',
        'more',
        'competition',
        'in',
        'the',
        'future',
        'than',
        'we',
        'have',
        'had',
        'in',
        'the',
        'immediate',
        'past',
        'by',
        'strangling',
        'competition',
        'monopolistic',
        'activity',
        'prevents',
        'or',
        'deters',
        'investment',
        'in',
        'new',
        'or',
        'expanded',
        'production',
        'facilities',
        'this',
        'lessens',
        'the',
        'opportunity',
        'for',
        'employment',
        'and',
        'chokes',
        'off',
        'new',
        'outlets',
        'for',
        'idle',
        'savings',
        'monopoly',
        'maintains',
        'prices',
        'at',
        'artificially',
        'high',
        'levels',
        'and',
        'reduces',
        'consumption',
        'which',
        'with',
        'lower',
        'prices',
        'would',
        'rise',
        'and',
        'support',
        'larger',
        'production',
        'and',
        'higher',
        'employment',
        'monopoly',
        'not',
        'being',
        'subject',
        'to',
        'competitive',
        'pressure',
        'is',
        'slow',
        'to',
        'take',
        'advantage',
        'of',
        'technical',
        'advances',
        'which',
        'would',
        'lower',
        'prices',
        'or',
        'improve',
        'quality',
        'all',
        'three',
        'of',
        'these',
        'monopolistic',
        'activities',
        'very',
        'directly',
        'lower',
        'the',
        'standard',
        'of',
        'living',
        'through',
        'higher',
        'prices',
        'and',
        'lower',
        'quality',
        'of',
        'product',
        'which',
        'free',
        'competition',
        'would',
        'improve',
        'the',
        'federal',
        'government',
        'must',
        'protect',
        'legitimate',
        'business',
        'and',
        'consumers',
        'from',
        'predatory',
        'and',
        'monopolistic',
        'practices',
        'by',
        'the',
        'vigilant',
        'enforcement',
        'of',
        'regulatory',
        'legislation',
        'the',
        'program',
        'will',
        'be',
        'designed',
        'to',
        'have',
        'a',
        'maximum',
        'impact',
        'upon',
        'monopolistic',
        'bottlenecks',
        'and',
        'unfair',
        'competitive',
        'practices',
        'hindering',
        'expansion',
        'in',
        'employment',
        'during',
        'the',
        'war',
        'enforcement',
        'of',
        'antimonopoly',
        'laws',
        'was',
        'suspended',
        'in',
        'a',
        'number',
        'of',
        'fields',
        'the',
        'government',
        'must',
        'now',
        'take',
        'major',
        'steps',
        'not',
        'only',
        'to',
        'maintain',
        'enforcement',
        'of',
        'antitrust',
        'laws',
        'but',
        'to',
        'encourage',
        'new',
        'and',
        'competing',
        'enterprises',
        'in',
        'every',
        'way',
        'the',
        'deferred',
        'demand',
        'of',
        'the',
        'war',
        'years',
        'and',
        'the',
        'large',
        'accumulations',
        'of',
        'liquid',
        'assets',
        'provide',
        'ample',
        'incentive',
        'for',
        'expansion',
        'equalizing',
        'of',
        'business',
        'opportunity',
        'under',
        'full',
        'and',
        'free',
        'competition',
        'must',
        'be',
        'a',
        'prime',
        'responsibility',
        'in',
        'the',
        'reconversion',
        'period',
        'and',
        'in',
        'the',
        'years',
        'that',
        'follow',
        'many',
        'leading',
        'businessmen',
        'have',
        'recognized',
        'the',
        'importance',
        'of',
        'such',
        'action',
        'both',
        'to',
        'themselves',
        'and',
        'to',
        'the',
        'economy',
        'as',
        'a',
        'whole',
        'but',
        'we',
        'must',
        'do',
        'more',
        'than',
        'break',
        'up',
        'trusts',
        'and',
        'monopolies',
        'after',
        'they',
        'have',
        'begun',
        'to',
        'strangle',
        'competition',
        'we',
        'must',
        'take',
        'positive',
        'action',
        'to',
        'foster',
        'new',
        'expanding',
        'enterprises',
        'by',
        'legislation',
        'and',
        'by',
        'administration',
        'we',
        'must',
        'take',
        'specific',
        'steps',
        'to',
        'discourage',
        'the',
        'formation',
        'or',
        'the',
        'strengthening',
        'of',
        'competition',
        'restricting',
        'business',
        'we',
        'must',
        'have',
        'an',
        'over',
        'all',
        'antimonopoly',
        'policy',
        'which',
        'can',
        'be',
        'applied',
        'by',
        'all',
        'agencies',
        'of',
        'the',
        'government',
        'in',
        'exercising',
        'the',
        'functions',
        'assigned',
        'to',
        'them',
        'a',
        'policy',
        'designed',
        'to',
        'encourage',
        'the',
        'formation',
        'and',
        'growth',
        'of',
        'new',
        'and',
        'freely',
        'competitive',
        'enterprises',
        'among',
        'the',
        'many',
        'departments',
        'and',
        'agencies',
        'which',
        'have',
        'parts',
        'in',
        'the',
        'program',
        'affecting',
        'business',
        'and',
        'competition',
        'the',
        'department',
        'of',
        'commerce',
        'has',
        'a',
        'particularly',
        'important',
        'role',
        'that',
        'is',
        'why',
        'i',
        'have',
        'recommended',
        'a',
        'substantial',
        'increase',
        'in',
        'appropriations',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'for',
        'this',
        'department',
        'in',
        'its',
        'assistance',
        'to',
        'industry',
        'the',
        'department',
        'of',
        'commerce',
        'will',
        'concentrate',
        'its',
        'efforts',
        'on',
        'these',
        'primary',
        'objectives',
        'promotion',
        'of',
        'a',
        'large',
        'and',
        'well',
        'balanced',
        'foreign',
        'trade',
        'provision',
        'of',
        'improved',
        'technical',
        'assistance',
        'and',
        'management',
        'aids',
        'especially',
        'for',
        'small',
        'enterprises',
        'and',
        'strengthening',
        'of',
        'basic',
        'statistics',
        'on',
        'business',
        'operations',
        'both',
        'by',
        'industries',
        'and',
        'by',
        'regions',
        'to',
        'make',
        'new',
        'inventions',
        'and',
        'discoveries',
        'available',
        'more',
        'promptly',
        'to',
        'all',
        'businesses',
        'small',
        'and',
        'large',
        'the',
        'department',
        'proposes',
        'to',
        'expand',
        'its',
        'own',
        'research',
        'activities',
        'promote',
        'research',
        'by',
        'universities',
        'improve',
        'patent',
        'office',
        'procedures',
        'and',
        'develop',
        'a',
        'greatly',
        'expanded',
        'system',
        'of',
        'field',
        'offices',
        'readily',
        'accessible',
        'to',
        'the',
        'businesses',
        'they',
        'serve',
        'many',
        'gaps',
        'exist',
        'in',
        'the',
        'private',
        'financial',
        'mechanism',
        'especially',
        'in',
        'the',
        'provision',
        'of',
        'long',
        'term',
        'funds',
        'for',
        'small',
        'and',
        'medium',
        'sized',
        'enterprises',
        'in',
        'the',
        'peacetime',
        'economy',
        'the',
        'reconstruction',
        'finance',
        'corporation',
        'will',
        'take',
        'the',
        'leadership',
        'in',
        'assuring',
        'adequate',
        'financing',
        'for',
        'small',
        'enterprises',
        'which',
        'cannot',
        'secure',
        'funds',
        'from',
        'other',
        'sources',
        'most',
        'of',
        'the',
        'funds',
        'should',
        'and',
        'will',
        'be',
        'provided',
        'by',
        'private',
        'lenders',
        'but',
        'the',
        'reconstruction',
        'finance',
        'corporation',
        'will',
        'share',
        'any',
        'unusual',
        'risks',
        'through',
        'guarantees',
        'of',
        'private',
        'loans',
        'with',
        'direct',
        'loans',
        'only',
        'when',
        'private',
        'capital',
        'is',
        'unwilling',
        'to',
        'participate',
        'on',
        'a',
        'reasonable',
        'basis',
        'e',
        'minimum',
        'wage',
        'full',
        'employment',
        'and',
        'full',
        'production',
        'may',
        'be',
        'achieved',
        'only',
        'by',
        'maintaining',
        'a',
        'level',
        'of',
        'consumer',
        'income',
        'far',
        'higher',
        'than',
        'that',
        'of',
        'the',
        'prewar',
        'period',
        'a',
        'high',
        'level',
        'of',
        'consumer',
        'income',
        'will',
        'maintain',
        'the',
        'market',
        'for',
        'the',
        'output',
        'of',
        'our',
        'mills',
        'farms',
        'and',
        'factories',
        'which',
        'we',
        'have',
        'demonstrated',
        'during',
        'the',
        'war',
        'years',
        'that',
        'we',
        'can',
        'produce',
        'one',
        'of',
        'the',
        'basic',
        'steps',
        'which',
        'the',
        'congress',
        'can',
        'take',
        'to',
        'establish',
        'a',
        'high',
        'level',
        'of',
        'consumer',
        'income',
        'is',
        'to',
        'amend',
        'the',
        'fair',
        'labor',
        'standards',
        'act',
        'to',
        'raise',
        'substandard',
        'wages',
        'to',
        'a',
        'decent',
        'minimum',
        'and',
        'to',
        'extend',
        'similar',
        'protection',
        'to',
        'additional',
        'workers',
        'who',
        'are',
        'not',
        'covered',
        'by',
        'the',
        'present',
        'act',
        'substandard',
        'wages',
        'are',
        'bad',
        'for',
        'business',
        'and',
        'for',
        'the',
        'farmer',
        'substandard',
        'wages',
        'provide',
        'only',
        'a',
        'substandard',
        'market',
        'for',
        'the',
        'goods',
        'and',
        'services',
        'produced',
        'by',
        'american',
        'industry',
        'and',
        'agriculture',
        'at',
        'the',
        'present',
        'time',
        'the',
        'fair',
        'labor',
        'standards',
        'act',
        'prescribes',
        'a',
        'minimum',
        'wage',
        'of',
        'cents',
        'an',
        'hour',
        'for',
        'those',
        'workers',
        'who',
        'are',
        'covered',
        'by',
        'the',
        'act',
        'the',
        'present',
        'minimum',
        'wage',
        'represents',
        'an',
        'annual',
        'income',
        'of',
        'about',
        'to',
        'those',
        'continuously',
        'employed',
        'for',
        'weeks',
        'clearly',
        'a',
        'wholly',
        'inadequate',
        'budget',
        'for',
        'an',
        'american',
        'family',
        'i',
        'am',
        'in',
        'full',
        'accord',
        'with',
        'the',
        'proposal',
        'now',
        'pending',
        'in',
        'the',
        'congress',
        'that',
        'the',
        'statutory',
        'minimum',
        'be',
        'raised',
        'immediately',
        'to',
        'cents',
        'an',
        'hour',
        'with',
        'further',
        'increases',
        'to',
        'cents',
        'after',
        'one',
        'year',
        'and',
        'to',
        'cents',
        'after',
        'two',
        'years',
        'i',
        'also',
        'favor',
        'the',
        'proposal',
        'that',
        'the',
        'industry',
        'committee',
        'procedure',
        'be',
        'used',
        'to',
        'set',
        'rates',
        'higher',
        'than',
        'cents',
        'per',
        'hour',
        'during',
        'the',
        'two',
        'year',
        'interval',
        'before',
        'the',
        'cent',
        'basic',
        'wage',
        'would',
        'otherwise',
        'become',
        'applicable',
        'the',
        'proposed',
        'minimum',
        'wage',
        'of',
        'cents',
        'an',
        'hour',
        'would',
        'assure',
        'the',
        'worker',
        'an',
        'annual',
        'income',
        'of',
        'about',
        'a',
        'year',
        'in',
        'steady',
        'employment',
        'this',
        'amount',
        'is',
        'clearly',
        'a',
        'modest',
        'goal',
        'after',
        'considering',
        'cost',
        'of',
        'living',
        'increases',
        'in',
        'recent',
        'years',
        'it',
        'is',
        'little',
        'more',
        'than',
        'a',
        'cent',
        'increase',
        'over',
        'the',
        'present',
        'legal',
        'minimum',
        'in',
        'fact',
        'if',
        'any',
        'large',
        'number',
        'of',
        'workers',
        'earn',
        'less',
        'than',
        'this',
        'amount',
        'we',
        'will',
        'find',
        'it',
        'impossible',
        'to',
        'maintain',
        'the',
        'levels',
        'of',
        'purchasing',
        'power',
        'needed',
        'to',
        'sustain',
        'the',
        'stable',
        'prosperity',
        'which',
        'we',
        'desire',
        'raising',
        'the',
        'minimum',
        'to',
        'cents',
        'an',
        'hour',
        'will',
        'provide',
        'the',
        'wage',
        'earner',
        'with',
        'an',
        'annual',
        'income',
        'of',
        'if',
        'he',
        'is',
        'fully',
        'employed',
        'the',
        'proposed',
        'higher',
        'minimum',
        'wage',
        'levels',
        'are',
        'feasible',
        'without',
        'involving',
        'serious',
        'price',
        'adjustments',
        'or',
        'serious',
        'geographic',
        'dislocations',
        'today',
        'about',
        'percent',
        'of',
        'our',
        'manufacturing',
        'wage',
        'earners',
        'or',
        'about',
        'million',
        'earn',
        'less',
        'than',
        'cents',
        'an',
        'hour',
        'because',
        'wages',
        'in',
        'most',
        'industries',
        'have',
        'risen',
        'during',
        'the',
        'war',
        'this',
        'is',
        'about',
        'the',
        'same',
        'as',
        'the',
        'proportion',
        'percent',
        'who',
        'were',
        'earning',
        'less',
        'than',
        'cents',
        'an',
        'hour',
        'in',
        'i',
        'also',
        'recommend',
        'that',
        'minimum',
        'wage',
        'protection',
        'be',
        'extended',
        'to',
        'several',
        'groups',
        'of',
        'workers',
        'not',
        'now',
        'covered',
        'the',
        'need',
        'for',
        'a',
        'decent',
        'standard',
        'of',
        'living',
        'is',
        'by',
        'no',
        'means',
        'limited',
        'to',
        'those',
        'workers',
        'who',
        'happen',
        'to',
        'be',
        'covered',
        'by',
        'the',
        'act',
        'as',
        'it',
        'now',
        'stands',
        'it',
        'is',
        'particularly',
        'vital',
        'at',
        'this',
        'period',
        'of',
        'readjustment',
        'in',
        'the',
        'national',
        'economy',
        'and',
        'readjustment',
        'in',
        'employment',
        'of',
        'labor',
        'to',
        'extend',
        'minimum',
        'wage',
        'protection',
        'as',
        'far',
        'as',
        'possible',
        'lifting',
        'the',
        'basic',
        'minimum',
        'wage',
        'is',
        'necessary',
        'it',
        'is',
        'justified',
        'as',
        'a',
        'matter',
        'of',
        'simple',
        'equity',
        'to',
        'workers',
        'and',
        'it',
        'will',
        'prove',
        'not',
        'only',
        'feasible',
        'but',
        'also',
        'directly',
        'beneficial',
        'to',
        'the',
        "nation's",
        'employers',
        'f',
        'agricultural',
        'programs',
        'the',
        'farmers',
        'of',
        'america',
        'generally',
        'are',
        'entering',
        'the',
        'crop',
        'year',
        'of',
        'in',
        'better',
        'financial',
        'condition',
        'than',
        'ever',
        'before',
        'farm',
        'mortgage',
        'debt',
        'is',
        'the',
        'lowest',
        'in',
        'years',
        "farmers'",
        'savings',
        'are',
        'the',
        'largest',
        'in',
        'history',
        'our',
        'agricultural',
        'plant',
        'is',
        'in',
        'much',
        'better',
        'condition',
        'than',
        'after',
        'world',
        'war',
        'i',
        'farm',
        'machinery',
        'and',
        'supplies',
        'are',
        'expected',
        'to',
        'be',
        'available',
        'in',
        'larger',
        'volume',
        'and',
        'farm',
        'labor',
        'problems',
        'will',
        'be',
        'less',
        'acute',
        'the',
        'demand',
        'for',
        'farm',
        'products',
        'will',
        'continue',
        'strong',
        'during',
        'the',
        'next',
        'year',
        'or',
        'two',
        'because',
        'domestic',
        'purchases',
        'will',
        'be',
        'supplemented',
        'by',
        'a',
        'high',
        'level',
        'of',
        'exports',
        'and',
        'foreign',
        'relief',
        'shipments',
        'it',
        'is',
        'currently',
        'estimated',
        'that',
        'from',
        'to',
        'percent',
        'of',
        'the',
        'total',
        'united',
        'states',
        'food',
        'supply',
        'may',
        'be',
        'exported',
        'in',
        'the',
        'calendar',
        'year',
        'farm',
        'prices',
        'are',
        'expected',
        'to',
        'remain',
        'at',
        'least',
        'at',
        'their',
        'present',
        'levels',
        'in',
        'the',
        'immediate',
        'future',
        'and',
        'for',
        'at',
        'least',
        'the',
        'next',
        'months',
        'they',
        'are',
        'expected',
        'to',
        'yield',
        'a',
        'net',
        'farm',
        'income',
        'double',
        'the',
        'average',
        'and',
        'higher',
        'than',
        'in',
        'any',
        'year',
        'prior',
        'to',
        'we',
        'can',
        'look',
        'to',
        'the',
        'future',
        'of',
        'agriculture',
        'with',
        'greater',
        'confidence',
        'than',
        'in',
        'many',
        'a',
        'year',
        'in',
        'the',
        'past',
        'agriculture',
        'itself',
        'is',
        'moving',
        'confidently',
        'ahead',
        'planning',
        'for',
        'another',
        'year',
        'of',
        'big',
        'production',
        'taking',
        'definite',
        'and',
        'positive',
        'steps',
        'to',
        'lead',
        'the',
        'way',
        'toward',
        'an',
        'economy',
        'of',
        'abundance',
        'agricultural',
        'production',
        'goals',
        'for',
        'call',
        'for',
        'somewhat',
        'greater',
        'acreage',
        'than',
        'actually',
        'was',
        'planted',
        'in',
        'agriculture',
        'is',
        'prepared',
        'to',
        'demonstrate',
        'that',
        'it',
        'can',
        'make',
        'a',
        'peacetime',
        'contribution',
        'as',
        'great',
        'as',
        'its',
        'contribution',
        'toward',
        'the',
        'winning',
        'of',
        'the',
        'war',
        'in',
        'spite',
        'of',
        'supplying',
        'our',
        'armed',
        'forces',
        'and',
        'our',
        'allies',
        'during',
        'the',
        'war',
        'with',
        'a',
        'fifth',
        'to',
        'a',
        'fourth',
        'of',
        'our',
        'total',
        'food',
        'output',
        'farmers',
        'were',
        'still',
        'able',
        'to',
        'provide',
        'our',
        'civilians',
        'with',
        'percent',
        'more',
        'food',
        'per',
        'capita',
        'than',
        'the',
        'average',
        'for',
        'the',
        'five',
        'years',
        'preceding',
        'the',
        'war',
        'since',
        'the',
        'surrender',
        'of',
        'japan',
        'civilian',
        'food',
        'consumption',
        'has',
        'risen',
        'still',
        'further',
        'by',
        'the',
        'end',
        'of',
        'the',
        'amount',
        'of',
        'the',
        'increase',
        'in',
        'food',
        'consumption',
        'was',
        'estimated',
        'to',
        'be',
        'as',
        'high',
        'as',
        'percent',
        'over',
        'the',
        'prewar',
        'average',
        'the',
        'record',
        'shows',
        'that',
        'the',
        'people',
        'of',
        'this',
        'country',
        'want',
        'and',
        'need',
        'more',
        'food',
        'and',
        'that',
        'they',
        'will',
        'buy',
        'more',
        'food',
        'if',
        'only',
        'they',
        'have',
        'the',
        'jobs',
        'and',
        'the',
        'purchasing',
        'power',
        'the',
        'first',
        'essential',
        'therefore',
        'in',
        'providing',
        'fully',
        'for',
        'the',
        'welfare',
        'of',
        'agriculture',
        'is',
        'to',
        'maintain',
        'full',
        'employment',
        'and',
        'a',
        'high',
        'level',
        'of',
        'purchasing',
        'power',
        'throughout',
        'the',
        'nation',
        'for',
        'the',
        'period',
        'immediately',
        'ahead',
        'we',
        'shall',
        'still',
        'have',
        'the',
        'problem',
        'of',
        'supplying',
        'enough',
        'food',
        'if',
        'we',
        'are',
        'to',
        'do',
        'our',
        'part',
        'in',
        'aiding',
        'the',
        'war',
        'stricken',
        'and',
        'starving',
        'countries',
        'some',
        'of',
        'the',
        'food',
        'desires',
        'of',
        'our',
        'own',
        'people',
        'will',
        'not',
        'be',
        'completely',
        'satisfied',
        'at',
        'least',
        'until',
        'these',
        'nations',
        'have',
        'had',
        'an',
        'opportunity',
        'to',
        'harvest',
        'another',
        'crop',
        'during',
        'the',
        'next',
        'few',
        'months',
        'the',
        'need',
        'for',
        'food',
        'in',
        'the',
        'world',
        'will',
        'be',
        'more',
        'serious',
        'than',
        'at',
        'any',
        'time',
        'during',
        'the',
        'war',
        'and',
        'despite',
        'the',
        'large',
        'shipments',
        'we',
        'have',
        'already',
        'made',
        'and',
        'despite',
        'what',
        'we',
        'shall',
        'send',
        'there',
        'remain',
        'great',
        'needs',
        'abroad',
        'beyond',
        'the',
        'relief',
        'feeding',
        'period',
        'there',
        'will',
        'still',
        'be',
        'substantial',
        'foreign',
        'outlets',
        'for',
        'our',
        'farm',
        'commodities',
        'the',
        'chief',
        'dependence',
        'of',
        'the',
        'farmer',
        'however',
        'as',
        'always',
        'must',
        'be',
        'upon',
        'the',
        'buying',
        'power',
        'of',
        'our',
        'own',
        'people',
        'the',
        'first',
        'obligation',
        'of',
        'the',
        'government',
        'to',
        'agriculture',
        'for',
        'the',
        'reconversion',
        'period',
        'is',
        'to',
        'make',
        'good',
        'on',
        'its',
        'price',
        'support',
        'commitments',
        'this',
        'we',
        'intend',
        'to',
        'do',
        'with',
        'realistic',
        'consideration',
        'for',
        'the',
        'sound',
        'patterns',
        'of',
        'production',
        'that',
        'will',
        'contribute',
        'most',
        'to',
        'the',
        'long',
        'time',
        'welfare',
        'of',
        'agriculture',
        'and',
        'the',
        'whole',
        'nation',
        'the',
        'period',
        'during',
        'which',
        'prices',
        'are',
        'supported',
        'will',
        'provide',
        'an',
        'opportunity',
        'for',
        'farmers',
        'individually',
        'to',
        'strengthen',
        'their',
        'position',
        'in',
        'changing',
        'over',
        'from',
        'a',
        'wartime',
        'to',
        'a',
        'peacetime',
        'basis',
        'of',
        'production',
        'it',
        'will',
        'provide',
        'an',
        'opportunity',
        'for',
        'the',
        'congress',
        'to',
        'review',
        'the',
        'needs',
        'of',
        'agriculture',
        'and',
        'make',
        'changes',
        'in',
        'national',
        'legislation',
        'where',
        'experience',
        'has',
        'shown',
        'changes',
        'to',
        'be',
        'needed',
        'in',
        'this',
        'connection',
        'the',
        'congress',
        'will',
        'wish',
        'to',
        'consider',
        'legislation',
        'to',
        'take',
        'the',
        'place',
        'of',
        'the',
        'sugar',
        'act',
        'which',
        'expires',
        'at',
        'the',
        'end',
        'of',
        'this',
        'year',
        'during',
        'this',
        'period',
        'we',
        'must',
        'do',
        'a',
        'thorough',
        'job',
        'of',
        'basic',
        'planning',
        'to',
        'the',
        'end',
        'that',
        'agriculture',
        'shall',
        'be',
        'able',
        'to',
        'contribute',
        'its',
        'full',
        'share',
        'toward',
        'a',
        'healthy',
        'national',
        'economy',
        'our',
        'long',
        'range',
        'agricultural',
        'policies',
        'should',
        'have',
        'two',
        'main',
        'objectives',
        'first',
        'to',
        'assure',
        'the',
        'people',
        'on',
        'the',
        'farms',
        'a',
        'fair',
        'share',
        'of',
        'the',
        'national',
        'income',
        'and',
        'second',
        'to',
        'encourage',
        'an',
        'agricultural',
        'production',
        'pattern',
        'that',
        'is',
        'best',
        'fitted',
        'to',
        'the',
        "nation's",
        'needs',
        'to',
        'accomplish',
        'this',
        'second',
        'objective',
        'we',
        'shall',
        'have',
        'to',
        'take',
        'into',
        'consideration',
        'changes',
        'that',
        'have',
        'taken',
        'place',
        'and',
        'will',
        'continue',
        'to',
        'take',
        'place',
        'in',
        'the',
        'production',
        'of',
        'farm',
        'commodities',
        'changes',
        'that',
        'affect',
        'costs',
        'and',
        'efficiency',
        'and',
        'volume',
        'what',
        'we',
        'seek',
        'ultimately',
        'is',
        'a',
        'high',
        'level',
        'of',
        'food',
        'production',
        'and',
        'consumption',
        'that',
        'will',
        'provide',
        'good',
        'nutrition',
        'for',
        'everyone',
        'this',
        'cannot',
        'be',
        'accomplished',
        'by',
        'agriculture',
        'alone',
        'we',
        'can',
        'be',
        'certain',
        'of',
        'our',
        'capacity',
        'to',
        'produce',
        'food',
        'but',
        'we',
        'have',
        'often',
        'failed',
        'to',
        'distribute',
        'it',
        'as',
        'well',
        'as',
        'we',
        'should',
        'and',
        'to',
        'see',
        'that',
        'our',
        'people',
        'can',
        'afford',
        'to',
        'buy',
        'it',
        'the',
        'way',
        'to',
        'get',
        'good',
        'nutrition',
        'for',
        'the',
        'whole',
        'nation',
        'is',
        'to',
        'provide',
        'employment',
        'opportunities',
        'and',
        'purchasing',
        'power',
        'for',
        'all',
        'groups',
        'that',
        'will',
        'enable',
        'them',
        'to',
        'buy',
        'full',
        'diets',
        'at',
        'market',
        'prices',
        'wherever',
        'purchasing',
        'power',
        'fails',
        'to',
        'reach',
        'this',
        'level',
        'we',
        'should',
        'see',
        'that',
        'they',
        'have',
        'some',
        'means',
        'of',
        'getting',
        'adequate',
        'food',
        'at',
        'prices',
        'in',
        'line',
        'with',
        'their',
        'ability',
        'to',
        'buy',
        'therefore',
        'we',
        'should',
        'have',
        'available',
        'supplementary',
        'programs',
        'that',
        'will',
        'enable',
        'all',
        'our',
        'people',
        'to',
        'have',
        'enough',
        'of',
        'the',
        'right',
        'kind',
        'of',
        'food',
        'for',
        'example',
        'one',
        'of',
        'the',
        'best',
        'possible',
        'contributions',
        'toward',
        'building',
        'a',
        'stronger',
        'healthier',
        'nation',
        'would',
        'be',
        'a',
        'permanent',
        'school',
        'lunch',
        'program',
        'on',
        'a',
        'scale',
        'adequate',
        'to',
        'assure',
        'every',
        'school',
        'child',
        'a',
        'good',
        'lunch',
        'at',
        'noon',
        'the',
        'congress',
        'of',
        'course',
        'has',
        'recognized',
        'this',
        'need',
        'for',
        'a',
        'continuing',
        'school',
        'lunch',
        'program',
        'and',
        'legislation',
        'to',
        'that',
        'effect',
        'has',
        'been',
        'introduced',
        'and',
        'hearings',
        'held',
        'the',
        'plan',
        'contemplates',
        'the',
        'attainment',
        'of',
        'this',
        'objective',
        'with',
        'a',
        'minimum',
        'of',
        'federal',
        'expenditures',
        'i',
        'hope',
        'that',
        'the',
        'legislation',
        'will',
        'be',
        'enacted',
        'in',
        'time',
        'for',
        'a',
        'permanent',
        'program',
        'to',
        'start',
        'with',
        'the',
        'beginning',
        'of',
        'the',
        'school',
        'year',
        'next',
        'fall',
        'we',
        'have',
        'the',
        'technical',
        'knowledge',
        'and',
        'the',
        'productive',
        'capacity',
        'to',
        'provide',
        'plenty',
        'of',
        'good',
        'food',
        'for',
        'every',
        'man',
        'woman',
        'and',
        'child',
        'in',
        'the',
        'united',
        'states',
        'it',
        'is',
        'time',
        'we',
        'made',
        'that',
        'possibility',
        'a',
        'reality',
        'g',
        'resource',
        'development',
        'the',
        'strength',
        'of',
        'our',
        'nation',
        'and',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'rest',
        'upon',
        'the',
        'natural',
        'resources',
        'of',
        'the',
        'country',
        'we',
        'have',
        'learned',
        'that',
        'proper',
        'conservation',
        'of',
        'our',
        'lands',
        'including',
        'our',
        'forests',
        'and',
        'minerals',
        'and',
        'wise',
        'management',
        'of',
        'our',
        'waters',
        'will',
        'add',
        'immensely',
        'to',
        'our',
        'national',
        'wealth',
        'the',
        'first',
        'step',
        'in',
        'the',
        "government's",
        'conservation',
        'program',
        'must',
        'be',
        'to',
        'find',
        'out',
        'just',
        'what',
        'are',
        'our',
        'basic',
        'resources',
        'and',
        'how',
        'they',
        'should',
        'be',
        'used',
        'we',
        'need',
        'to',
        'take',
        'as',
        'soon',
        'as',
        'possible',
        'an',
        'inventory',
        'of',
        'the',
        'lands',
        'the',
        'minerals',
        'and',
        'the',
        'forests',
        'of',
        'the',
        'nation',
        'during',
        'the',
        'war',
        'it',
        'was',
        'necessary',
        'to',
        'curtail',
        'some',
        'of',
        'our',
        'long',
        'range',
        'plans',
        'for',
        'development',
        'of',
        'our',
        'natural',
        'resources',
        'and',
        'to',
        'emphasize',
        'programs',
        'vital',
        'to',
        'the',
        'prosecution',
        'of',
        'the',
        'war',
        'work',
        'was',
        'suspended',
        'on',
        'a',
        'number',
        'of',
        'flood',
        'control',
        'and',
        'reclamation',
        'projects',
        'and',
        'on',
        'the',
        'development',
        'of',
        'our',
        'national',
        'forests',
        'and',
        'parks',
        'this',
        'work',
        'must',
        'now',
        'be',
        'resumed',
        'and',
        'new',
        'projects',
        'must',
        'be',
        'undertaken',
        'to',
        'provide',
        'essential',
        'services',
        'and',
        'to',
        'assist',
        'in',
        'the',
        'process',
        'of',
        'economic',
        'development',
        'the',
        'rivers',
        'of',
        'america',
        'offer',
        'a',
        'great',
        'opportunity',
        'to',
        'our',
        'generation',
        'in',
        'the',
        'management',
        'of',
        'the',
        'national',
        'wealth',
        'by',
        'a',
        'wise',
        'use',
        'of',
        'federal',
        'funds',
        'most',
        'of',
        'which',
        'will',
        'be',
        'repaid',
        'into',
        'the',
        'treasury',
        'the',
        'scourge',
        'of',
        'floods',
        'and',
        'drought',
        'can',
        'be',
        'curbed',
        'water',
        'can',
        'be',
        'brought',
        'to',
        'arid',
        'lands',
        'navigation',
        'can',
        'be',
        'extended',
        'and',
        'cheap',
        'power',
        'can',
        'be',
        'brought',
        'alike',
        'to',
        'the',
        'farms',
        'and',
        'to',
        'the',
        'industries',
        'of',
        'our',
        'land',
        'through',
        'the',
        'use',
        'of',
        'the',
        'waters',
        'of',
        'the',
        'columbia',
        'river',
        'for',
        'example',
        'we',
        'are',
        'creating',
        'a',
        'rich',
        'agricultural',
        'area',
        'as',
        'large',
        'as',
        'the',
        'state',
        'of',
        'delaware',
        'at',
        'the',
        'same',
        'time',
        'we',
        'are',
        'producing',
        'power',
        'at',
        'grand',
        'coulee',
        'and',
        'at',
        'bonneville',
        'which',
        'played',
        'a',
        'mighty',
        'part',
        'in',
        'winning',
        'the',
        'war',
        'and',
        'which',
        'will',
        'found',
        'a',
        'great',
        'peacetime',
        'industry',
        'in',
        'the',
        'northwest',
        'the',
        'tennessee',
        'valley',
        'authority',
        'will',
        'resume',
        'its',
        'peacetime',
        'program',
        'of',
        'promoting',
        'full',
        'use',
        'of',
        'the',
        'resources',
        'of',
        'the',
        'valley',
        'we',
        'shall',
        'continue',
        'our',
        'plans',
        'for',
        'the',
        'development',
        'of',
        'the',
        'missouri',
        'valley',
        'the',
        'arkansas',
        'valley',
        'and',
        'the',
        'central',
        'valley',
        'of',
        'california',
        'the',
        'congress',
        'has',
        'shown',
        'itself',
        'alive',
        'to',
        'the',
        'practical',
        'requirements',
        'for',
        'a',
        'beneficial',
        'use',
        'of',
        'our',
        'water',
        'resources',
        'by',
        'providing',
        'that',
        'preference',
        'in',
        'the',
        'sale',
        'of',
        'power',
        'be',
        'given',
        'to',
        "farmers'",
        'cooperatives',
        'and',
        'public',
        'agencies',
        'the',
        'public',
        'power',
        'program',
        'thus',
        'authorized',
        'must',
        'continue',
        'to',
        'be',
        'made',
        'effective',
        'by',
        'building',
        'the',
        'necessary',
        'generating',
        'and',
        'transmission',
        'facilities',
        'to',
        'furnish',
        'the',
        'maximum',
        'of',
        'firm',
        'power',
        'needed',
        'at',
        'the',
        'wholesale',
        'markets',
        'which',
        'are',
        'often',
        'distant',
        'from',
        'the',
        'dam',
        'sites',
        'these',
        'great',
        'developmental',
        'projects',
        'will',
        'open',
        'the',
        'frontiers',
        'of',
        'agriculture',
        'industry',
        'and',
        'commerce',
        'the',
        'employment',
        'opportunities',
        'thus',
        'offered',
        'will',
        'also',
        'go',
        'far',
        'to',
        'ease',
        'the',
        'transition',
        'from',
        'war',
        'to',
        'peace',
        'h',
        'public',
        'works',
        'during',
        'the',
        'war',
        'even',
        'urgently',
        'needed',
        'federal',
        'state',
        'and',
        'local',
        'construction',
        'projects',
        'were',
        'deferred',
        'in',
        'order',
        'to',
        'release',
        'sources',
        'for',
        'war',
        'production',
        'in',
        'resuming',
        'public',
        'works',
        'construction',
        'it',
        'is',
        'desirable',
        'to',
        'proceed',
        'only',
        'at',
        'a',
        'moderate',
        'rate',
        'since',
        'demand',
        'for',
        'private',
        'construction',
        'will',
        'be',
        'abnormally',
        'high',
        'for',
        'some',
        'time',
        'our',
        'public',
        'works',
        'program',
        'should',
        'be',
        'timed',
        'to',
        'reach',
        'its',
        'peak',
        'after',
        'demand',
        'for',
        'private',
        'construction',
        'has',
        'begun',
        'to',
        'taper',
        'off',
        'meanwhile',
        'however',
        'plans',
        'should',
        'be',
        'prepared',
        'if',
        'we',
        'are',
        'to',
        'act',
        'promptly',
        'when',
        'the',
        'present',
        'extraordinary',
        'private',
        'demand',
        'begins',
        'to',
        'run',
        'out',
        'the',
        'congress',
        'made',
        'money',
        'available',
        'to',
        'federal',
        'agencies',
        'for',
        'their',
        'public',
        'works',
        'planning',
        'in',
        'the',
        'fiscal',
        'year',
        'i',
        'strongly',
        'recommend',
        'that',
        'this',
        'policy',
        'be',
        'continued',
        'and',
        'extended',
        'in',
        'the',
        'fiscal',
        'year',
        'state',
        'and',
        'local',
        'governments',
        'also',
        'have',
        'an',
        'essential',
        'role',
        'to',
        'play',
        'in',
        'a',
        'national',
        'public',
        'works',
        'program',
        'in',
        'my',
        'message',
        'of',
        'september',
        'i',
        'recommended',
        'that',
        'the',
        'congress',
        'vote',
        'such',
        'grants',
        'to',
        'state',
        'and',
        'local',
        'governments',
        'as',
        'will',
        'insure',
        'that',
        'each',
        'level',
        'of',
        'government',
        'makes',
        'its',
        'proper',
        'contribution',
        'to',
        'a',
        'balanced',
        'public',
        'construction',
        'program',
        'specifically',
        'the',
        'federal',
        'government',
        'should',
        'aid',
        'state',
        'and',
        'local',
        'governments',
        'in',
        'planning',
        'their',
        'own',
        'public',
        'works',
        'programs',
        'in',
        'undertaking',
        'projects',
        'related',
        'to',
        'federal',
        'programs',
        'of',
        'regional',
        'development',
        'and',
        'in',
        'constructing',
        'such',
        'public',
        'works',
        'as',
        'are',
        'necessary',
        'to',
        'carry',
        'out',
        'the',
        'various',
        'policies',
        'of',
        'the',
        'federal',
        'government',
        'early',
        'in',
        'the',
        'congress',
        'made',
        'available',
        'advances',
        'to',
        'state',
        'and',
        'local',
        'governments',
        'for',
        'planning',
        'public',
        'works',
        'projects',
        'and',
        'recently',
        'made',
        'additional',
        'provision',
        'to',
        'continue',
        'these',
        'advances',
        'through',
        'the',
        'fiscal',
        'year',
        'i',
        'believe',
        'that',
        'further',
        'appropriations',
        'will',
        'be',
        'needed',
        'for',
        'the',
        'same',
        'purpose',
        'for',
        'the',
        'fiscal',
        'year',
        'the',
        'congress',
        'has',
        'already',
        'made',
        'provision',
        'for',
        'highway',
        'programs',
        'it',
        'is',
        'now',
        'considering',
        'legislation',
        'which',
        'would',
        'expand',
        'federal',
        'grants',
        'and',
        'loans',
        'in',
        'several',
        'other',
        'fields',
        'including',
        'construction',
        'of',
        'airports',
        'hospital',
        'and',
        'health',
        'centers',
        'housing',
        'water',
        'pollution',
        'control',
        'facilities',
        'and',
        'educational',
        'plant',
        'facilities',
        'i',
        'hope',
        'that',
        'early',
        'action',
        'will',
        'be',
        'taken',
        'to',
        'authorize',
        'these',
        'federal',
        'programs',
        'with',
        'respect',
        'to',
        'public',
        'works',
        'of',
        'strictly',
        'local',
        'importance',
        'state',
        'and',
        'local',
        'governments',
        'should',
        'proceed',
        'without',
        'federal',
        'assistance',
        'except',
        'in',
        'planning',
        'this',
        'rule',
        'should',
        'be',
        'subject',
        'to',
        'review',
        'when',
        'and',
        'if',
        'the',
        'prospect',
        'of',
        'highly',
        'adverse',
        'general',
        'economic',
        'developments',
        'warrants',
        'it',
        'all',
        'loans',
        'and',
        'grants',
        'for',
        'public',
        'works',
        'should',
        'be',
        'planned',
        'and',
        'administered',
        'in',
        'such',
        'a',
        'way',
        'that',
        'they',
        'are',
        'brought',
        'into',
        'accord',
        'with',
        'the',
        'other',
        'elements',
        'of',
        'the',
        'federal',
        'program',
        'our',
        'long',
        'run',
        'objective',
        'is',
        'to',
        'achieve',
        'a',
        'program',
        'of',
        'direct',
        'federal',
        'and',
        'federally',
        'assisted',
        'public',
        'works',
        'which',
        'is',
        'planned',
        'in',
        'advance',
        'and',
        'synchronized',
        'with',
        'business',
        'conditions',
        'in',
        'this',
        'way',
        'it',
        'can',
        'make',
        'its',
        'greatest',
        'contribution',
        'to',
        'general',
        'economic',
        'stability',
        'i',
        'national',
        'housing',
        'program',
        'last',
        'september',
        'i',
        'stated',
        'in',
        'my',
        'message',
        'to',
        'the',
        'congress',
        'that',
        'housing',
        'was',
        'high',
        'on',
        'the',
        'list',
        'of',
        'matters',
        'calling',
        'for',
        'decisive',
        'action',
        'since',
        'then',
        'the',
        'housing',
        'shortage',
        'in',
        'countless',
        'communities',
        'affecting',
        'millions',
        'of',
        'families',
        'has',
        'magnified',
        'this',
        'call',
        'to',
        'action',
        'today',
        'we',
        'face',
        'both',
        'an',
        'immediate',
        'emergency',
        'and',
        'a',
        'major',
        'postwar',
        'problem',
        'since',
        'vj',
        'day',
        'the',
        'wartime',
        'housing',
        'shortage',
        'has',
        'been',
        'growing',
        'steadily',
        'worse',
        'and',
        'pressure',
        'on',
        'real',
        'estate',
        'values',
        'has',
        'increased',
        'returning',
        'veterans',
        'often',
        'cannot',
        'find',
        'a',
        'satisfactory',
        'place',
        'for',
        'their',
        'families',
        'to',
        'live',
        'and',
        'many',
        'who',
        'buy',
        'have',
        'to',
        'pay',
        'exorbitant',
        'prices',
        'rapid',
        'demobilization',
        'inevitably',
        'means',
        'further',
        'overcrowding',
        'a',
        'realistic',
        'and',
        'practical',
        'attack',
        'on',
        'the',
        'emergency',
        'will',
        'require',
        'aggressive',
        'action',
        'by',
        'local',
        'governments',
        'with',
        'federal',
        'aid',
        'to',
        'exploit',
        'all',
        'opportunities',
        'and',
        'to',
        'give',
        'the',
        'veterans',
        'as',
        'far',
        'as',
        'possible',
        'first',
        'chance',
        'at',
        'vacancies',
        'it',
        'will',
        'require',
        'continuation',
        'of',
        'rent',
        'control',
        'in',
        'shortage',
        'areas',
        'as',
        'well',
        'as',
        'legislation',
        'to',
        'permit',
        'control',
        'of',
        'sales',
        'prices',
        'it',
        'will',
        'require',
        'maximum',
        'conversion',
        'of',
        'temporary',
        'war',
        'units',
        'for',
        "veterans'",
        'housing',
        'and',
        'their',
        'transportation',
        'to',
        'communities',
        'with',
        'the',
        'most',
        'pressing',
        'needs',
        'the',
        'congress',
        'has',
        'already',
        'appropriated',
        'funds',
        'for',
        'this',
        'purpose',
        'the',
        'inflation',
        'in',
        'the',
        'price',
        'of',
        'housing',
        'is',
        'growing',
        'daily',
        'as',
        'a',
        'result',
        'of',
        'the',
        'housing',
        'shortage',
        'it',
        'is',
        'inevitable',
        'that',
        'the',
        'present',
        'dangers',
        'of',
        'inflation',
        'in',
        'home',
        'values',
        'will',
        'continue',
        'unless',
        'the',
        'congress',
        'takes',
        'action',
        'in',
        'the',
        'immediate',
        'future',
        'legislation',
        'is',
        'now',
        'pending',
        'in',
        'the',
        'congress',
        'which',
        'would',
        'provide',
        'for',
        'ceiling',
        'prices',
        'for',
        'old',
        'and',
        'new',
        'houses',
        'the',
        'authority',
        'to',
        'fix',
        'such',
        'ceilings',
        'is',
        'essential',
        'with',
        'such',
        'authority',
        'our',
        'veterans',
        'and',
        'other',
        'prospective',
        'home',
        'owners',
        'would',
        'be',
        'protected',
        'against',
        'a',
        'skyrocketing',
        'of',
        'home',
        'prices',
        'the',
        'country',
        'would',
        'be',
        'protected',
        'from',
        'the',
        'extension',
        'of',
        'the',
        'present',
        'inflation',
        'in',
        'home',
        'values',
        'which',
        'if',
        'allowed',
        'to',
        'continue',
        'will',
        'threaten',
        'not',
        'only',
        'the',
        'stabilization',
        'program',
        'but',
        'our',
        'opportunities',
        'for',
        'attaining',
        'a',
        'sustained',
        'high',
        'level',
        'of',
        'home',
        'construction',
        'such',
        'measures',
        'are',
        'necessary',
        'stopgaps',
        'but',
        'only',
        'stopgaps',
        'this',
        'emergency',
        'action',
        'taken',
        'alone',
        'is',
        'good',
        'but',
        'not',
        'enough',
        'the',
        'housing',
        'shortage',
        'did',
        'not',
        'start',
        'with',
        'the',
        'war',
        'or',
        'with',
        'demobilization',
        'it',
        'began',
        'years',
        'before',
        'that',
        'and',
        'has',
        'steadily',
        'accumulated',
        'the',
        'speed',
        'with',
        'which',
        'the',
        'congress',
        'establishes',
        'the',
        'foundation',
        'for',
        'a',
        'permanent',
        'long',
        'range',
        'housing',
        'program',
        'will',
        'determine',
        'how',
        'effectively',
        'we',
        'grasp',
        'the',
        'immense',
        'opportunity',
        'to',
        'achieve',
        'our',
        'goal',
        'of',
        'decent',
        'housing',
        'and',
        'to',
        'make',
        'housing',
        'a',
        'major',
        'instrument',
        'of',
        'continuing',
        'prosperity',
        'and',
        'full',
        'employment',
        'in',
        'the',
        'years',
        'ahead',
        'it',
        'will',
        'determine',
        'whether',
        'we',
        'move',
        'forward',
        'to',
        'a',
        'stable',
        'and',
        'healthy',
        'housing',
        'enterprise',
        'and',
        'toward',
        'providing',
        'a',
        'decent',
        'home',
        'for',
        'every',
        'american',
        'family',
        'production',
        'is',
        'the',
        'only',
        'fully',
        'effective',
        'answer',
        'to',
        'get',
        'the',
        'wheels',
        'turning',
        'i',
        'have',
        'appointed',
        'an',
        'emergency',
        'housing',
        'expediter',
        'i',
        'have',
        'approved',
        'establishment',
        'of',
        'priorities',
        'designed',
        'to',
        'assure',
        'an',
        'ample',
        'share',
        'of',
        'scarce',
        'materials',
        'to',
        'builders',
        'of',
        'houses',
        'for',
        'which',
        'veterans',
        'will',
        'have',
        'preference',
        'additional',
        'price',
        'and',
        'wage',
        'adjustments',
        'will',
        'be',
        'made',
        'where',
        'necessary',
        'and',
        'other',
        'steps',
        'will',
        'be',
        'taken',
        'to',
        'stimulate',
        'greater',
        'production',
        'of',
        'bottleneck',
        'items',
        'i',
        'recommend',
        'consideration',
        'of',
        'every',
        'sound',
        'method',
        'for',
        'expansion',
        'in',
        'facilities',
        'for',
        'insurance',
        'of',
        'privately',
        'financed',
        'housing',
        'by',
        'the',
        'federal',
        'housing',
        'administration',
        'and',
        'resumption',
        'of',
        'previously',
        'authorized',
        'low',
        'rent',
        'public',
        'housing',
        'projects',
        'suspended',
        'during',
        'the',
        'war',
        'in',
        'order',
        'to',
        'meet',
        'as',
        'many',
        'demands',
        'of',
        'the',
        'emergency',
        'situation',
        'as',
        'possible',
        'a',
        'program',
        'of',
        'emergency',
        'measures',
        'is',
        'now',
        'being',
        'formulated',
        'for',
        'action',
        'these',
        'will',
        'include',
        'steps',
        'in',
        'addition',
        'to',
        'those',
        'already',
        'taken',
        'as',
        'quickly',
        'as',
        'this',
        'program',
        'can',
        'be',
        'formulated',
        'announcement',
        'will',
        'be',
        'made',
        'last',
        'september',
        'i',
        'also',
        'outlined',
        'to',
        'the',
        'congress',
        'the',
        'basic',
        'principles',
        'for',
        'the',
        'kind',
        'of',
        'decisive',
        'permanent',
        'legislation',
        'necessary',
        'for',
        'a',
        'long',
        'range',
        'housing',
        'program',
        'these',
        'principles',
        'place',
        'paramount',
        'the',
        'fact',
        'that',
        'housing',
        'construction',
        'and',
        'financing',
        'for',
        'the',
        'overwhelming',
        'majority',
        'of',
        'our',
        'citizens',
        'should',
        'be',
        'done',
        'by',
        'private',
        'enterprise',
        'they',
        'contemplate',
        'also',
        'that',
        'we',
        'afford',
        'governmental',
        'encouragement',
        'to',
        'privately',
        'financed',
        'house',
        'construction',
        'for',
        'families',
        'of',
        'moderate',
        'income',
        'through',
        'extension',
        'of',
        'the',
        'successful',
        'system',
        'of',
        'insurance',
        'of',
        'housing',
        'investment',
        'that',
        'research',
        'be',
        'undertaken',
        'to',
        'develop',
        'better',
        'and',
        'cheaper',
        'methods',
        'of',
        'building',
        'homes',
        'that',
        'communities',
        'be',
        'assisted',
        'in',
        'appraising',
        'their',
        'housing',
        'needs',
        'that',
        'we',
        'commence',
        'a',
        'program',
        'of',
        'federal',
        'aid',
        'with',
        'fair',
        'local',
        'participation',
        'to',
        'stimulate',
        'and',
        'promote',
        'the',
        'rebuilding',
        'and',
        'redevelopment',
        'of',
        'slums',
        'and',
        'blighted',
        'areas',
        'with',
        'maximum',
        'use',
        'of',
        'private',
        'capital',
        'it',
        'is',
        'equally',
        'essential',
        'that',
        'we',
        'use',
        'public',
        'funds',
        'to',
        'assist',
        'families',
        'of',
        'low',
        'income',
        'who',
        'could',
        'not',
        'otherwise',
        'enjoy',
        'adequate',
        'housing',
        'and',
        'that',
        'we',
        'quicken',
        'our',
        'rate',
        'of',
        'progress',
        'in',
        'rural',
        'housing',
        'legislation',
        'now',
        'under',
        'consideration',
        'by',
        'the',
        'congress',
        'provides',
        'for',
        'a',
        'comprehensive',
        'attack',
        'jointly',
        'by',
        'private',
        'enterprise',
        'state',
        'and',
        'local',
        'authorities',
        'and',
        'the',
        'federal',
        'government',
        'this',
        'legislation',
        'would',
        'make',
        'permanent',
        'the',
        'national',
        'housing',
        'agency',
        'and',
        'give',
        'it',
        'authority',
        'and',
        'funds',
        'for',
        'much',
        'needed',
        'technical',
        'and',
        'economic',
        'research',
        'it',
        'would',
        'provide',
        'additional',
        'stimulus',
        'for',
        'privately',
        'financed',
        'housing',
        'construction',
        'this',
        'stimulus',
        'consists',
        'of',
        'establishing',
        'a',
        'new',
        'system',
        'of',
        'yield',
        'insurance',
        'to',
        'encourage',
        'large',
        'scale',
        'investment',
        'in',
        'rental',
        'housing',
        'and',
        'broadening',
        'the',
        'insuring',
        'powers',
        'of',
        'the',
        'federal',
        'housing',
        'administration',
        'and',
        'the',
        'lending',
        'powers',
        'of',
        'the',
        'federal',
        'savings',
        'and',
        'loan',
        'associations',
        'where',
        'private',
        'industry',
        'cannot',
        'build',
        'the',
        'government',
        'must',
        'step',
        'in',
        'to',
        'do',
        'the',
        'job',
        'the',
        'bill',
        'would',
        'encourage',
        'expansion',
        'in',
        'housing',
        'available',
        'for',
        'the',
        'lowest',
        'income',
        'groups',
        'by',
        'continuing',
        'to',
        'provide',
        'direct',
        'subsidies',
        'for',
        'low',
        'rent',
        'housing',
        'and',
        'rural',
        'housing',
        'it',
        'would',
        'facilitate',
        'land',
        'assembly',
        'for',
        'urban',
        'redevelopment',
        'by',
        'loans',
        'and',
        'contributions',
        'to',
        'local',
        'public',
        'agencies',
        'where',
        'the',
        'localities',
        'do',
        'their',
        'share',
        'prompt',
        'enactment',
        'of',
        'permanent',
        'housing',
        'legislation',
        'along',
        'these',
        'lines',
        'will',
        'not',
        'interfere',
        'with',
        'the',
        'emergency',
        'action',
        'already',
        'under',
        'way',
        'on',
        'the',
        'contrary',
        'it',
        'would',
        'lift',
        'us',
        'out',
        'of',
        'a',
        'potentially',
        'perpetual',
        'state',
        'of',
        'housing',
        'emergency',
        'it',
        'would',
        'offer',
        'the',
        'best',
        'hope',
        'and',
        'prospect',
        'to',
        'millions',
        'of',
        'veterans',
        'and',
        'other',
        'american',
        'families',
        'that',
        'the',
        'american',
        'system',
        'can',
        'offer',
        'more',
        'to',
        'them',
        'than',
        'temporary',
        'makeshifts',
        'i',
        'have',
        'said',
        'before',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'can',
        'be',
        'the',
        'best',
        'housed',
        'people',
        'in',
        'the',
        'world',
        'i',
        'repeat',
        'that',
        'assertion',
        'and',
        'i',
        'welcome',
        'the',
        'cooperation',
        'of',
        'the',
        'congress',
        'in',
        'achieving',
        'that',
        'goal',
        'j',
        'social',
        'security',
        'and',
        'health',
        'our',
        'social',
        'security',
        'system',
        'has',
        'just',
        'celebrated',
        'its',
        'tenth',
        'anniversary',
        'during',
        'the',
        'past',
        'decade',
        'this',
        'program',
        'has',
        'supported',
        'the',
        'welfare',
        'and',
        'morale',
        'of',
        'a',
        'large',
        'part',
        'of',
        'our',
        'people',
        'by',
        'removing',
        'some',
        'of',
        'the',
        'hazards',
        'and',
        'hardships',
        'of',
        'the',
        'aged',
        'the',
        'unemployed',
        'and',
        'widows',
        'and',
        'dependent',
        'children',
        'but',
        'looking',
        'back',
        'over',
        "years'",
        'experience',
        'and',
        'ahead',
        'to',
        'the',
        'future',
        'we',
        'cannot',
        'fail',
        'to',
        'see',
        'defects',
        'and',
        'serious',
        'inadequacies',
        'in',
        'our',
        'system',
        'as',
        'it',
        'now',
        'exists',
        'benefits',
        'are',
        'in',
        'many',
        'cases',
        'inadequate',
        'a',
        'great',
        'many',
        'persons',
        'are',
        'excluded',
        'from',
        'coverage',
        'and',
        'provision',
        'has',
        'not',
        'been',
        'made',
        'for',
        'social',
        'insurance',
        'to',
        'cover',
        'the',
        'cost',
        'of',
        'medical',
        'care',
        'and',
        'the',
        'earnings',
        'lost',
        'by',
        'the',
        'sick',
        'and',
        'the',
        'disabled',
        'in',
        'the',
        'field',
        'of',
        'old',
        'age',
        'security',
        'there',
        'seems',
        'to',
        'be',
        'no',
        'adequate',
        'reason',
        'for',
        'excluding',
        'such',
        'groups',
        'as',
        'the',
        'self',
        'employed',
        'agricultural',
        'and',
        'domestic',
        'workers',
        'and',
        'employees',
        'of',
        'nonprofit',
        'organizations',
        'since',
        'many',
        'of',
        'these',
        'groups',
        'earn',
        'wages',
        'too',
        'low',
        'to',
        'permit',
        'significant',
        'savings',
        'for',
        'old',
        'age',
        'they',
        'are',
        'in',
        'special',
        'need',
        'of',
        'the',
        'assured',
        'income',
        'that',
        'can',
        'be',
        'provided',
        'by',
        'old',
        'age',
        'insurance',
        'we',
        'must',
        'take',
        'urgent',
        'measures',
        'for',
        'the',
        'readjustment',
        'period',
        'ahead',
        'the',
        'congress',
        'for',
        'some',
        'time',
        'has',
        'been',
        'considering',
        'legislation',
        'designed',
        'to',
        'supplement',
        'at',
        'federal',
        'expense',
        'during',
        'the',
        'immediate',
        'reconversion',
        'period',
        'compensation',
        'payments',
        'to',
        'the',
        'unemployed',
        'again',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'enact',
        'legislation',
        'liberalizing',
        'unemployment',
        'compensation',
        'benefits',
        'and',
        'extending',
        'the',
        'coverage',
        'providing',
        'for',
        'the',
        'sustained',
        'consumption',
        'by',
        'the',
        'unemployed',
        'persons',
        'and',
        'their',
        'families',
        'is',
        'more',
        'than',
        'a',
        'welfare',
        'policy',
        'it',
        'is',
        'sound',
        'economic',
        'policy',
        'a',
        'sustained',
        'high',
        'level',
        'of',
        'consumer',
        'purchases',
        'is',
        'a',
        'basic',
        'ingredient',
        'of',
        'a',
        'prosperous',
        'economy',
        'during',
        'the',
        'war',
        'nearly',
        'million',
        'men',
        'were',
        'rejected',
        'for',
        'military',
        'service',
        'because',
        'of',
        'physical',
        'or',
        'mental',
        'defects',
        'which',
        'in',
        'many',
        'cases',
        'might',
        'have',
        'been',
        'prevented',
        'or',
        'corrected',
        'this',
        'is',
        'shocking',
        'evidence',
        'that',
        'large',
        'sections',
        'of',
        'the',
        'population',
        'are',
        'at',
        'substandard',
        'levels',
        'of',
        'health',
        'the',
        'need',
        'for',
        'a',
        'program',
        'that',
        'will',
        'give',
        'everyone',
        'opportunity',
        'for',
        'medical',
        'care',
        'is',
        'obvious',
        'nor',
        'can',
        'there',
        'be',
        'any',
        'serious',
        'doubt',
        'of',
        'the',
        "government's",
        'responsibility',
        'for',
        'helping',
        'in',
        'this',
        'human',
        'and',
        'social',
        'problem',
        'the',
        'comprehensive',
        'health',
        'program',
        'which',
        'i',
        'recommended',
        'on',
        'november',
        'will',
        'require',
        'substantial',
        'additions',
        'to',
        'the',
        'social',
        'security',
        'system',
        'and',
        'in',
        'conjunction',
        'with',
        'other',
        'changes',
        'that',
        'need',
        'to',
        'be',
        'made',
        'will',
        'require',
        'further',
        'consideration',
        'of',
        'the',
        'financial',
        'basis',
        'for',
        'social',
        'security',
        'the',
        'system',
        'of',
        'prepaid',
        'medical',
        'care',
        'which',
        'i',
        'have',
        'recommended',
        'is',
        'expected',
        'eventually',
        'to',
        'require',
        'amounts',
        'equivalent',
        'to',
        'percent',
        'of',
        'earnings',
        'up',
        'to',
        'a',
        'year',
        'which',
        'is',
        'about',
        'the',
        'average',
        'of',
        'present',
        'expenditures',
        'by',
        'individuals',
        'for',
        'medical',
        'care',
        'the',
        'pooling',
        'of',
        'medical',
        'costs',
        'under',
        'a',
        'plan',
        'which',
        'permits',
        'each',
        'individual',
        'to',
        'make',
        'a',
        'free',
        'choice',
        'of',
        'doctor',
        'and',
        'hospital',
        'would',
        'assure',
        'that',
        'individuals',
        'receive',
        'adequate',
        'treatment',
        'and',
        'hospitalization',
        'when',
        'they',
        'are',
        'faced',
        'with',
        'emergencies',
        'for',
        'which',
        'they',
        'cannot',
        'budget',
        'individually',
        'in',
        'addition',
        'i',
        'recommended',
        'insurance',
        'benefits',
        'to',
        'replace',
        'part',
        'of',
        'the',
        'earnings',
        'lost',
        'through',
        'temporary',
        'sickness',
        'and',
        'permanent',
        'disability',
        'even',
        'without',
        'these',
        'proposed',
        'major',
        'additions',
        'it',
        'would',
        'now',
        'be',
        'time',
        'to',
        'undertake',
        'a',
        'thorough',
        'reconsideration',
        'of',
        'our',
        'social',
        'security',
        'laws',
        'the',
        'structure',
        'should',
        'be',
        'expanded',
        'and',
        'liberalized',
        'provision',
        'should',
        'be',
        'made',
        'for',
        'extending',
        'coverage',
        'credit',
        'to',
        'veterans',
        'for',
        'the',
        'period',
        'of',
        'their',
        'service',
        'in',
        'the',
        'armed',
        'forces',
        'in',
        'the',
        'financial',
        'provisions',
        'we',
        'must',
        'reconcile',
        'the',
        'actuarial',
        'needs',
        'of',
        'social',
        'security',
        'including',
        'health',
        'insurance',
        'with',
        'the',
        'requirements',
        'of',
        'a',
        'revenue',
        'system',
        'that',
        'is',
        'designed',
        'to',
        'promote',
        'a',
        'high',
        'level',
        'of',
        'consumption',
        'and',
        'full',
        'employment',
        'k',
        'education',
        'although',
        'the',
        'major',
        'responsibility',
        'for',
        'financing',
        'education',
        'rests',
        'with',
        'the',
        'states',
        'some',
        'assistance',
        'has',
        'long',
        'been',
        'given',
        'by',
        'the',
        'federal',
        'government',
        'further',
        'assistance',
        'is',
        'desirable',
        'and',
        'essential',
        'there',
        'are',
        'many',
        'areas',
        'and',
        'some',
        'whole',
        'states',
        'where',
        'good',
        'schools',
        'cannot',
        'be',
        'provided',
        'without',
        'imposing',
        'an',
        'undue',
        'local',
        'tax',
        'burden',
        'on',
        'the',
        'citizens',
        'it',
        'is',
        'essential',
        'to',
        'provide',
        'adequate',
        'elementary',
        'and',
        'secondary',
        'schools',
        'everywhere',
        'and',
        'additional',
        'educational',
        'opportunities',
        'for',
        'large',
        'numbers',
        'of',
        'people',
        'beyond',
        'the',
        'secondary',
        'level',
        'accordingly',
        'i',
        'repeat',
        'the',
        'proposal',
        'of',
        'last',
        "year's",
        'budget',
        'message',
        'that',
        'the',
        'federal',
        'government',
        'provide',
        'financial',
        'aid',
        'to',
        'assist',
        'the',
        'states',
        'in',
        'assuring',
        'more',
        'nearly',
        'equal',
        'opportunities',
        'for',
        'a',
        'good',
        'education',
        'the',
        'proposed',
        'federal',
        'grants',
        'for',
        'current',
        'educational',
        'expenditures',
        'should',
        'be',
        'made',
        'for',
        'the',
        'purpose',
        'of',
        'improving',
        'the',
        'educational',
        'system',
        'where',
        'improvement',
        'is',
        'most',
        'needed',
        'they',
        'should',
        'not',
        'be',
        'used',
        'to',
        'replace',
        'existing',
        'non',
        'federal',
        'expenditures',
        'or',
        'even',
        'to',
        'restore',
        'merely',
        'the',
        'situation',
        'which',
        'existed',
        'before',
        'the',
        'war',
        'in',
        'the',
        'future',
        'we',
        'expect',
        'incomes',
        'considerably',
        'higher',
        'than',
        'before',
        'the',
        'war',
        'higher',
        'incomes',
        'should',
        'make',
        'it',
        'possible',
        'for',
        'state',
        'and',
        'local',
        'governments',
        'and',
        'for',
        'individuals',
        'to',
        'support',
        'higher',
        'and',
        'more',
        'nearly',
        'adequate',
        'expenditures',
        'for',
        'education',
        'but',
        'inequality',
        'among',
        'the',
        'states',
        'will',
        'still',
        'remain',
        'and',
        'federal',
        'help',
        'will',
        'still',
        'be',
        'needed',
        'as',
        'a',
        'part',
        'of',
        'our',
        'total',
        'public',
        'works',
        'program',
        'consideration',
        'should',
        'be',
        'given',
        'to',
        'the',
        'need',
        'for',
        'providing',
        'adequate',
        'buildings',
        'for',
        'schools',
        'and',
        'other',
        'educational',
        'institutions',
        'in',
        'view',
        'of',
        'current',
        'arrears',
        'in',
        'the',
        'construction',
        'of',
        'educational',
        'facilities',
        'i',
        'believe',
        'that',
        'legislation',
        'to',
        'authorize',
        'grants',
        'for',
        'educational',
        'facilities',
        'to',
        'be',
        'matched',
        'by',
        'similar',
        'expenditures',
        'by',
        'state',
        'and',
        'local',
        'authorities',
        'should',
        'receive',
        'the',
        'favorable',
        'consideration',
        'of',
        'the',
        'congress',
        'the',
        'federal',
        'government',
        'has',
        'not',
        'sought',
        'and',
        'will',
        'not',
        'seek',
        'to',
        'dominate',
        'education',
        'in',
        'the',
        'states',
        'it',
        'should',
        'continue',
        'its',
        'historic',
        'role',
        'of',
        'leadership',
        'and',
        'advice',
        'and',
        'for',
        'the',
        'purpose',
        'of',
        'equalizing',
        'educational',
        'opportunity',
        'it',
        'should',
        'extend',
        'further',
        'financial',
        'support',
        'to',
        'the',
        'cause',
        'of',
        'education',
        'in',
        'areas',
        'where',
        'this',
        'is',
        'desirable',
        'l',
        'federal',
        'government',
        'personnel',
        'the',
        'rapid',
        'reconversion',
        'of',
        'the',
        'federal',
        'government',
        'from',
        'war',
        'to',
        'peace',
        'is',
        'reflected',
        'in',
        'the',
        'demobilization',
        'of',
        'its',
        'civilian',
        'personnel',
        'the',
        'number',
        'of',
        'these',
        'employees',
        'in',
        'continental',
        'united',
        'states',
        'has',
        'been',
        'reduced',
        'by',
        'more',
        'than',
        'from',
        'the',
        'total',
        'of',
        'approximately',
        'employed',
        'in',
        'the',
        'final',
        'months',
        'of',
        'the',
        'war',
        'i',
        'expect',
        'that',
        'by',
        'next',
        'june',
        'we',
        'shall',
        'have',
        'made',
        'a',
        'further',
        'reduction',
        'of',
        'equal',
        'magnitude',
        'and',
        'that',
        'there',
        'will',
        'be',
        'continuing',
        'reductions',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'of',
        'the',
        'special',
        'wartime',
        'agencies',
        'now',
        'remaining',
        'only',
        'a',
        'few',
        'are',
        'expected',
        'to',
        'continue',
        'actively',
        'into',
        'the',
        'next',
        'fiscal',
        'year',
        'at',
        'the',
        'same',
        'time',
        'that',
        'we',
        'have',
        'curtailed',
        'the',
        'number',
        'of',
        'employees',
        'we',
        'have',
        'shortened',
        'the',
        'workweek',
        'by',
        'one',
        'sixth',
        'or',
        'more',
        'throughout',
        'the',
        'government',
        'and',
        'have',
        'restored',
        'holidays',
        'the',
        'process',
        'of',
        'readjustment',
        'has',
        'been',
        'complicated',
        'and',
        'costs',
        'have',
        'been',
        'increased',
        'by',
        'a',
        'heavy',
        'turn',
        'over',
        'in',
        'the',
        'remaining',
        'personnel',
        'particularly',
        'by',
        'the',
        'loss',
        'of',
        'some',
        'of',
        'our',
        'best',
        'administrators',
        'thousands',
        'of',
        'war',
        'veterans',
        'have',
        'been',
        'reinstated',
        'or',
        'newly',
        'employed',
        'in',
        'the',
        'civil',
        'service',
        'many',
        'civilians',
        'have',
        'been',
        'transferred',
        'from',
        'war',
        'agencies',
        'to',
        'their',
        'former',
        'peacetime',
        'agencies',
        'recruitment',
        'standards',
        'which',
        'had',
        'to',
        'be',
        'relaxed',
        'during',
        'the',
        'war',
        'are',
        'now',
        'being',
        'tightened',
        'the',
        'elimination',
        'last',
        'autumn',
        'of',
        'overtime',
        'work',
        'for',
        'nearly',
        'all',
        'federal',
        'employees',
        'meant',
        'a',
        'sharp',
        'cut',
        'in',
        'their',
        'incomes',
        'for',
        'salaried',
        'workers',
        'the',
        'blow',
        'was',
        'softened',
        'but',
        'by',
        'no',
        'means',
        'offset',
        'by',
        'the',
        'increased',
        'rates',
        'of',
        'pay',
        'which',
        'had',
        'become',
        'effective',
        'july',
        'further',
        'adjustments',
        'to',
        'compensate',
        'for',
        'increased',
        'living',
        'costs',
        'are',
        'required',
        'moreover',
        'we',
        'have',
        'long',
        'needed',
        'a',
        'general',
        'upward',
        'revision',
        'of',
        'federal',
        'government',
        'salary',
        'scales',
        'at',
        'all',
        'levels',
        'in',
        'all',
        'branches',
        'legislative',
        'judicial',
        'and',
        'executive',
        'too',
        'many',
        'in',
        'government',
        'have',
        'had',
        'to',
        'sacrifice',
        'too',
        'much',
        'in',
        'economic',
        'advantage',
        'to',
        'serve',
        'the',
        'nation',
        'adequate',
        'salaries',
        'will',
        'result',
        'in',
        'economies',
        'and',
        'improved',
        'efficiency',
        'in',
        'the',
        'conduct',
        'of',
        'government',
        'business',
        'gains',
        'that',
        'will',
        'far',
        'outweigh',
        'the',
        'immediate',
        'costs',
        'i',
        'hope',
        'the',
        'congress',
        'will',
        'expedite',
        'action',
        'on',
        'salary',
        'legislation',
        'for',
        'all',
        'federal',
        'employees',
        'in',
        'all',
        'branches',
        'of',
        'the',
        'government',
        'the',
        'only',
        'exception',
        'i',
        'would',
        'make',
        'is',
        'in',
        'the',
        'case',
        'of',
        'workers',
        'whose',
        'pay',
        'rates',
        'are',
        'established',
        'by',
        'wage',
        'boards',
        'a',
        'blanket',
        'adjustment',
        'would',
        'destroy',
        'the',
        'system',
        'by',
        'which',
        'their',
        'wages',
        'are',
        'kept',
        'alined',
        'with',
        'prevailing',
        'rates',
        'in',
        'particular',
        'localities',
        'the',
        'wage',
        'boards',
        'should',
        'be',
        'sensitive',
        'now',
        'as',
        'they',
        'were',
        'during',
        'the',
        'war',
        'to',
        'changes',
        'in',
        'local',
        'prevailing',
        'wage',
        'rates',
        'and',
        'should',
        'make',
        'adjustments',
        'accordingly',
        'i',
        'hope',
        'also',
        'that',
        'the',
        'congress',
        'may',
        'see',
        'fit',
        'to',
        'enact',
        'legislation',
        'for',
        'the',
        'adequate',
        'protection',
        'of',
        'the',
        'health',
        'and',
        'safety',
        'of',
        'federal',
        'employees',
        'for',
        'their',
        'coverage',
        'under',
        'a',
        'system',
        'of',
        'unemployment',
        'compensation',
        'and',
        'for',
        'their',
        'return',
        'at',
        'government',
        'expense',
        'to',
        'their',
        'homes',
        'after',
        'separation',
        'from',
        'wartime',
        'service',
        'm',
        'territories',
        'insular',
        'possessions',
        'and',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'major',
        'governments',
        'of',
        'the',
        'world',
        'face',
        'few',
        'problems',
        'as',
        'important',
        'and',
        'as',
        'perplexing',
        'as',
        'those',
        'relating',
        'to',
        'dependent',
        'peoples',
        'this',
        'government',
        'is',
        'committed',
        'to',
        'the',
        'democratic',
        'principle',
        'that',
        'it',
        'is',
        'for',
        'the',
        'dependent',
        'peoples',
        'themselves',
        'to',
        'decide',
        'what',
        'their',
        'status',
        'shall',
        'be',
        'to',
        'this',
        'end',
        'i',
        'asked',
        'the',
        'congress',
        'last',
        'october',
        'to',
        'provide',
        'a',
        'means',
        'by',
        'which',
        'the',
        'people',
        'of',
        'puerto',
        'rico',
        'might',
        'choose',
        'their',
        'form',
        'of',
        'government',
        'and',
        'ultimate',
        'status',
        'with',
        'respect',
        'to',
        'the',
        'united',
        'states',
        'i',
        'urge',
        'too',
        'that',
        'the',
        'congress',
        'promptly',
        'accede',
        'to',
        'the',
        'wishes',
        'of',
        'the',
        'people',
        'of',
        'hawaii',
        'that',
        'the',
        'territory',
        'be',
        'admitted',
        'to',
        'statehood',
        'in',
        'our',
        'union',
        'and',
        'that',
        'similar',
        'action',
        'be',
        'taken',
        'with',
        'respect',
        'to',
        'alaska',
        'as',
        'soon',
        'as',
        'it',
        'is',
        'certain',
        'that',
        'this',
        'is',
        'the',
        'desire',
        'of',
        'the',
        'people',
        'of',
        'that',
        'great',
        'territory',
        'the',
        'people',
        'of',
        'the',
        'virgin',
        'islands',
        'should',
        'be',
        'given',
        'an',
        'increasing',
        'measure',
        'of',
        'self',
        'government',
        'we',
        'have',
        'already',
        'determined',
        'that',
        'the',
        'philippine',
        'islands',
        'are',
        'to',
        'be',
        'independent',
        'on',
        'july',
        'the',
        'ravages',
        'of',
        'war',
        'and',
        'enemy',
        'occupation',
        'however',
        'have',
        'placed',
        'a',
        'heavy',
        'responsibility',
        'upon',
        'the',
        'united',
        'states',
        'i',
        'urge',
        'that',
        'the',
        'congress',
        'complete',
        'as',
        'promptly',
        'and',
        'as',
        'generously',
        'as',
        'may',
        'be',
        'possible',
        'legislation',
        'which',
        'will',
        'aid',
        'economic',
        'rehabilitation',
        'for',
        'the',
        'philippines',
        'this',
        'will',
        'be',
        'not',
        'only',
        'a',
        'just',
        'acknowledgment',
        'of',
        'the',
        'loyalty',
        'of',
        'the',
        'people',
        'of',
        'the',
        'philippines',
        'but',
        'it',
        'will',
        'help',
        'to',
        'avoid',
        'the',
        'economic',
        'chaos',
        'which',
        'otherwise',
        'will',
        'be',
        'their',
        'heritage',
        'from',
        'our',
        'common',
        'war',
        'perhaps',
        'no',
        'event',
        'in',
        'the',
        'long',
        'centuries',
        'of',
        'colonialism',
        'gives',
        'more',
        'hope',
        'for',
        'the',
        'pattern',
        'of',
        'the',
        'future',
        'than',
        'the',
        'independence',
        'of',
        'the',
        'philippines',
        'the',
        'district',
        'of',
        'columbia',
        'because',
        'of',
        'its',
        'special',
        'relation',
        'to',
        'the',
        'federal',
        'government',
        'has',
        'been',
        'treated',
        'since',
        'as',
        'a',
        'dependent',
        'area',
        'we',
        'should',
        'move',
        'toward',
        'a',
        'greater',
        'measure',
        'of',
        'local',
        'self',
        'government',
        'consistent',
        'with',
        'the',
        'constitutional',
        'status',
        'of',
        'the',
        'district',
        'we',
        'should',
        'take',
        'adequate',
        'steps',
        'to',
        'assure',
        'that',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'are',
        'not',
        'denied',
        'their',
        'franchise',
        'merely',
        'because',
        'they',
        'reside',
        'at',
        'the',
        "nation's",
        'capital',
        'iii',
        'the',
        'budget',
        'for',
        'the',
        'federal',
        'program',
        'for',
        'the',
        'fiscal',
        'year',
        'summary',
        'of',
        'the',
        'budget',
        'for',
        'the',
        'first',
        'time',
        'since',
        'the',
        'fiscal',
        'year',
        'the',
        'budget',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'will',
        'require',
        'no',
        'increase',
        'in',
        'the',
        'national',
        'debt',
        'expenditures',
        'of',
        'all',
        'kinds',
        'authorized',
        'and',
        'recommended',
        'in',
        'the',
        'next',
        'year',
        'are',
        'estimated',
        'at',
        'just',
        'above',
        'billion',
        'dollars',
        'net',
        'receipts',
        'are',
        'estimated',
        'at',
        'billion',
        'dollars',
        'the',
        'estimated',
        'difference',
        'of',
        'billion',
        'dollars',
        'will',
        'be',
        'met',
        'by',
        'a',
        'reduction',
        'in',
        'the',
        'very',
        'substantial',
        'balance',
        'which',
        'will',
        'be',
        'in',
        'the',
        'treasury',
        'during',
        'the',
        'next',
        'fiscal',
        'year',
        'a',
        'large',
        'part',
        'of',
        'the',
        'activities',
        'outside',
        'defense',
        'and',
        'war',
        'liquidation',
        'aftermath',
        'of',
        'war',
        'and',
        'international',
        'finance',
        'classified',
        'as',
        'other',
        'activities',
        'in',
        'a',
        'following',
        'table',
        'is',
        'still',
        'due',
        'to',
        'repercussions',
        'of',
        'the',
        'war',
        'these',
        'other',
        'activities',
        'include',
        'more',
        'than',
        'billion',
        'dollars',
        'for',
        'aids',
        'to',
        'agriculture',
        'and',
        'net',
        'outlays',
        'for',
        'the',
        'commodity',
        'credit',
        'corporation',
        'almost',
        'double',
        'the',
        'expenditures',
        'for',
        'the',
        'same',
        'purposes',
        'in',
        'prewar',
        'years',
        'this',
        'increase',
        'is',
        'due',
        'mainly',
        'to',
        'expenditures',
        'for',
        'purposes',
        'of',
        'price',
        'stabilization',
        'and',
        'price',
        'support',
        'resulting',
        'from',
        'the',
        'war',
        'food',
        'production',
        'program',
        'other',
        'increases',
        'in',
        'this',
        'category',
        'are',
        'due',
        'to',
        'the',
        'fact',
        'that',
        'certain',
        'wartime',
        'agencies',
        'now',
        'in',
        'the',
        'process',
        'of',
        'liquidation',
        'are',
        'included',
        'in',
        'this',
        'group',
        'of',
        'activities',
        'if',
        'all',
        'expenditures',
        'for',
        'those',
        'activities',
        'which',
        'are',
        'directly',
        'or',
        'indirectly',
        'related',
        'to',
        'the',
        'war',
        'are',
        'excluded',
        'the',
        'residual',
        'expenditures',
        'are',
        'below',
        'those',
        'for',
        'corresponding',
        'activities',
        'in',
        'prewar',
        'years',
        'in',
        'making',
        'this',
        'comparison',
        'account',
        'should',
        'be',
        'taken',
        'of',
        'the',
        'fact',
        'that',
        'while',
        'prewar',
        'expenditures',
        'were',
        'affected',
        'by',
        'direct',
        'relief',
        'and',
        'work',
        'relief',
        'for',
        'the',
        'unemployed',
        'the',
        'postwar',
        'budgets',
        'are',
        'affected',
        'by',
        'the',
        'considerable',
        'increase',
        'in',
        'pay',
        'rates',
        'and',
        'other',
        'increases',
        'in',
        'costs',
        'and',
        'prices',
        'to',
        'elaborate',
        'the',
        'budget',
        'as',
        'i',
        'have',
        'remarked',
        'above',
        'reflects',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'ledger',
        'the',
        "government's",
        'program',
        'as',
        'recommended',
        'by',
        'the',
        'executive',
        'it',
        'includes',
        'estimates',
        'not',
        'only',
        'of',
        'expenditures',
        'and',
        'receipts',
        'for',
        'which',
        'legislative',
        'authority',
        'already',
        'exists',
        'but',
        'also',
        'of',
        'expenditures',
        'and',
        'receipts',
        'for',
        'which',
        'authorization',
        'is',
        'recommended',
        'the',
        'budget',
        'total',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'the',
        'year',
        'that',
        'ends',
        'on',
        'june',
        'is',
        'estimated',
        'at',
        'just',
        'above',
        'billion',
        'dollars',
        'about',
        'a',
        'third',
        'of',
        'the',
        'budgets',
        'for',
        'global',
        'war',
        'although',
        'nearly',
        'four',
        'times',
        'the',
        'prewar',
        'budgets',
        'this',
        'estimate',
        'is',
        'based',
        'on',
        'the',
        'assumption',
        'that',
        'a',
        'rapid',
        'liquidation',
        'of',
        'the',
        'war',
        'program',
        'will',
        'be',
        'associated',
        'with',
        'rapid',
        'reconversion',
        'and',
        'expansion',
        'of',
        'peacetime',
        'production',
        'the',
        'total',
        'includes',
        'net',
        'outlays',
        'of',
        'government',
        'corporations',
        'the',
        'estimated',
        'expenditures',
        'in',
        'the',
        'next',
        'and',
        'current',
        'fiscal',
        'year',
        'compare',
        'as',
        'follows',
        'with',
        'those',
        'of',
        'a',
        'year',
        'of',
        'global',
        'war',
        'and',
        'a',
        'prewar',
        'year',
        'total',
        'budget',
        'expenditures',
        'fiscal',
        'year',
        'in',
        'millions',
        'although',
        'allowances',
        'for',
        'occupation',
        'demobilization',
        'and',
        'defense',
        'are',
        'drastically',
        'reduced',
        'in',
        'the',
        'fiscal',
        'year',
        'they',
        'will',
        'still',
        'amount',
        'to',
        'percent',
        'of',
        'the',
        'total',
        'budget',
        'the',
        'so',
        'called',
        'aftermath',
        'of',
        'war',
        'expenditures',
        'account',
        'for',
        'a',
        'further',
        'percent',
        'of',
        'the',
        'total',
        'the',
        'total',
        'of',
        'all',
        'other',
        'programs',
        'which',
        'was',
        'drastically',
        'cut',
        'during',
        'the',
        'war',
        'is',
        'increasing',
        'again',
        'as',
        'liquidation',
        'of',
        'the',
        'war',
        'program',
        'proceeds',
        'and',
        'renewed',
        'emphasis',
        'is',
        'placed',
        'on',
        'the',
        'peacetime',
        'objectives',
        'of',
        'the',
        'government',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'ledger',
        'net',
        'receipts',
        'are',
        'estimated',
        'at',
        'billion',
        'dollars',
        'this',
        'estimate',
        'assumes',
        'that',
        'all',
        'existing',
        'taxes',
        'will',
        'continue',
        'all',
        'through',
        'the',
        'fiscal',
        'year',
        'included',
        'are',
        'the',
        'extraordinary',
        'receipts',
        'from',
        'the',
        'disposal',
        'of',
        'surplus',
        'property',
        'as',
        'a',
        'result',
        'estimated',
        'expenditures',
        'will',
        'exceed',
        'estimated',
        'receipts',
        'by',
        'billion',
        'dollars',
        'this',
        'amount',
        'can',
        'be',
        'provided',
        'by',
        'a',
        'reduction',
        'in',
        'the',
        'cash',
        'balance',
        'in',
        'the',
        'treasury',
        'thus',
        'after',
        'a',
        'long',
        'period',
        'of',
        'increasing',
        'public',
        'debt',
        'resulting',
        'from',
        'depression',
        'budgets',
        'and',
        'war',
        'budgets',
        'it',
        'is',
        'anticipated',
        'that',
        'no',
        'increase',
        'in',
        'the',
        'federal',
        'debt',
        'will',
        'be',
        'required',
        'next',
        'year',
        'federal',
        'budget',
        'expenditures',
        'and',
        'budget',
        'receipts',
        'including',
        'net',
        'outlays',
        'of',
        'government',
        'corporations',
        'and',
        'credit',
        'agencies',
        'based',
        'on',
        'existing',
        'and',
        'proposed',
        'legislation',
        'in',
        'millions',
        'fiscal',
        'year',
        'expenditures',
        'defense',
        'war',
        'and',
        'war',
        'liquidation',
        'aftermath',
        'of',
        'war',
        'veterans',
        'interest',
        'refunds',
        'international',
        'finance',
        'including',
        'proposed',
        'legislation',
        'other',
        'activities',
        'activities',
        'based',
        'on',
        'proposed',
        'legislation',
        'excluding',
        'international',
        'finance',
        'total',
        'expenditures',
        'receipts',
        'net',
        'excess',
        'of',
        'expenditures',
        'the',
        'current',
        'fiscal',
        'year',
        'is',
        'a',
        'year',
        'of',
        'transition',
        'when',
        'the',
        'year',
        'opened',
        'in',
        'july',
        'we',
        'were',
        'still',
        'fighting',
        'a',
        'major',
        'war',
        'and',
        'federal',
        'expenditures',
        'were',
        'running',
        'at',
        'an',
        'annual',
        'rate',
        'of',
        'about',
        'billion',
        'dollars',
        'by',
        'june',
        'that',
        'rate',
        'will',
        'be',
        'more',
        'than',
        'cut',
        'in',
        'half',
        'the',
        'budget',
        'total',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'is',
        'now',
        'estimated',
        'at',
        'billion',
        'dollars',
        'of',
        'which',
        'more',
        'than',
        'two',
        'thirds',
        'provides',
        'for',
        'war',
        'and',
        'war',
        'liquidation',
        'since',
        'net',
        'receipts',
        'are',
        'estimated',
        'at',
        'billion',
        'dollars',
        'there',
        'will',
        'be',
        'an',
        'excess',
        'of',
        'expenditures',
        'of',
        'billion',
        'dollars',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'for',
        'all',
        'programs',
        'discussed',
        'in',
        'this',
        'message',
        'i',
        'estimate',
        'the',
        'total',
        'of',
        'budget',
        'appropriations',
        'and',
        'authorizations',
        'including',
        'reappropriations',
        'and',
        'permanent',
        'appropriations',
        'at',
        'million',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        'of',
        'this',
        'amount',
        'present',
        'permanent',
        'appropriations',
        'are',
        'expected',
        'to',
        'provide',
        'million',
        'dollars',
        'principally',
        'for',
        'interest',
        'this',
        'leaves',
        'million',
        'dollars',
        'to',
        'be',
        'made',
        'available',
        'through',
        'new',
        'appropriations',
        'exclusive',
        'of',
        'appropriations',
        'to',
        'liquidate',
        'contract',
        'authorizations',
        'million',
        'dollars',
        'in',
        'new',
        'contract',
        'authorizations',
        'and',
        'million',
        'dollars',
        'through',
        'the',
        'reappropriation',
        'of',
        'unliquidated',
        'balances',
        'of',
        'previous',
        'appropriations',
        'the',
        'appropriations',
        'needed',
        'to',
        'liquidate',
        'contract',
        'authorizations',
        'are',
        'estimated',
        'at',
        'million',
        'dollars',
        'in',
        'the',
        'budget',
        'for',
        'the',
        'year',
        'ahead',
        'only',
        'over',
        'all',
        'estimates',
        'are',
        'included',
        'at',
        'this',
        'time',
        'for',
        'the',
        'major',
        'war',
        'agencies',
        'and',
        'for',
        'net',
        'outlays',
        'of',
        'government',
        'corporations',
        'detailed',
        'recommendations',
        'will',
        'be',
        'transmitted',
        'in',
        'the',
        'spring',
        'for',
        'the',
        'war',
        'agencies',
        'and',
        'the',
        'business',
        'type',
        'budgets',
        'of',
        'government',
        'corporations',
        'will',
        'likewise',
        'be',
        'transmitted',
        'in',
        'accordance',
        'with',
        'the',
        'recently',
        'adopted',
        'government',
        'corporation',
        'control',
        'act',
        'similarly',
        'only',
        'over',
        'all',
        'estimates',
        'are',
        'provided',
        'for',
        'new',
        'programs',
        'recommended',
        'in',
        'this',
        'message',
        'detailed',
        'recommendations',
        'will',
        'be',
        'transmitted',
        'after',
        'authorizing',
        'legislation',
        'has',
        'been',
        'enacted',
        'it',
        'should',
        'be',
        'recognized',
        'that',
        'many',
        'of',
        'the',
        'estimates',
        'for',
        'new',
        'programs',
        'recommended',
        'in',
        'this',
        'message',
        'are',
        'initial',
        'year',
        'figures',
        'these',
        'figures',
        'will',
        'be',
        'affected',
        'by',
        'the',
        'date',
        'the',
        'legislation',
        'is',
        'enacted',
        'and',
        'by',
        'the',
        'time',
        'needed',
        'for',
        'getting',
        'a',
        'program',
        'under',
        'way',
        'new',
        'programs',
        'such',
        'as',
        'that',
        'for',
        'a',
        'national',
        'research',
        'agency',
        'will',
        'require',
        'larger',
        'amounts',
        'in',
        'later',
        'years',
        'the',
        'estimates',
        'exclude',
        'major',
        'elements',
        'of',
        'the',
        'proposed',
        'national',
        'health',
        'program',
        'since',
        'the',
        'greater',
        'part',
        'of',
        'these',
        'will',
        'be',
        'covered',
        'by',
        'expenditures',
        'from',
        'trust',
        'funds',
        'the',
        'budget',
        'total',
        'includes',
        'expenditures',
        'for',
        'capital',
        'outlay',
        'as',
        'well',
        'as',
        'for',
        'current',
        'operations',
        'an',
        'estimated',
        'million',
        'dollars',
        'will',
        'be',
        'expended',
        'in',
        'the',
        'fiscal',
        'year',
        'for',
        'direct',
        'federal',
        'public',
        'works',
        'and',
        'for',
        'loans',
        'and',
        'grants',
        'for',
        'public',
        'works',
        'the',
        'economic',
        'impact',
        'of',
        'the',
        'liquidation',
        'of',
        'the',
        'war',
        'program',
        'government',
        'programs',
        'are',
        'of',
        'such',
        'importance',
        'in',
        'the',
        'development',
        'of',
        'production',
        'and',
        'employment',
        'opportunities',
        'domestic',
        'and',
        'international',
        'that',
        'it',
        'has',
        'become',
        'essential',
        'to',
        'formulate',
        'and',
        'consider',
        'the',
        'federal',
        'budget',
        'in',
        'the',
        'light',
        'of',
        'the',
        "nation's",
        'budget',
        'as',
        'a',
        'whole',
        'the',
        'relationship',
        'between',
        'the',
        'receipts',
        'expenditures',
        'and',
        'savings',
        'of',
        'consumers',
        'business',
        'and',
        'government',
        'is',
        'shown',
        'in',
        'the',
        'accompanying',
        'table',
        'considering',
        'the',
        'whole',
        'nation',
        'total',
        'expenditures',
        'must',
        'equal',
        'the',
        'total',
        'receipts',
        'because',
        'what',
        'any',
        'individual',
        'or',
        'group',
        'spends',
        'becomes',
        'receipts',
        'of',
        'other',
        'individuals',
        'or',
        'groups',
        'such',
        'equality',
        'can',
        'be',
        'achieved',
        'on',
        'either',
        'a',
        'high',
        'level',
        'of',
        'incomes',
        'or',
        'on',
        'a',
        'low',
        'or',
        'depression',
        'level',
        'of',
        'incomes',
        'tremendous',
        'orders',
        'for',
        'munitions',
        'during',
        'the',
        'war',
        'shifted',
        'production',
        'and',
        'employment',
        'into',
        'high',
        'gear',
        'total',
        'goods',
        'produced',
        'and',
        'services',
        'rendered',
        'for',
        'private',
        'as',
        'well',
        'as',
        'for',
        'government',
        'purposes',
        'the',
        "nation's",
        'budget',
        'reached',
        'about',
        'billion',
        'dollars',
        'in',
        'the',
        'calendar',
        'year',
        'federal',
        'state',
        'and',
        'local',
        'government',
        'expenditures',
        'represented',
        'half',
        'of',
        'this',
        'total',
        'corresponding',
        'estimates',
        'for',
        'the',
        'past',
        'months',
        'depict',
        'the',
        'national',
        'economy',
        'in',
        'the',
        'process',
        'of',
        'demobilization',
        'and',
        'reconversion',
        'the',
        'wartime',
        'annual',
        'rate',
        'of',
        'federal',
        'expenditures',
        'has',
        'been',
        'reduced',
        'by',
        'billion',
        'dollars',
        'while',
        'the',
        "nation's",
        'budget',
        'total',
        'has',
        'dropped',
        'only',
        'half',
        'as',
        'much',
        'the',
        'drop',
        'in',
        'total',
        'value',
        'of',
        'production',
        'and',
        'services',
        'has',
        'been',
        'less',
        'drastic',
        'because',
        'increasing',
        'private',
        'activities',
        'have',
        'absorbed',
        'in',
        'large',
        'measure',
        'the',
        'manpower',
        'and',
        'materials',
        'released',
        'from',
        'war',
        'production',
        'and',
        'war',
        'services',
        'the',
        'largest',
        'increase',
        'in',
        'private',
        'activities',
        'has',
        'occurred',
        'in',
        'business',
        'investments',
        'which',
        'include',
        'residential',
        'and',
        'other',
        'construction',
        "producers'",
        'durable',
        'equipment',
        'accumulation',
        'of',
        'inventories',
        'and',
        'net',
        'exports',
        'under',
        'conditions',
        'of',
        'global',
        'war',
        'expenditures',
        'for',
        'private',
        'construction',
        'and',
        'equipment',
        'were',
        'held',
        'to',
        'a',
        'minimum',
        'and',
        'inventories',
        'were',
        'depleted',
        'with',
        'the',
        'beginning',
        'of',
        'reconversion',
        'these',
        'developments',
        'have',
        'been',
        'reversed',
        'residential',
        'construction',
        'and',
        'outlays',
        'for',
        'plant',
        'and',
        'equipment',
        'are',
        'on',
        'the',
        'increase',
        'inventories',
        'too',
        'are',
        'being',
        'replenished',
        'international',
        'transactions',
        'excluding',
        'lend',
        'lease',
        'and',
        'international',
        'relief',
        'which',
        'are',
        'included',
        'under',
        'war',
        'expenditures',
        'showed',
        'an',
        'import',
        'surplus',
        'under',
        'conditions',
        'of',
        'global',
        'war',
        'in',
        'the',
        'past',
        'months',
        'private',
        'exports',
        'have',
        'been',
        'slightly',
        'in',
        'excess',
        'of',
        'imports',
        'for',
        'the',
        'first',
        'time',
        'since',
        "consumers'",
        'budgets',
        'show',
        'a',
        'significant',
        'change',
        'on',
        'the',
        'income',
        'side',
        'their',
        'total',
        'has',
        'declined',
        'but',
        'little',
        'because',
        'the',
        'reduction',
        'in',
        'take',
        'home',
        'pay',
        'of',
        'war',
        'workers',
        'is',
        'to',
        'a',
        'large',
        'extent',
        'offset',
        'for',
        'the',
        'time',
        'being',
        'by',
        'the',
        'mustering',
        'out',
        'payments',
        'received',
        'by',
        'war',
        'veterans',
        'and',
        'by',
        'unemployment',
        'compensation',
        'received',
        'by',
        'the',
        'unemployed',
        'on',
        'the',
        'expenditure',
        'side',
        'however',
        "consumers'",
        'budgets',
        'restricted',
        'during',
        'the',
        'war',
        'have',
        'in',
        'creased',
        'substantially',
        'as',
        'a',
        'result',
        'of',
        'the',
        'fact',
        'that',
        'scarce',
        'goods',
        'are',
        'beginning',
        'to',
        'appear',
        'on',
        'the',
        'market',
        'and',
        'wartime',
        'restraints',
        'are',
        'disappearing',
        'thus',
        "consumers'",
        'current',
        'savings',
        'are',
        'declining',
        'substantially',
        'from',
        'the',
        'extraordinarily',
        'high',
        'wartime',
        'rate',
        'and',
        'some',
        'wartime',
        'savings',
        'are',
        'beginning',
        'to',
        'be',
        'used',
        'for',
        'long',
        'delayed',
        'purchases',
        'the',
        "government's",
        'budget',
        'and',
        'the',
        "nation's",
        'budget',
        'calendar',
        'year',
        'and',
        'october',
        'december',
        'in',
        'billions',
        'oct',
        'dec',
        'start',
        'of',
        'reconversion',
        'in',
        'seasonally',
        'calendar',
        'year',
        'global',
        'war',
        'adjusted',
        'annual',
        'rates',
        'excess',
        'excess',
        'expendi',
        'def',
        'expendi',
        'def',
        'economic',
        'group',
        'receipts',
        'tures',
        'icit',
        'receipts',
        'tures',
        'icit',
        'consumers',
        'income',
        'after',
        'taxes',
        'expenditures',
        'excess',
        'of',
        'receipts',
        'savings',
        'business',
        'undistributed',
        'profits',
        'and',
        'reserves',
        'gross',
        'capital',
        'formation',
        'domestic',
        'net',
        'exports',
        'total',
        'gross',
        'capital',
        'formation',
        'excess',
        'of',
        'receipts',
        'or',
        'capital',
        'formation',
        'state',
        'and',
        'local',
        'government',
        'receipts',
        'from',
        'the',
        'public',
        'other',
        'than',
        'borrowing',
        'payments',
        'to',
        'the',
        'public',
        'excess',
        'of',
        'receipts',
        'federal',
        'government',
        'receipts',
        'from',
        'the',
        'public',
        'other',
        'than',
        'borrowing',
        'payments',
        'to',
        'the',
        'public',
        'excess',
        'of',
        'payments',
        'less',
        'adjustments',
        'total',
        'gross',
        'national',
        'product',
        'receipts',
        'expenditures',
        'balance',
        'excludes',
        'exports',
        'for',
        'lend',
        'lease',
        'and',
        'relief',
        'which',
        'are',
        'included',
        'in',
        'federal',
        'government',
        'expenditures',
        'mainly',
        'government',
        'expenditures',
        'for',
        'other',
        'than',
        'goods',
        'and',
        'services',
        'such',
        'as',
        'mustering',
        'out',
        'pay',
        'and',
        'unemployment',
        'compensation',
        'unemployment',
        'has',
        'increased',
        'less',
        'than',
        'was',
        'expected',
        'during',
        'this',
        'first',
        'period',
        'of',
        'demobilization',
        'and',
        'reconversion',
        'it',
        'is',
        'true',
        'that',
        'million',
        'men',
        'and',
        'women',
        'have',
        'been',
        'discharged',
        'from',
        'the',
        'armed',
        'forces',
        'since',
        'may',
        'and',
        'more',
        'than',
        'million',
        'have',
        'been',
        'laid',
        'off',
        'from',
        'war',
        'work',
        'on',
        'the',
        'other',
        'hand',
        'more',
        'than',
        'a',
        'million',
        'civilians',
        'have',
        'been',
        'enlisted',
        'in',
        'the',
        'armed',
        'forces',
        'a',
        'considerable',
        'number',
        'of',
        'war',
        'veterans',
        'have',
        'not',
        'immediately',
        'sought',
        'jobs',
        'and',
        'many',
        'war',
        'workers',
        'especially',
        'women',
        'have',
        'withdrawn',
        'from',
        'the',
        'labor',
        'force',
        'in',
        'addition',
        'many',
        'industries',
        'and',
        'especially',
        'service',
        'trades',
        'which',
        'were',
        'undermanned',
        'during',
        'the',
        'war',
        'are',
        'beginning',
        'now',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'to',
        'recruit',
        'an',
        'adequate',
        'labor',
        'force',
        'the',
        'reduced',
        'workweek',
        'has',
        'also',
        'contributed',
        'to',
        'the',
        'absorption',
        'of',
        'those',
        'released',
        'from',
        'war',
        'service',
        'and',
        'war',
        'work',
        'in',
        'general',
        'the',
        'drastic',
        'cut',
        'in',
        'war',
        'programs',
        'has',
        'thrown',
        'the',
        'economy',
        'into',
        'lower',
        'gear',
        'it',
        'has',
        'not',
        'thrown',
        'it',
        'out',
        'of',
        'gear',
        'our',
        'economic',
        'machine',
        'demonstrates',
        'remarkable',
        'resiliency',
        'although',
        'there',
        'are',
        'many',
        'difficulties',
        'that',
        'must',
        'still',
        'be',
        'overcome',
        'the',
        'rapid',
        'termination',
        'of',
        'war',
        'contracts',
        'prompt',
        'clearance',
        'of',
        'unneeded',
        'government',
        'owned',
        'equipment',
        'from',
        'private',
        'plants',
        'and',
        'other',
        'reconversion',
        'policies',
        'have',
        'greatly',
        'speeded',
        'up',
        'the',
        'beginning',
        'of',
        'peacetime',
        'work',
        'in',
        'reconverted',
        'plants',
        'although',
        'the',
        'first',
        'great',
        'shock',
        'of',
        'demobilization',
        'and',
        'war',
        'work',
        'termination',
        'has',
        'thus',
        'been',
        'met',
        'better',
        'than',
        'many',
        'observers',
        'expected',
        'specific',
        'industries',
        'and',
        'specific',
        'regions',
        'show',
        'much',
        'unevenness',
        'in',
        'the',
        'progress',
        'of',
        'reconversion',
        'the',
        'quarterly',
        'report',
        'of',
        'the',
        'director',
        'of',
        'war',
        'mobilization',
        'and',
        'reconversion',
        'analyzes',
        'the',
        'difficulties',
        'in',
        'recruiting',
        'personnel',
        'and',
        'obtaining',
        'materials',
        'that',
        'hamper',
        'reconversion',
        'in',
        'certain',
        'industries',
        'and',
        'proposes',
        'policies',
        'to',
        'deal',
        'with',
        'these',
        'situations',
        'the',
        'lack',
        'of',
        'adequate',
        'housing',
        'is',
        'one',
        'of',
        'the',
        'main',
        'factors',
        'checking',
        'the',
        'flow',
        'of',
        'workers',
        'into',
        'areas',
        'where',
        'job',
        'opportunities',
        'exist',
        'federal',
        'revenue',
        'borrowing',
        'and',
        'the',
        'public',
        'debt',
        'i',
        'financial',
        'requirements',
        'and',
        'tax',
        'policy',
        'recommendations',
        'for',
        'tax',
        'legislation',
        'should',
        'be',
        'considered',
        'not',
        'only',
        'in',
        'the',
        'light',
        'of',
        'the',
        'financial',
        'requirements',
        'of',
        'the',
        'ensuing',
        'year',
        'but',
        'also',
        'in',
        'the',
        'light',
        'of',
        'future',
        "years'",
        'financial',
        'requirements',
        'and',
        'a',
        'full',
        'consideration',
        'of',
        'economic',
        'conditions',
        'expenditures',
        'are',
        'estimated',
        'at',
        'nearly',
        'billion',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'they',
        'can',
        'hardly',
        'be',
        'expected',
        'to',
        'be',
        'reduced',
        'to',
        'less',
        'than',
        'billion',
        'dollars',
        'in',
        'subsequent',
        'years',
        'net',
        'receipts',
        'in',
        'the',
        'fiscal',
        'year',
        'are',
        'estimated',
        'at',
        'billion',
        'dollars',
        'included',
        'in',
        'this',
        'estimate',
        'are',
        'billion',
        'dollars',
        'of',
        'receipts',
        'from',
        'disposal',
        'and',
        'rental',
        'of',
        'surplus',
        'property',
        'and',
        'million',
        'dollars',
        'of',
        'receipts',
        'from',
        'renegotiation',
        'of',
        'wartime',
        'contracts',
        'these',
        'sources',
        'of',
        'receipts',
        'will',
        'disappear',
        'in',
        'future',
        'years',
        'tax',
        'collections',
        'for',
        'the',
        'fiscal',
        'year',
        'also',
        'will',
        'not',
        'yet',
        'fully',
        'reflect',
        'the',
        'reduction',
        'in',
        'corporate',
        'tax',
        'liabilities',
        'provided',
        'in',
        'the',
        'revenue',
        'act',
        'of',
        'if',
        'the',
        'extraordinary',
        'receipts',
        'from',
        'the',
        'disposal',
        'of',
        'surplus',
        'property',
        'and',
        'renegotiation',
        'of',
        'contracts',
        'be',
        'disregarded',
        'and',
        'if',
        'the',
        'tax',
        'reductions',
        'adopted',
        'in',
        'the',
        'revenue',
        'act',
        'of',
        'were',
        'fully',
        'effective',
        'present',
        'tax',
        'rates',
        'would',
        'yield',
        'about',
        'billion',
        'dollars',
        'these',
        'estimates',
        'for',
        'the',
        'fiscal',
        'year',
        'are',
        'based',
        'on',
        'the',
        'assumption',
        'of',
        'generally',
        'favorable',
        'business',
        'conditions',
        'but',
        'not',
        'on',
        'an',
        'income',
        'reflecting',
        'full',
        'employment',
        'and',
        'the',
        'high',
        'productivity',
        'that',
        'we',
        'hope',
        'to',
        'achieve',
        'in',
        'future',
        'years',
        'the',
        'present',
        'tax',
        'system',
        'in',
        'conjunction',
        'with',
        'a',
        'full',
        'employment',
        'level',
        'of',
        'national',
        'income',
        'could',
        'be',
        'expected',
        'to',
        'yield',
        'more',
        'than',
        'billion',
        'dollars',
        'which',
        'is',
        'substantially',
        'above',
        'the',
        'anticipated',
        'peacetime',
        'level',
        'of',
        'expenditures',
        'in',
        'view',
        'of',
        'the',
        'still',
        'extraordinarily',
        'large',
        'expenditures',
        'in',
        'the',
        'coming',
        'year',
        'and',
        'continuing',
        'inflationary',
        'pressures',
        'i',
        'am',
        'making',
        'no',
        'recommendation',
        'for',
        'tax',
        'reduction',
        'at',
        'this',
        'time',
        'we',
        'have',
        'already',
        'had',
        'a',
        'substantial',
        'reduction',
        'in',
        'taxes',
        'from',
        'wartime',
        'peaks',
        'the',
        'revenue',
        'act',
        'of',
        'was',
        'a',
        'major',
        'tax',
        'reduction',
        'measure',
        'it',
        'decreased',
        'the',
        'total',
        'tax',
        'load',
        'by',
        'more',
        'than',
        'one',
        'sixth',
        'an',
        'amount',
        'substantially',
        'in',
        'excess',
        'of',
        'the',
        'reductions',
        'proposed',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'congressional',
        'tax',
        'committees',
        'in',
        'october',
        'these',
        'proposed',
        'reductions',
        'were',
        'designed',
        'to',
        'encourage',
        'reconversion',
        'and',
        'peacetime',
        'business',
        'expansion',
        'the',
        'possibility',
        'of',
        'further',
        'tax',
        'reductions',
        'must',
        'depend',
        'on',
        'the',
        'budgetary',
        'situation',
        'and',
        'the',
        'economic',
        'situation',
        'the',
        'level',
        'of',
        'anticipated',
        'expenditures',
        'for',
        'the',
        'fiscal',
        'year',
        'and',
        'the',
        'volume',
        'of',
        'outstanding',
        'public',
        'debt',
        'require',
        'the',
        'maintenance',
        'of',
        'large',
        'revenues',
        'moreover',
        'inflationary',
        'pressures',
        'still',
        'appear',
        'dangerously',
        'powerful',
        'and',
        'ill',
        'advised',
        'tax',
        'reduction',
        'would',
        'operate',
        'to',
        'strengthen',
        'them',
        'still',
        'further',
        'my',
        'decision',
        'not',
        'to',
        'recommend',
        'additional',
        'tax',
        'reductions',
        'at',
        'this',
        'time',
        'is',
        'made',
        'in',
        'the',
        'light',
        'of',
        'existing',
        'economic',
        'conditions',
        'and',
        'prospects',
        'borrowing',
        'and',
        'the',
        'public',
        'debt',
        'the',
        'successful',
        'conclusion',
        'of',
        'the',
        'victory',
        'loan',
        'marked',
        'the',
        'end',
        'of',
        'war',
        'borrowing',
        'and',
        'the',
        'beginning',
        'of',
        'the',
        'transition',
        'to',
        'postwar',
        'debt',
        'management',
        'because',
        'of',
        'the',
        'success',
        'of',
        'the',
        'victory',
        'loan',
        'i',
        'am',
        'happy',
        'to',
        'report',
        'that',
        'the',
        'treasury',
        'will',
        'not',
        'need',
        'to',
        'borrow',
        'any',
        'new',
        'money',
        'from',
        'the',
        'public',
        'during',
        'the',
        'remainder',
        'of',
        'the',
        'present',
        'fiscal',
        'year',
        'except',
        'through',
        'regular',
        'sales',
        'of',
        'savings',
        'bonds',
        'and',
        'savings',
        'notes',
        'furthermore',
        'a',
        'part',
        'of',
        'the',
        'large',
        'cash',
        'balance',
        'now',
        'in',
        'the',
        'treasury',
        'will',
        'be',
        'used',
        'for',
        'debt',
        'redemption',
        'so',
        'that',
        'the',
        'public',
        'debt',
        'which',
        'now',
        'amounts',
        'to',
        'about',
        'billion',
        'dollars',
        'will',
        'decrease',
        'by',
        'several',
        'billion',
        'dollars',
        'during',
        'the',
        'next',
        'months',
        'the',
        'present',
        'statutory',
        'debt',
        'limit',
        'of',
        'billion',
        'dollars',
        'will',
        'provide',
        'an',
        'ample',
        'margin',
        'for',
        'all',
        'of',
        'the',
        'public',
        'debt',
        'transactions',
        'through',
        'the',
        'fiscal',
        'year',
        'the',
        'net',
        'effect',
        'of',
        'the',
        'excess',
        'of',
        'expenditures',
        'and',
        'debt',
        'redemption',
        'on',
        'the',
        'treasury',
        'cash',
        'balance',
        'as',
        'compared',
        'with',
        'selected',
        'previous',
        'years',
        'is',
        'shown',
        'in',
        'the',
        'following',
        'table',
        'excess',
        'of',
        'budget',
        'expenditures',
        'the',
        'public',
        'debt',
        'and',
        'the',
        'treasury',
        'cash',
        'balance',
        'in',
        'selected',
        'years',
        'in',
        'billions',
        'excess',
        'of',
        'at',
        'end',
        'of',
        'period',
        'budget',
        'ex',
        'penditures',
        'public',
        'cash',
        'bal',
        'fiscal',
        'year',
        'over',
        'receipts',
        'debt',
        'ance',
        'july',
        'dec',
        'jan',
        'june',
        'although',
        'the',
        'public',
        'debt',
        'is',
        'expected',
        'to',
        'decline',
        'a',
        'substantial',
        'volume',
        'of',
        'refinancing',
        'will',
        'be',
        'required',
        'because',
        'of',
        'the',
        'large',
        'volume',
        'of',
        'maturing',
        'obligations',
        'redemptions',
        'of',
        'savings',
        'bonds',
        'also',
        'have',
        'been',
        'running',
        'high',
        'in',
        'recent',
        'months',
        'and',
        'are',
        'expected',
        'to',
        'remain',
        'large',
        'for',
        'some',
        'time',
        'the',
        'issuance',
        'of',
        'savings',
        'bonds',
        'will',
        'be',
        'continued',
        'these',
        'bonds',
        'represent',
        'a',
        'convenient',
        'method',
        'of',
        'investment',
        'for',
        'small',
        'savers',
        'and',
        'also',
        'an',
        'anti',
        'inflationary',
        'method',
        'of',
        'refinancing',
        'government',
        'agencies',
        'and',
        'trust',
        'funds',
        'are',
        'expected',
        'to',
        'buy',
        'about',
        'billion',
        'dollars',
        'of',
        'government',
        'securities',
        'during',
        'the',
        'next',
        'months',
        'and',
        'billion',
        'dollars',
        'more',
        'during',
        'the',
        'fiscal',
        'year',
        'through',
        'these',
        'and',
        'other',
        'debt',
        'operations',
        'the',
        'distribution',
        'of',
        'the',
        'federal',
        'debt',
        'among',
        'the',
        'various',
        'types',
        'of',
        'public',
        'and',
        'private',
        'owners',
        'will',
        'change',
        'even',
        'though',
        'the',
        'total',
        'is',
        'expected',
        'to',
        'decline',
        'the',
        'interest',
        'policies',
        'followed',
        'in',
        'the',
        'refinancing',
        'operations',
        'will',
        'have',
        'a',
        'major',
        'impact',
        'not',
        'only',
        'on',
        'the',
        'provision',
        'for',
        'interest',
        'payments',
        'in',
        'future',
        'budgets',
        'but',
        'also',
        'on',
        'the',
        'level',
        'of',
        'interest',
        'rates',
        'prevailing',
        'in',
        'private',
        'financing',
        'the',
        'average',
        'rate',
        'of',
        'interest',
        'on',
        'the',
        'debt',
        'is',
        'now',
        'a',
        'little',
        'under',
        'percent',
        'low',
        'interest',
        'rates',
        'will',
        'be',
        'an',
        'important',
        'force',
        'in',
        'promoting',
        'the',
        'full',
        'production',
        'and',
        'full',
        'employment',
        'in',
        'the',
        'postwar',
        'period',
        'for',
        'which',
        'we',
        'are',
        'all',
        'striving',
        'close',
        'wartime',
        'cooperation',
        'between',
        'the',
        'treasury',
        'department',
        'and',
        'the',
        'federal',
        'reserve',
        'system',
        'has',
        'made',
        'it',
        'possible',
        'to',
        'finance',
        'the',
        'most',
        'expensive',
        'war',
        'in',
        'history',
        'at',
        'low',
        'and',
        'stable',
        'rates',
        'of',
        'interest',
        'this',
        'cooperation',
        'will',
        'continue',
        'no',
        'less',
        'important',
        'than',
        'the',
        'level',
        'of',
        'interest',
        'rates',
        'paid',
        'on',
        'the',
        'debt',
        'is',
        'the',
        'distribution',
        'of',
        'its',
        'ownership',
        'of',
        'the',
        'total',
        'debt',
        'more',
        'than',
        'half',
        'represents',
        'direct',
        'savings',
        'of',
        'individuals',
        'or',
        'investments',
        'of',
        'funds',
        'received',
        'from',
        'individual',
        'savings',
        'by',
        'life',
        'insurance',
        'companies',
        'mutual',
        'savings',
        'banks',
        'savings',
        'and',
        'loan',
        'associations',
        'private',
        'or',
        'government',
        'trust',
        'funds',
        'and',
        'other',
        'agencies',
        'most',
        'of',
        'the',
        'remaining',
        'debt',
        'more',
        'than',
        'billion',
        'dollars',
        'is',
        'held',
        'by',
        'the',
        'commercial',
        'banks',
        'and',
        'the',
        'federal',
        'reserve',
        'banks',
        'heavy',
        'purchases',
        'by',
        'the',
        'banks',
        'were',
        'necessary',
        'to',
        'provide',
        'adequate',
        'funds',
        'to',
        'finance',
        'war',
        'expenditures',
        'a',
        'considerable',
        'portion',
        'of',
        'these',
        'obligations',
        'are',
        'short',
        'term',
        'in',
        'character',
        'and',
        'hence',
        'will',
        'require',
        'refinancing',
        'in',
        'the',
        'coming',
        'months',
        'and',
        'years',
        'since',
        'they',
        'have',
        'been',
        'purchased',
        'out',
        'of',
        'newly',
        'created',
        'bank',
        'funds',
        'continuance',
        'of',
        'the',
        'present',
        'low',
        'rates',
        'of',
        'interest',
        'is',
        'entirely',
        'appropriate',
        'to',
        'do',
        'otherwise',
        'would',
        'merely',
        'increase',
        'bank',
        'profits',
        'at',
        'the',
        'expense',
        'of',
        'the',
        'taxpayer',
        'the',
        'billion',
        'dollar',
        'debt',
        'poses',
        'a',
        'problem',
        'that',
        'requires',
        'careful',
        'consideration',
        'in',
        'the',
        'determination',
        'of',
        'financial',
        'and',
        'economic',
        'policies',
        'we',
        'have',
        'learned',
        'that',
        'the',
        'problem',
        'serious',
        'as',
        'it',
        'is',
        'can',
        'be',
        'managed',
        'its',
        'management',
        'will',
        'require',
        'determined',
        'action',
        'to',
        'keep',
        'our',
        'federal',
        'budget',
        'in',
        'order',
        'and',
        'to',
        'relate',
        'our',
        'fiscal',
        'policies',
        'to',
        'the',
        'requirements',
        'of',
        'an',
        'expanding',
        'economy',
        'the',
        'more',
        'successful',
        'we',
        'are',
        'in',
        'achieving',
        'full',
        'production',
        'and',
        'full',
        'employment',
        'the',
        'easier',
        'it',
        'will',
        'be',
        'to',
        'manage',
        'the',
        'debt',
        'and',
        'pay',
        'for',
        'the',
        'debt',
        'service',
        'large',
        'though',
        'the',
        'debt',
        'is',
        'it',
        'is',
        'within',
        'our',
        'economic',
        'capacity',
        'the',
        'interest',
        'charges',
        'on',
        'it',
        'amount',
        'to',
        'but',
        'a',
        'small',
        'proportion',
        'of',
        'our',
        'national',
        'income',
        'the',
        'government',
        'is',
        'determined',
        'by',
        'a',
        'resolute',
        'policy',
        'of',
        'economic',
        'stabilization',
        'to',
        'protect',
        'the',
        'interests',
        'of',
        'the',
        'millions',
        'of',
        'american',
        'citizens',
        'who',
        'have',
        'invested',
        'in',
        'its',
        'securities',
        'during',
        'the',
        'past',
        'months',
        'the',
        'net',
        'revenue',
        'receipts',
        'of',
        'the',
        'federal',
        'government',
        'have',
        'been',
        'about',
        'billion',
        'dollars',
        'almost',
        'as',
        'much',
        'as',
        'during',
        'the',
        'closing',
        'months',
        'of',
        'when',
        'the',
        'country',
        'was',
        'still',
        'engaged',
        'in',
        'all',
        'out',
        'warfare',
        'the',
        'high',
        'level',
        'of',
        'these',
        'receipts',
        'reflects',
        'the',
        'smoothness',
        'of',
        'the',
        'reconversion',
        'and',
        'particularly',
        'the',
        'strength',
        'of',
        'consumer',
        'demand',
        'but',
        'the',
        'receipts',
        'so',
        'far',
        'collected',
        'it',
        'must',
        'be',
        'remembered',
        'do',
        'not',
        'reflect',
        'any',
        'of',
        'the',
        'tax',
        'reductions',
        'made',
        'by',
        'the',
        'revenue',
        'act',
        'of',
        'these',
        'reductions',
        'will',
        'not',
        'have',
        'their',
        'full',
        'effect',
        'on',
        'the',
        'revenue',
        'collected',
        'until',
        'the',
        'fiscal',
        'year',
        'it',
        'is',
        'good',
        'to',
        'move',
        'toward',
        'a',
        'balanced',
        'budget',
        'and',
        'a',
        'start',
        'on',
        'the',
        'retirement',
        'of',
        'the',
        'debt',
        'at',
        'a',
        'time',
        'when',
        'demand',
        'for',
        'goods',
        'is',
        'strong',
        'and',
        'the',
        'business',
        'outlook',
        'is',
        'good',
        'these',
        'conditions',
        'prevail',
        'today',
        'business',
        'is',
        'good',
        'and',
        'there',
        'are',
        'still',
        'powerful',
        'forces',
        'working',
        'in',
        'the',
        'direction',
        'of',
        'inflation',
        'this',
        'is',
        'not',
        'the',
        'time',
        'for',
        'tax',
        'reduction',
        'recommendations',
        'for',
        'specific',
        'federal',
        'activities',
        'war',
        'liquidation',
        'and',
        'national',
        'defense',
        'a',
        'war',
        'expenditures',
        'the',
        'fiscal',
        'year',
        'will',
        'see',
        'a',
        'continuance',
        'of',
        'war',
        'liquidation',
        'and',
        'occupation',
        'during',
        'this',
        'period',
        'we',
        'shall',
        'also',
        'lay',
        'the',
        'foundation',
        'for',
        'our',
        'peacetime',
        'system',
        'of',
        'national',
        'defense',
        'in',
        'the',
        'fiscal',
        'year',
        'that',
        'ended',
        'on',
        'june',
        'almost',
        'wholly',
        'a',
        'period',
        'of',
        'global',
        'warfare',
        'war',
        'expenditures',
        'amounted',
        'to',
        'billion',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        'war',
        'expenditures',
        'were',
        'originally',
        'estimated',
        'at',
        'billion',
        'dollars',
        'that',
        'estimate',
        'was',
        'made',
        'a',
        'year',
        'ago',
        'while',
        'we',
        'were',
        'still',
        'engaged',
        'in',
        'global',
        'warfare',
        'after',
        'victory',
        'over',
        'japan',
        'this',
        'estimate',
        'was',
        'revised',
        'to',
        'billion',
        'dollars',
        'further',
        'cut',
        'backs',
        'and',
        'accelerated',
        'demobilization',
        'have',
        'made',
        'possible',
        'an',
        'additional',
        'reduction',
        'in',
        'the',
        'rate',
        'of',
        'war',
        'spending',
        'during',
        'the',
        'first',
        'months',
        'billion',
        'dollars',
        'were',
        'spent',
        'it',
        'is',
        'now',
        'estimated',
        'that',
        'billion',
        'dollars',
        'will',
        'be',
        'spent',
        'during',
        'the',
        'second',
        'months',
        'or',
        'a',
        'total',
        'of',
        'billion',
        'dollars',
        'during',
        'the',
        'whole',
        'fiscal',
        'year',
        'for',
        'the',
        'fiscal',
        'year',
        'it',
        'is',
        'estimated',
        'tentatively',
        'that',
        'expenditures',
        'for',
        'war',
        'liquidation',
        'for',
        'occupation',
        'and',
        'for',
        'national',
        'defense',
        'will',
        'be',
        'reduced',
        'to',
        'billion',
        'dollars',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'are',
        'expected',
        'to',
        'spend',
        'billion',
        'dollars',
        'expenditures',
        'of',
        'other',
        'agencies',
        'such',
        'as',
        'the',
        'united',
        'states',
        'maritime',
        'commission',
        'the',
        'war',
        'shipping',
        'administration',
        'and',
        'the',
        'office',
        'of',
        'price',
        'administration',
        'and',
        'payments',
        'to',
        'the',
        'united',
        'nations',
        'relief',
        'and',
        'rehabilitation',
        'administration',
        'are',
        'estimated',
        'at',
        'billion',
        'dollars',
        'allowing',
        'for',
        'estimated',
        'net',
        'receipts',
        'of',
        'billion',
        'dollars',
        'arising',
        'from',
        'war',
        'activities',
        'of',
        'the',
        'reconstruction',
        'finance',
        'corporation',
        'the',
        'estimated',
        'total',
        'of',
        'war',
        'expenditures',
        'is',
        'billion',
        'dollars',
        'at',
        'this',
        'time',
        'only',
        'a',
        'tentative',
        'break',
        'down',
        'of',
        'the',
        'total',
        'estimate',
        'for',
        'war',
        'and',
        'defense',
        'activities',
        'can',
        'be',
        'indicated',
        'an',
        'expenditure',
        'of',
        'billion',
        'dollars',
        'for',
        'war',
        'liquidation',
        'occupation',
        'and',
        'national',
        'defense',
        'is',
        'a',
        'large',
        'sum',
        'for',
        'a',
        'year',
        'which',
        'begins',
        'months',
        'after',
        'fighting',
        'has',
        'ended',
        'it',
        'is',
        'times',
        'our',
        'expenditures',
        'for',
        'defense',
        'before',
        'the',
        'war',
        'it',
        'amounts',
        'to',
        'about',
        'percent',
        'of',
        'our',
        'expected',
        'national',
        'income',
        'this',
        'estimate',
        'reflects',
        'the',
        'immense',
        'job',
        'that',
        'is',
        'involved',
        'in',
        'winding',
        'up',
        'a',
        'global',
        'war',
        'effort',
        'and',
        'stresses',
        'the',
        'great',
        'responsibility',
        'that',
        'victory',
        'has',
        'placed',
        'upon',
        'this',
        'country',
        'the',
        'large',
        'expenditures',
        'needed',
        'for',
        'our',
        'national',
        'defense',
        'emphasize',
        'the',
        'great',
        'scope',
        'for',
        'effective',
        'organization',
        'in',
        'furthering',
        'economy',
        'and',
        'efficiency',
        'to',
        'this',
        'end',
        'i',
        'have',
        'recently',
        'recommended',
        'to',
        'the',
        'congress',
        'adoption',
        'of',
        'legislation',
        'combining',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'into',
        'a',
        'single',
        'department',
        'of',
        'national',
        'defense',
        'a',
        'large',
        'part',
        'of',
        'these',
        'expenditures',
        'is',
        'still',
        'to',
        'be',
        'attributed',
        'to',
        'the',
        'costs',
        'of',
        'the',
        'war',
        'assuming',
        'somewhat',
        'arbitrarily',
        'that',
        'about',
        'one',
        'half',
        'of',
        'the',
        'billion',
        'dollar',
        'outlay',
        'for',
        'the',
        'fiscal',
        'year',
        'is',
        'for',
        'war',
        'liquidation',
        'aggregate',
        'expenditures',
        'by',
        'this',
        'government',
        'for',
        'the',
        'second',
        'world',
        'war',
        'are',
        'now',
        'estimated',
        'at',
        'billion',
        'dollars',
        'through',
        'june',
        'of',
        'this',
        'about',
        'billion',
        'dollars',
        'will',
        'have',
        'been',
        'recovered',
        'through',
        'renegotiation',
        'and',
        'sale',
        'of',
        'surplus',
        'property',
        'by',
        'june',
        'this',
        'has',
        'been',
        'reflected',
        'in',
        'the',
        'estimates',
        'of',
        'receipts',
        'demobilization',
        'and',
        'strength',
        'of',
        'armed',
        'forces',
        'demobilization',
        'of',
        'our',
        'armed',
        'forces',
        'is',
        'proceeding',
        'rapidly',
        'at',
        'the',
        'time',
        'of',
        'victory',
        'in',
        'europe',
        'about',
        'million',
        'men',
        'and',
        'women',
        'were',
        'in',
        'the',
        'armed',
        'forces',
        'million',
        'were',
        'overseas',
        'by',
        'the',
        'end',
        'of',
        'december',
        'our',
        'armed',
        'forces',
        'had',
        'been',
        'reduced',
        'to',
        'below',
        'million',
        'by',
        'june',
        'they',
        'will',
        'number',
        'about',
        'million',
        'of',
        'whom',
        'million',
        'will',
        'be',
        'individuals',
        'enlisted',
        'and',
        'inducted',
        'after',
        've',
        'day',
        'mustering',
        'out',
        'pay',
        'is',
        'a',
        'large',
        'item',
        'of',
        'our',
        'war',
        'liquidation',
        'expense',
        'it',
        'will',
        'total',
        'billion',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'and',
        'about',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'in',
        'the',
        'fiscal',
        'year',
        'the',
        'strength',
        'of',
        'our',
        'armed',
        'forces',
        'will',
        'still',
        'be',
        'above',
        'the',
        'ultimate',
        'peacetime',
        'level',
        'as',
        'i',
        'have',
        'said',
        'war',
        'and',
        'navy',
        'department',
        'requirements',
        'indicate',
        'a',
        'strength',
        'of',
        'about',
        'million',
        'in',
        'the',
        'armed',
        'forces',
        'a',
        'year',
        'from',
        'now',
        'this',
        'is',
        'necessary',
        'to',
        'enable',
        'us',
        'to',
        'do',
        'our',
        'share',
        'in',
        'the',
        'occupation',
        'of',
        'enemy',
        'territories',
        'and',
        'in',
        'the',
        'preservation',
        'of',
        'peace',
        'in',
        'a',
        'troubled',
        'world',
        'expenditures',
        'for',
        'pay',
        'subsistence',
        'travel',
        'and',
        'miscellaneous',
        'expenses',
        'of',
        'the',
        'armed',
        'forces',
        'excluding',
        'mustering',
        'out',
        'pay',
        'are',
        'estimated',
        'at',
        'billion',
        'dollars',
        'contract',
        'settlement',
        'and',
        'surplus',
        'property',
        'disposal',
        'the',
        'winding',
        'up',
        'of',
        'war',
        'procurement',
        'is',
        'the',
        'second',
        'most',
        'important',
        'liquidation',
        'job',
        'by',
        'the',
        'end',
        'of',
        'november',
        'a',
        'total',
        'of',
        'prime',
        'contracts',
        'involving',
        'commitments',
        'of',
        'billion',
        'dollars',
        'had',
        'been',
        'terminated',
        'of',
        'this',
        'total',
        'contracts',
        'with',
        'commitments',
        'of',
        'billion',
        'dollars',
        'remained',
        'to',
        'be',
        'settled',
        'termination',
        'payments',
        'on',
        'these',
        'contracts',
        'are',
        'estimated',
        'at',
        'about',
        'billion',
        'dollars',
        'it',
        'is',
        'expected',
        'that',
        'more',
        'than',
        'half',
        'of',
        'these',
        'terminated',
        'contracts',
        'will',
        'be',
        'settled',
        'during',
        'the',
        'current',
        'fiscal',
        'year',
        'leaving',
        'payments',
        'of',
        'about',
        'billion',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        'another',
        'important',
        'aspect',
        'of',
        'war',
        'supply',
        'liquidation',
        'is',
        'the',
        'disposal',
        'of',
        'surplus',
        'property',
        'munitions',
        'ships',
        'plants',
        'installations',
        'and',
        'supplies',
        'originally',
        'costing',
        'billion',
        'dollars',
        'or',
        'more',
        'will',
        'ultimately',
        'be',
        'declared',
        'surplus',
        'the',
        'sale',
        'value',
        'of',
        'this',
        'property',
        'will',
        'be',
        'far',
        'less',
        'than',
        'original',
        'cost',
        'and',
        'disposal',
        'expenses',
        'are',
        'estimated',
        'at',
        'to',
        'cents',
        'on',
        'each',
        'dollar',
        'realized',
        'disposal',
        'units',
        'within',
        'existing',
        'agencies',
        'have',
        'been',
        'organized',
        'to',
        'liquidate',
        'surplus',
        'property',
        'under',
        'the',
        'direction',
        'of',
        'the',
        'surplus',
        'property',
        'administration',
        'overseas',
        'disposal',
        'activities',
        'have',
        'been',
        'centralized',
        'in',
        'the',
        'state',
        'department',
        'to',
        'permit',
        'this',
        'program',
        'to',
        'be',
        'carried',
        'on',
        'in',
        'line',
        'with',
        'over',
        'all',
        'foreign',
        'policy',
        'thus',
        'far',
        'only',
        'about',
        'billion',
        'dollars',
        'of',
        'the',
        'ultimate',
        'surplus',
        'including',
        'billion',
        'dollars',
        'of',
        'unsalable',
        'aircraft',
        'has',
        'been',
        'declared',
        'of',
        'this',
        'amount',
        'billion',
        'dollars',
        'have',
        'been',
        'disposed',
        'of',
        'in',
        'sales',
        'yielding',
        'million',
        'dollars',
        'the',
        'tremendous',
        'job',
        'of',
        'handling',
        'surplus',
        'stocks',
        'will',
        'continue',
        'to',
        'affect',
        'federal',
        'expenditures',
        'and',
        'receipts',
        'for',
        'several',
        'years',
        'the',
        'speed',
        'and',
        'effectiveness',
        'of',
        'surplus',
        'disposal',
        'operations',
        'will',
        'be',
        'of',
        'great',
        'importance',
        'for',
        'the',
        'domestic',
        'economy',
        'as',
        'well',
        'as',
        'for',
        'foreign',
        'economic',
        'policies',
        'war',
        'supplies',
        'maintenance',
        'and',
        'relief',
        'adequate',
        'provision',
        'for',
        'the',
        'national',
        'defense',
        'requires',
        'that',
        'we',
        'keep',
        'abreast',
        'of',
        'scientific',
        'and',
        'technical',
        'advances',
        'the',
        'tentative',
        'estimates',
        'for',
        'the',
        'fiscal',
        'year',
        'make',
        'allowance',
        'for',
        'military',
        'research',
        'limited',
        'procurement',
        'of',
        'weapons',
        'in',
        'the',
        'developmental',
        'state',
        'and',
        'some',
        'regular',
        'procurement',
        'of',
        'munitions',
        'which',
        'were',
        'developed',
        'but',
        'not',
        'mass',
        'produced',
        'when',
        'the',
        'war',
        'ended',
        'expenditures',
        'for',
        'procurement',
        'and',
        'construction',
        'will',
        'constitute',
        'one',
        'third',
        'or',
        'less',
        'of',
        'total',
        'defense',
        'outlays',
        'compared',
        'to',
        'a',
        'ratio',
        'of',
        'two',
        'thirds',
        'during',
        'the',
        'war',
        'years',
        'the',
        'estimates',
        'also',
        'provide',
        'for',
        'the',
        'maintenance',
        'of',
        'our',
        'war',
        'expanded',
        'naval',
        'and',
        'merchant',
        'fleets',
        'military',
        'installations',
        'and',
        'stocks',
        'of',
        'military',
        'equipment',
        'and',
        'supplies',
        'our',
        'naval',
        'combatant',
        'fleet',
        'is',
        'three',
        'times',
        'its',
        'pre',
        'pearl',
        'harbor',
        'tonnage',
        'our',
        'merchant',
        'marine',
        'is',
        'five',
        'times',
        'its',
        'prewar',
        'size',
        'the',
        'war',
        'department',
        'has',
        'billions',
        'of',
        'dollars',
        'worth',
        'of',
        'equipment',
        'and',
        'supplies',
        'considerable',
        'maintenance',
        'and',
        'repair',
        'expense',
        'is',
        'necessary',
        'for',
        'the',
        'equipment',
        'which',
        'we',
        'desire',
        'to',
        'retain',
        'in',
        'active',
        'status',
        'or',
        'in',
        'war',
        'reserve',
        'expenses',
        'will',
        'be',
        'incurred',
        'for',
        'winnowing',
        'the',
        'stocks',
        'of',
        'surpluses',
        'for',
        'preparing',
        'lay',
        'up',
        'facilities',
        'for',
        'the',
        'reserve',
        'fleets',
        'and',
        'for',
        'storage',
        'of',
        'reserve',
        'equipment',
        'and',
        'supplies',
        'military',
        'expenditures',
        'in',
        'the',
        'current',
        'fiscal',
        'year',
        'include',
        'million',
        'dollars',
        'for',
        'civilian',
        'supplies',
        'for',
        'the',
        'prevention',
        'of',
        'starvation',
        'and',
        'disease',
        'in',
        'occupied',
        'areas',
        'expenditures',
        'on',
        'this',
        'account',
        'will',
        'continue',
        'in',
        'the',
        'fiscal',
        'year',
        'the',
        'war',
        'expenditures',
        'also',
        'cover',
        'the',
        'expenses',
        'of',
        'civilian',
        'administration',
        'in',
        'occupied',
        'areas',
        'during',
        'the',
        'war',
        'cents',
        'of',
        'each',
        'dollar',
        'of',
        'our',
        'war',
        'expenditures',
        'was',
        'for',
        'lend',
        'lease',
        'aid',
        'with',
        'lend',
        'lease',
        'terminated',
        'i',
        'expect',
        'the',
        'direct',
        'operations',
        'under',
        'this',
        'program',
        'to',
        'be',
        'substantially',
        'completed',
        'in',
        'the',
        'current',
        'fiscal',
        'year',
        'the',
        'expenditures',
        'estimated',
        'for',
        'the',
        'fiscal',
        'year',
        'under',
        'this',
        'program',
        'are',
        'mainly',
        'interagency',
        'reimbursements',
        'for',
        'past',
        'transactions',
        'relief',
        'and',
        'rehabilitation',
        'expenditures',
        'are',
        'increasing',
        'it',
        'is',
        'imperative',
        'that',
        'we',
        'give',
        'all',
        'necessary',
        'aid',
        'within',
        'our',
        'means',
        'to',
        'the',
        'people',
        'who',
        'have',
        'borne',
        'the',
        'ravages',
        'of',
        'war',
        'i',
        'estimate',
        'that',
        'in',
        'the',
        'fiscal',
        'year',
        'expenditures',
        'for',
        'the',
        'united',
        'nations',
        'relief',
        'and',
        'rehabilitation',
        'administration',
        'will',
        'total',
        'billion',
        'dollars',
        'and',
        'in',
        'the',
        'following',
        'year',
        'billion',
        'dollars',
        'insofar',
        'as',
        'possible',
        'procurement',
        'for',
        'this',
        'purpose',
        'will',
        'be',
        'from',
        'war',
        'surpluses',
        'b',
        'authorizations',
        'for',
        'war',
        'and',
        'national',
        'defense',
        'during',
        'the',
        'war',
        'authorizations',
        'and',
        'appropriations',
        'had',
        'to',
        'be',
        'enacted',
        'well',
        'in',
        'advance',
        'of',
        'obligation',
        'and',
        'spending',
        'to',
        'afford',
        'ample',
        'time',
        'for',
        'planning',
        'of',
        'production',
        'by',
        'the',
        'procurement',
        'services',
        'and',
        'by',
        'industry',
        'thus',
        'our',
        'cumulative',
        'war',
        'program',
        'authorized',
        'in',
        'the',
        'period',
        'between',
        'july',
        'and',
        'july',
        'was',
        'billion',
        'dollars',
        'including',
        'net',
        'war',
        'commitments',
        'of',
        'government',
        'corporations',
        'expenditures',
        'against',
        'those',
        'authorizations',
        'totaled',
        'billion',
        'dollars',
        'this',
        'left',
        'billion',
        'dollars',
        'in',
        'unobligated',
        'authorizations',
        'and',
        'unliquidated',
        'obligations',
        'with',
        'the',
        'end',
        'of',
        'fighting',
        'it',
        'became',
        'necessary',
        'to',
        'adjust',
        'war',
        'authorizations',
        'to',
        'the',
        'requirements',
        'of',
        'war',
        'liquidation',
        'and',
        'continuing',
        'national',
        'defense',
        'intensive',
        'review',
        'of',
        'the',
        'war',
        'authorizations',
        'by',
        'both',
        'the',
        'executive',
        'and',
        'the',
        'legislative',
        'branches',
        'has',
        'been',
        'continued',
        'since',
        'vj',
        'day',
        'as',
        'a',
        'result',
        'the',
        'authorized',
        'war',
        'program',
        'is',
        'being',
        'brought',
        'more',
        'nearly',
        'into',
        'line',
        'with',
        'expenditures',
        'recisions',
        'and',
        'authorizations',
        'through',
        'the',
        'fiscal',
        'year',
        'readjusting',
        'the',
        'war',
        'program',
        'as',
        'the',
        'congress',
        'well',
        'knows',
        'is',
        'not',
        'an',
        'easy',
        'task',
        'authorizations',
        'must',
        'not',
        'be',
        'too',
        'tight',
        'lest',
        'we',
        'hamper',
        'necessary',
        'operations',
        'they',
        'must',
        'not',
        'be',
        'too',
        'ample',
        'lest',
        'we',
        'lose',
        'control',
        'of',
        'spending',
        'last',
        'september',
        'i',
        'transmitted',
        'to',
        'the',
        'congress',
        'recommendations',
        'on',
        'the',
        'basis',
        'of',
        'which',
        'the',
        'congress',
        'voted',
        'h',
        'r',
        'to',
        'repeal',
        'billion',
        'dollars',
        'of',
        'appropriations',
        'and',
        'authorizations',
        'i',
        'found',
        'it',
        'necessary',
        'to',
        'veto',
        'this',
        'bill',
        'because',
        'it',
        'was',
        'used',
        'as',
        'a',
        'vehicle',
        'for',
        'legislation',
        'that',
        'would',
        'impair',
        'the',
        'reemployment',
        'program',
        'however',
        'in',
        'order',
        'to',
        'preserve',
        'the',
        'fine',
        'work',
        'of',
        'the',
        'congress',
        'on',
        'the',
        'recisions',
        'i',
        'asked',
        'the',
        'director',
        'of',
        'the',
        'bureau',
        'of',
        'the',
        'budget',
        'to',
        'place',
        'the',
        'exact',
        'amounts',
        'indicated',
        'for',
        'repeal',
        'in',
        'a',
        'nonexpendable',
        'reserve',
        'and',
        'to',
        'advise',
        'the',
        'departments',
        'and',
        'agencies',
        'accordingly',
        'this',
        'has',
        'been',
        'done',
        'in',
        'accord',
        'with',
        'public',
        'law',
        'of',
        'the',
        'seventy',
        'ninth',
        'congress',
        'i',
        'have',
        'transmitted',
        'recommendations',
        'for',
        'additional',
        'rescissions',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'of',
        'appropriations',
        'amounting',
        'to',
        'billion',
        'dollars',
        'and',
        'of',
        'contract',
        'authorizations',
        'totaling',
        'million',
        'dollars',
        'the',
        'net',
        'reduction',
        'in',
        'authority',
        'to',
        'obligate',
        'will',
        'be',
        'billion',
        'dollars',
        'because',
        'of',
        'the',
        'appropriations',
        'billion',
        'dollars',
        'will',
        'have',
        'to',
        'be',
        'restored',
        'in',
        'subsequent',
        'years',
        'to',
        'liquidate',
        'contract',
        'authorizations',
        'still',
        'on',
        'the',
        'books',
        'the',
        'appropriations',
        'recommended',
        'for',
        'repeal',
        'include',
        'million',
        'dollars',
        'for',
        'the',
        'navy',
        'department',
        'million',
        'dollars',
        'for',
        'the',
        'war',
        'department',
        'million',
        'dollars',
        'for',
        'lend',
        'lease',
        'million',
        'dollars',
        'for',
        'the',
        'war',
        'shipping',
        'administration',
        'and',
        'million',
        'dollars',
        'for',
        'the',
        'united',
        'states',
        'maritime',
        'commission',
        'the',
        'contract',
        'authorizations',
        'proposed',
        'for',
        'repeal',
        'are',
        'for',
        'the',
        'maritime',
        'commission',
        'in',
        'addition',
        'there',
        'are',
        'unused',
        'tonnage',
        'authorizations',
        'for',
        'construction',
        'of',
        'naval',
        'vessels',
        'now',
        'valued',
        'at',
        'billion',
        'dollars',
        'in',
        'september',
        'i',
        'suggested',
        'that',
        'this',
        'authority',
        'be',
        'reviewed',
        'by',
        'the',
        'appropriate',
        'committees',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'congress',
        'has',
        'moved',
        'to',
        'bar',
        'construction',
        'under',
        'these',
        'authorizations',
        'during',
        'the',
        'remainder',
        'of',
        'the',
        'fiscal',
        'year',
        'i',
        'propose',
        'to',
        'continue',
        'this',
        'prohibition',
        'in',
        'the',
        'navy',
        'budget',
        'estimates',
        'for',
        'the',
        'fiscal',
        'year',
        'and',
        'now',
        'renew',
        'my',
        'recommendation',
        'that',
        'legislation',
        'be',
        'enacted',
        'at',
        'the',
        'earliest',
        'time',
        'to',
        'dear',
        'the',
        'statute',
        'books',
        'of',
        'these',
        'authorizations',
        'the',
        'amounts',
        'indicated',
        'for',
        'repeal',
        'in',
        'h',
        'r',
        'and',
        'the',
        'further',
        'rescissions',
        'which',
        'i',
        'have',
        'recommended',
        'excluding',
        'duplications',
        'and',
        'deferred',
        'cash',
        'payments',
        'on',
        'existing',
        'authorizations',
        'represent',
        'a',
        'cut',
        'in',
        'the',
        'authorized',
        'war',
        'program',
        'of',
        'billion',
        'dollars',
        'the',
        'war',
        'authorizations',
        'will',
        'also',
        'be',
        'reduced',
        "'",
        'billion',
        'dollars',
        'by',
        'carrying',
        'receipts',
        'of',
        'revolving',
        'accounts',
        'to',
        'surplus',
        'by',
        'lapses',
        'and',
        'by',
        'cancelation',
        'and',
        'repayment',
        'of',
        'commitments',
        'of',
        'the',
        'government',
        'war',
        'corporations',
        'on',
        'the',
        'other',
        'hand',
        'supplemental',
        'appropriations',
        'of',
        'million',
        'dollars',
        'will',
        'be',
        'required',
        'for',
        'the',
        'united',
        'nations',
        'relief',
        'and',
        'rehabilitation',
        'administration',
        'in',
        'the',
        'net',
        'it',
        'is',
        'estimated',
        'that',
        'the',
        'cumulative',
        'authorized',
        'war',
        'and',
        'national',
        'defense',
        'program',
        'will',
        'amount',
        'to',
        'billion',
        'dollars',
        'on',
        'june',
        'expenditures',
        'of',
        'billion',
        'dollars',
        'during',
        'the',
        'fiscal',
        'year',
        'will',
        'have',
        'pushed',
        'cumulative',
        'expenditures',
        'to',
        'billion',
        'dollars',
        'the',
        'unexpended',
        'balances',
        'will',
        'be',
        'down',
        'to',
        'billion',
        'dollars',
        'on',
        'june',
        'new',
        'authorizations',
        'for',
        'national',
        'defense',
        'and',
        'war',
        'liquidation',
        'in',
        'the',
        'fiscal',
        'year',
        'the',
        'expenditures',
        'of',
        'billion',
        'dollars',
        'for',
        'national',
        'defense',
        'and',
        'war',
        'liquidation',
        'in',
        'the',
        'fiscal',
        'year',
        'will',
        'be',
        'partly',
        'for',
        'payment',
        'of',
        'contractual',
        'obligations',
        'incurred',
        'in',
        'the',
        'past',
        'and',
        'partly',
        'for',
        'the',
        'payment',
        'of',
        'new',
        'obligations',
        'the',
        'unexpended',
        'balances',
        'on',
        'june',
        'will',
        'be',
        'scattered',
        'among',
        'hundreds',
        'of',
        'separate',
        'appropriations',
        'thus',
        'while',
        'some',
        'appropriation',
        'accounts',
        'will',
        'have',
        'unused',
        'balances',
        'others',
        'will',
        'require',
        'additional',
        'appropriations',
        'it',
        'is',
        'estimated',
        'that',
        'authorizations',
        'to',
        'incur',
        'new',
        'obligations',
        'of',
        'million',
        'dollars',
        'will',
        'be',
        'needed',
        'during',
        'the',
        'fiscal',
        'year',
        'mainly',
        'for',
        'the',
        'war',
        'and',
        'navy',
        'departments',
        'of',
        'the',
        'required',
        'authorizations',
        'million',
        'dollars',
        'will',
        'be',
        'in',
        'new',
        'appropriations',
        'million',
        'dollars',
        'in',
        'new',
        'contract',
        'authority',
        'and',
        'million',
        'dollars',
        'in',
        'reappropriations',
        'of',
        'unobligated',
        'balances',
        'in',
        'addition',
        'appropriations',
        'of',
        'million',
        'dollars',
        'will',
        'be',
        'needed',
        'to',
        'liquidate',
        'obligations',
        'under',
        'existing',
        'contract',
        'authorizations',
        'taking',
        'into',
        'account',
        'the',
        'tentative',
        'authorizations',
        'and',
        'expenditures',
        'estimated',
        'for',
        'the',
        'fiscal',
        'year',
        'and',
        'offsets',
        'of',
        'billion',
        'dollars',
        'in',
        'war',
        'commitments',
        'of',
        'government',
        'corporations',
        'the',
        'cumulative',
        'authorized',
        'war',
        'and',
        'national',
        'defense',
        'program',
        'on',
        'june',
        'will',
        'be',
        'billion',
        'dollars',
        'total',
        'expenditures',
        'billion',
        'dollars',
        'and',
        'unexpended',
        'balances',
        'billion',
        'dollars',
        'the',
        'billion',
        'dollars',
        'of',
        'unexpended',
        'balances',
        'tentatively',
        'indicated',
        'as',
        'of',
        'june',
        'comprise',
        'both',
        'unobligated',
        'authorizations',
        'and',
        'unliquidated',
        'obligations',
        'most',
        'of',
        'the',
        'unliquidated',
        'obligations',
        'result',
        'from',
        'transactions',
        'booked',
        'during',
        'the',
        'war',
        'years',
        'a',
        'large',
        'part',
        'of',
        'the',
        'billion',
        'dollars',
        'would',
        'never',
        'be',
        'spent',
        'even',
        'if',
        'not',
        'repealed',
        'for',
        'the',
        'appropriations',
        'will',
        'lapse',
        'in',
        'due',
        'course',
        'for',
        'example',
        'several',
        'billion',
        'dollars',
        'of',
        'these',
        'unliquidated',
        'obligations',
        'represent',
        'unsettled',
        'inter',
        'and',
        'intra',
        'departmental',
        'agency',
        'accounts',
        'for',
        'war',
        'procurement',
        'legislation',
        'is',
        'being',
        'requested',
        'to',
        'facilitate',
        'the',
        'adjustment',
        'of',
        'some',
        'of',
        'these',
        'inter',
        'agency',
        'accounts',
        'another',
        'billion',
        'dollars',
        'is',
        'set',
        'aside',
        'for',
        'contract',
        'termination',
        'payments',
        'if',
        'contract',
        'settlement',
        'costs',
        'continue',
        'in',
        'line',
        'with',
        'recent',
        'experience',
        'it',
        'is',
        'likely',
        'that',
        'part',
        'of',
        'the',
        'billion',
        'dollars',
        'will',
        'remain',
        'unspent',
        'on',
        'the',
        'other',
        'hand',
        'some',
        'of',
        'the',
        'billion',
        'dollars',
        'would',
        'be',
        'available',
        'for',
        'obligation',
        'and',
        'expenditure',
        'unless',
        'impounded',
        'in',
        'certain',
        'appropriations',
        'such',
        'as',
        'those',
        'for',
        'long',
        'cycle',
        'procurement',
        'considerable',
        'carry',
        'over',
        'of',
        'unliquidated',
        'obligations',
        'into',
        'future',
        'years',
        'is',
        'to',
        'be',
        'expected',
        'and',
        'is',
        'necessary',
        'however',
        'substantial',
        'further',
        'rescissions',
        'can',
        'and',
        'should',
        'be',
        'made',
        'when',
        'the',
        'war',
        'liquidation',
        'program',
        'tapers',
        'off',
        'and',
        'budgetary',
        'requirements',
        'for',
        'national',
        'defense',
        'are',
        'clarified',
        'as',
        'i',
        'have',
        'said',
        'i',
        'shall',
        'continue',
        'to',
        'review',
        'the',
        'war',
        'authorizations',
        'and',
        'from',
        'time',
        'to',
        'time',
        'recommend',
        'excess',
        'balances',
        'for',
        'repeal',
        'as',
        'in',
        'recent',
        'years',
        'detailed',
        'recommendations',
        'concerning',
        'most',
        'appropriations',
        'for',
        'the',
        'national',
        'defense',
        'program',
        'are',
        'postponed',
        'until',
        'the',
        'spring',
        'in',
        'connection',
        'with',
        'the',
        'war',
        'activities',
        'of',
        'the',
        'united',
        'states',
        'maritime',
        'commission',
        'and',
        'certain',
        'other',
        'agencies',
        'however',
        'i',
        'now',
        'make',
        'specific',
        'recommendations',
        'for',
        'the',
        'fiscal',
        'year',
        'no',
        'additional',
        'authorizations',
        'or',
        'appropriations',
        'will',
        'be',
        'necessary',
        'for',
        'the',
        'maritime',
        'commission',
        'since',
        'sufficient',
        'balances',
        'will',
        'be',
        'left',
        'after',
        'the',
        'abovementioned',
        'rescissions',
        'to',
        'carry',
        'out',
        'the',
        'program',
        'now',
        'contemplated',
        'for',
        'the',
        'fiscal',
        'year',
        'aftermath',
        'of',
        'war',
        'nearly',
        'one',
        'third',
        'billion',
        'dollars',
        'of',
        'estimated',
        'federal',
        'expenditures',
        'in',
        'the',
        'fiscal',
        'year',
        'will',
        'be',
        'for',
        'purposes',
        'that',
        'are',
        'largely',
        'inherited',
        'from',
        'the',
        'war',
        'payments',
        'to',
        'veterans',
        'interest',
        'on',
        'the',
        'federal',
        'debt',
        'and',
        'refunds',
        'of',
        'taxes',
        'a',
        'for',
        'veterans',
        "veterans'",
        'pensions',
        'and',
        'benefits',
        'has',
        'become',
        'one',
        'of',
        'the',
        'largest',
        'single',
        'categories',
        'in',
        'the',
        'federal',
        'budget',
        'i',
        'am',
        'recommending',
        'for',
        'this',
        'purpose',
        'total',
        'appropriations',
        'of',
        'million',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        '•',
        'expenditures',
        'in',
        'the',
        'fiscal',
        'year',
        'are',
        'estimated',
        'under',
        'present',
        'legislation',
        'at',
        'million',
        'dollars',
        'these',
        'expenditures',
        'will',
        'help',
        'our',
        'veterans',
        'through',
        'their',
        'readjustment',
        'period',
        'and',
        'provide',
        'lasting',
        'care',
        'for',
        'those',
        'who',
        'were',
        'disabled',
        'the',
        'congress',
        'has',
        'provided',
        'unemployment',
        'allowances',
        'for',
        'veterans',
        'during',
        'their',
        'readjustment',
        'period',
        'expenditure',
        'of',
        'million',
        'dollars',
        'for',
        'this',
        'purpose',
        'is',
        'anticipated',
        'for',
        'the',
        'fiscal',
        'year',
        'in',
        'addition',
        'readjustment',
        'allowances',
        'for',
        'self',
        'employed',
        'veterans',
        'are',
        'expected',
        'to',
        'cost',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'on',
        'may',
        'in',
        'asking',
        'the',
        'congress',
        'to',
        'raise',
        'the',
        'ceiling',
        'on',
        'benefits',
        'for',
        'civilian',
        'unemployed',
        'to',
        'not',
        'less',
        'than',
        'dollars',
        'a',
        'week',
        'during',
        'the',
        'immediate',
        'reconversion',
        'period',
        'i',
        'suggested',
        'that',
        'the',
        'congress',
        'also',
        'consider',
        'liberalizing',
        "veterans'",
        'allowances',
        'elsewhere',
        'in',
        'this',
        'message',
        'i',
        'reiterate',
        'my',
        'recommendation',
        'with',
        'respect',
        'to',
        'emergency',
        'unemployment',
        'compensation',
        'i',
        'also',
        'recommend',
        'increasing',
        "veterans'",
        'unemployment',
        'allowances',
        'from',
        'dollars',
        'to',
        'dollars',
        'a',
        'week',
        'this',
        'would',
        'involve',
        'additional',
        'expenditures',
        'estimated',
        'at',
        'approximately',
        'million',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        'included',
        'in',
        'the',
        'budget',
        'is',
        'an',
        'expenditure',
        'of',
        'million',
        'dollars',
        'for',
        "veterans'",
        'education',
        'under',
        'provisions',
        'of',
        'the',
        "servicemen's",
        'readjustment',
        'act',
        'this',
        'amount',
        'includes',
        'both',
        'tuition',
        'expenses',
        'and',
        'maintenance',
        'allowances',
        'it',
        'is',
        'expected',
        'that',
        'half',
        'a',
        'million',
        'veterans',
        'will',
        'be',
        'enrolled',
        'in',
        'our',
        'schools',
        'and',
        'colleges',
        'during',
        'the',
        'year',
        'the',
        'ultimate',
        'benefit',
        'which',
        'veterans',
        'receive',
        'from',
        'the',
        'loan',
        'guarantee',
        'provisions',
        'of',
        'the',
        "servicemen's",
        'readjustment',
        'act',
        'depends',
        'largely',
        'on',
        'the',
        'success',
        'of',
        'our',
        'stabilization',
        'program',
        'in',
        'restraining',
        'building',
        'costs',
        'and',
        'real',
        'estate',
        'values',
        'under',
        'the',
        'revised',
        'procedure',
        'contained',
        'in',
        'recent',
        'amendments',
        'the',
        'administrative',
        'workload',
        'will',
        'be',
        'minimized',
        'by',
        'the',
        'almost',
        'complete',
        'transfer',
        'of',
        'authority',
        'for',
        'approving',
        'the',
        'guarantees',
        'to',
        'private',
        'lending',
        'agencies',
        'and',
        'private',
        'appraisers',
        'designated',
        'by',
        'the',
        'veterans',
        'administration',
        'this',
        'authority',
        'carries',
        'with',
        'it',
        'the',
        'responsibility',
        'for',
        'restricting',
        'the',
        'guarantees',
        'to',
        'loans',
        'on',
        'reasonably',
        'valued',
        'properties',
        'costs',
        'of',
        'the',
        'program',
        'other',
        'than',
        'for',
        'administration',
        'are',
        'estimated',
        'at',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'pensions',
        'for',
        'veterans',
        'will',
        'require',
        'expenditures',
        'estimated',
        'at',
        'million',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        'two',
        'thirds',
        'of',
        'this',
        'amount',
        'will',
        'be',
        'received',
        'by',
        'veterans',
        'of',
        'the',
        'war',
        'which',
        'we',
        'have',
        'just',
        'won',
        'this',
        'figure',
        'includes',
        'million',
        'dollars',
        'of',
        'increased',
        'pensions',
        'for',
        'student',
        'veterans',
        'in',
        'our',
        'vocational',
        'rehabilitation',
        'program',
        'in',
        'addition',
        'million',
        'dollars',
        'will',
        'be',
        'expended',
        'in',
        'transfers',
        'to',
        'the',
        'national',
        'service',
        'life',
        'insurance',
        'fund',
        'from',
        'general',
        'and',
        'special',
        'accounts',
        'expenditures',
        'under',
        'the',
        'appropriation',
        'for',
        'salaries',
        'and',
        'expenses',
        'of',
        'the',
        'veterans',
        'administration',
        'are',
        'estimated',
        'at',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'this',
        'includes',
        'million',
        'dollars',
        'for',
        'medical',
        'care',
        'and',
        'the',
        'operation',
        'of',
        'some',
        'hospital',
        'and',
        'domiciliary',
        'beds',
        'a',
        'separate',
        'appropriation',
        'for',
        'hospital',
        'and',
        'domiciliary',
        'facilities',
        'additional',
        'to',
        'the',
        'total',
        'for',
        "veterans'",
        'pensions',
        'and',
        'benefits',
        'covers',
        'construction',
        'that',
        'will',
        'provide',
        'some',
        'hospital',
        'beds',
        'as',
        'part',
        'of',
        'the',
        'million',
        'dollar',
        'hospital',
        'construction',
        'program',
        'already',
        'authorized',
        'by',
        'the',
        'congress',
        'the',
        'estimated',
        'expenditures',
        'of',
        'million',
        'dollars',
        'for',
        'this',
        'purpose',
        'are',
        'classified',
        'in',
        'the',
        'budget',
        'as',
        'part',
        'of',
        'the',
        'general',
        'public',
        'works',
        'program',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'b',
        'for',
        'interest',
        'interest',
        'payments',
        'on',
        'the',
        'public',
        'debt',
        'are',
        'estimated',
        'at',
        'billion',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'an',
        'increase',
        'of',
        'million',
        'dollars',
        'from',
        'the',
        'revised',
        'estimate',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'this',
        'increase',
        'reflects',
        'chiefly',
        'payment',
        'of',
        'interest',
        'on',
        'additions',
        'to',
        'the',
        'debt',
        'this',
        'year',
        'assuming',
        'continuance',
        'of',
        'present',
        'interest',
        'rates',
        'the',
        "government's",
        'interest',
        'bill',
        'is',
        'now',
        'reaching',
        'the',
        'probable',
        'postwar',
        'level',
        'c',
        'for',
        'refunds',
        'an',
        'estimated',
        'total',
        'of',
        'million',
        'dollars',
        'of',
        'refunds',
        'will',
        'be',
        'paid',
        'to',
        'individuals',
        'and',
        'corporations',
        'during',
        'the',
        'fiscal',
        'year',
        'slightly',
        'over',
        'half',
        'of',
        'this',
        'amount',
        'or',
        'million',
        'dollars',
        'will',
        'be',
        'accessory',
        'to',
        'the',
        'simplified',
        'pay',
        'as',
        'you',
        'go',
        'method',
        'of',
        'tax',
        'collection',
        'and',
        'will',
        'be',
        'the',
        'result',
        'of',
        'overwithholding',
        'and',
        'over',
        'declaration',
        'of',
        'expected',
        'income',
        'most',
        'of',
        'the',
        'remainder',
        'will',
        'arise',
        'from',
        'loss',
        'and',
        'excess',
        'profits',
        'credit',
        'carrybacks',
        'recomputed',
        'amortization',
        'on',
        'war',
        'plants',
        'and',
        'special',
        'relief',
        'from',
        'the',
        'excess',
        'profits',
        'tax',
        'this',
        'category',
        'of',
        'expenditures',
        'is',
        'thus',
        'losing',
        'gradually',
        'its',
        'aftermath',
        'of',
        'war',
        'character',
        'and',
        'by',
        'the',
        'succeeding',
        'year',
        'will',
        'reflect',
        'almost',
        'entirely',
        'the',
        'normal',
        'operation',
        'of',
        'loss',
        'carry',
        'backs',
        'and',
        'current',
        'tax',
        'collection',
        'agricultural',
        'programs',
        'the',
        'agricultural',
        'programs',
        'contemplated',
        'for',
        'the',
        'fiscal',
        'year',
        'are',
        'those',
        'which',
        'are',
        'essential',
        'for',
        'the',
        'provision',
        'of',
        'an',
        'adequate',
        'supply',
        'of',
        'food',
        'and',
        'other',
        'agricultural',
        'commodities',
        'with',
        'a',
        'fair',
        'return',
        'to',
        'american',
        'farmers',
        'to',
        'support',
        'these',
        'objectives',
        'expenditures',
        'by',
        'the',
        'department',
        'of',
        'agriculture',
        'estimated',
        'at',
        'million',
        'dollars',
        'from',
        'general',
        'and',
        'special',
        'accounts',
        'will',
        'be',
        'required',
        'in',
        'the',
        'fiscal',
        'year',
        'this',
        'compares',
        'with',
        'estimated',
        'expenditures',
        'of',
        'million',
        'dollars',
        'in',
        'these',
        'figures',
        'exclude',
        'expenditures',
        'by',
        'the',
        'department',
        'of',
        'agriculture',
        'on',
        'account',
        'of',
        'lend',
        'lease',
        'the',
        'united',
        'nations',
        'relief',
        'and',
        'rehabilitation',
        'administration',
        'and',
        'other',
        'war',
        'expenditures',
        'the',
        'expenditure',
        'for',
        'the',
        'fiscal',
        'year',
        'is',
        'composed',
        'of',
        'million',
        'dollars',
        'for',
        'aids',
        'to',
        'agriculture',
        'million',
        'dollars',
        'for',
        'general',
        'public',
        'works',
        'and',
        'million',
        'dollars',
        'for',
        'other',
        'services',
        'of',
        'the',
        'department',
        'net',
        'outlays',
        'for',
        'the',
        'price',
        'stabilization',
        'price',
        'support',
        'and',
        'other',
        'programs',
        'of',
        'the',
        'commodity',
        'credit',
        'corporation',
        'are',
        'expected',
        'to',
        'increase',
        'from',
        'about',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'to',
        'about',
        'million',
        'dollars',
        'in',
        'cash',
        'advances',
        'made',
        'on',
        'loans',
        'by',
        'the',
        'farm',
        'security',
        'administration',
        'and',
        'the',
        'rural',
        'electrification',
        'administration',
        'are',
        'expected',
        'to',
        'amount',
        'to',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'and',
        'million',
        'dollars',
        'in',
        'and',
        'after',
        'receipts',
        'from',
        'principal',
        'and',
        'interest',
        'are',
        'taken',
        'into',
        'account',
        'net',
        'loan',
        'expenditures',
        'of',
        'these',
        'two',
        'agencies',
        'will',
        'amount',
        'to',
        'and',
        'million',
        'dollars',
        'in',
        'the',
        'two',
        'fiscal',
        'years',
        'to',
        'provide',
        'for',
        'the',
        'expenditures',
        'from',
        'general',
        'and',
        'special',
        'accounts',
        'i',
        'recommend',
        'for',
        'the',
        'fiscal',
        'year',
        'appropriations',
        'of',
        'million',
        'dollars',
        'including',
        'the',
        'existing',
        'permanent',
        'appropriation',
        'of',
        'an',
        'amount',
        'equal',
        'to',
        'percent',
        'of',
        'estimated',
        'annual',
        'customs',
        'receipts',
        'and',
        'a',
        'reappropriation',
        'of',
        'million',
        'dollars',
        'of',
        'prior',
        'year',
        'balances',
        'from',
        'customs',
        'receipts',
        'in',
        'addition',
        'there',
        'is',
        'a',
        'recommended',
        'authorization',
        'of',
        'million',
        'dollars',
        'for',
        'borrowing',
        'from',
        'the',
        'reconstruction',
        'finance',
        'corporation',
        'for',
        'the',
        'loan',
        'programs',
        'of',
        'the',
        'farm',
        'security',
        'administration',
        'and',
        'the',
        'rural',
        'electrification',
        'administration',
        'it',
        'is',
        'expected',
        'that',
        'the',
        'operations',
        'of',
        'the',
        'commodity',
        'credit',
        'corporation',
        'will',
        'be',
        'financed',
        'during',
        'the',
        'coming',
        'year',
        'through',
        'the',
        'million',
        'dollars',
        'of',
        'lend',
        'lease',
        'funds',
        'which',
        'the',
        'congress',
        'has',
        'earmarked',
        'for',
        'price',
        'support',
        'purposes',
        'a',
        'supplemental',
        'appropriation',
        'to',
        'restore',
        'impaired',
        'capital',
        'of',
        'the',
        'corporation',
        'and',
        'the',
        'borrowing',
        'authority',
        'of',
        'the',
        'corporation',
        'some',
        'detailed',
        'recommendations',
        'follow',
        'for',
        'major',
        'agricultural',
        'programs',
        'conservation',
        'and',
        'use',
        'of',
        'land',
        'i',
        'am',
        'recommending',
        'that',
        'million',
        'dollars',
        'be',
        'appropriated',
        'for',
        'conservation',
        'and',
        'use',
        'of',
        'agricultural',
        'land',
        'resources',
        'the',
        'so',
        'called',
        'aaa',
        'program',
        'for',
        'the',
        'fiscal',
        'year',
        'compared',
        'with',
        'million',
        'dollars',
        'in',
        'the',
        'current',
        'year',
        'this',
        'reduction',
        'of',
        'million',
        'dollars',
        'is',
        'in',
        'large',
        'part',
        'accounted',
        'for',
        'by',
        'elimination',
        'of',
        'the',
        'wartime',
        'flax',
        'production',
        'incentive',
        'project',
        'and',
        'other',
        'nonrecurring',
        'items',
        'the',
        'proposed',
        'reduction',
        'in',
        'normal',
        'activities',
        'is',
        'less',
        'than',
        'million',
        'dollars',
        'for',
        'the',
        'past',
        'several',
        'years',
        'this',
        'program',
        'has',
        'consisted',
        'largely',
        'of',
        'payments',
        'to',
        'farmers',
        'for',
        'application',
        'of',
        'fertilizer',
        'and',
        'other',
        'approved',
        'soil',
        'management',
        'practices',
        'i',
        'am',
        'convinced',
        'that',
        'farmers',
        'generally',
        'are',
        'now',
        'fully',
        'alert',
        'to',
        'the',
        'benefits',
        'both',
        'immediate',
        'and',
        'long',
        'term',
        'which',
        'they',
        'derive',
        'from',
        'the',
        'practices',
        'encouraged',
        'by',
        'this',
        'program',
        'i',
        'believe',
        'therefore',
        'that',
        'this',
        'subsidization',
        'should',
        'continue',
        'to',
        'be',
        'reduced',
        'rural',
        'electrification',
        'it',
        'is',
        'proposed',
        'that',
        'the',
        'loan',
        'authorization',
        'for',
        'the',
        'rural',
        'electrification',
        'administration',
        'for',
        'the',
        'fiscal',
        'year',
        'be',
        'increased',
        'from',
        'million',
        'dollars',
        'to',
        'million',
        'dollars',
        'during',
        'the',
        'war',
        'period',
        'rea',
        'was',
        'limited',
        'by',
        'the',
        'scarcity',
        'of',
        'materials',
        'and',
        'manpower',
        'but',
        'that',
        'situation',
        'is',
        'rapidly',
        'changing',
        'and',
        'the',
        'rea',
        'program',
        'which',
        'was',
        'materially',
        'stepped',
        'up',
        'for',
        'the',
        'fiscal',
        'year',
        'can',
        'be',
        'increased',
        'still',
        'more',
        'it',
        'is',
        'my',
        'belief',
        'that',
        'a',
        'feasible',
        'and',
        'practical',
        'rural',
        'electrification',
        'program',
        'should',
        'be',
        'carried',
        'forward',
        'as',
        'rapidly',
        'as',
        'possible',
        'this',
        'will',
        'involve',
        'total',
        'loans',
        'of',
        'approximately',
        'million',
        'dollars',
        'over',
        'the',
        'next',
        'years',
        'much',
        'of',
        'which',
        'will',
        'be',
        'repaid',
        'during',
        'that',
        'period',
        'other',
        'programs',
        'it',
        'is',
        'recommended',
        'that',
        'the',
        'continuing',
        'forest',
        'land',
        'acquisition',
        'program',
        'be',
        'resumed',
        'at',
        'the',
        'rate',
        'of',
        'million',
        'dollars',
        'annually',
        'which',
        'is',
        'about',
        'the',
        'minimum',
        'rate',
        'at',
        'which',
        'this',
        'program',
        'can',
        'be',
        'economically',
        'carried',
        'on',
        'the',
        'lands',
        'involved',
        'in',
        'this',
        'program',
        'can',
        'contribute',
        'fully',
        'to',
        'the',
        'national',
        'welfare',
        'only',
        'when',
        'brought',
        'into',
        'the',
        'national',
        'forest',
        'system',
        'for',
        'protection',
        'and',
        'development',
        'such',
        'programs',
        'as',
        'those',
        'of',
        'the',
        'farm',
        'security',
        'administration',
        'and',
        'the',
        'farm',
        'credit',
        'administration',
        'are',
        'estimated',
        'to',
        'be',
        'continued',
        'during',
        'the',
        'fiscal',
        'year',
        'at',
        'about',
        'the',
        'same',
        'level',
        'as',
        'in',
        'the',
        'fiscal',
        'year',
        'recent',
        'action',
        'by',
        'the',
        'congress',
        'has',
        'permitted',
        'some',
        'expansion',
        'of',
        'the',
        'school',
        'lunch',
        'program',
        'i',
        'hope',
        'it',
        'will',
        'be',
        'continued',
        'and',
        'expanded',
        'the',
        'budgets',
        'of',
        'the',
        'federal',
        'crop',
        'insurance',
        'corporation',
        'and',
        'the',
        'federal',
        'farm',
        'mortgage',
        'corporation',
        'will',
        'be',
        'transmitted',
        'in',
        'the',
        'spring',
        'under',
        'the',
        'terms',
        'of',
        'the',
        'government',
        'corporation',
        'control',
        'act',
        'transportation',
        'transportation',
        'is',
        'one',
        'of',
        'the',
        'major',
        'fields',
        'for',
        'both',
        'public',
        'and',
        'private',
        'investment',
        'our',
        'facilities',
        'for',
        'transportation',
        'and',
        'communication',
        'must',
        'be',
        'constantly',
        'improved',
        'to',
        'serve',
        'better',
        'the',
        'convenience',
        'of',
        'the',
        'public',
        'and',
        'to',
        'facilitate',
        'the',
        'sound',
        'growth',
        'and',
        'development',
        'of',
        'the',
        'whole',
        'economy',
        'federal',
        'capital',
        'outlays',
        'for',
        'transportation',
        'facilities',
        'are',
        'expected',
        'to',
        'approximate',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'state',
        'and',
        'local',
        'governments',
        'may',
        'spend',
        'million',
        'dollars',
        'private',
        'investment',
        'over',
        'half',
        'of',
        'it',
        'by',
        'railways',
        'may',
        'approach',
        'million',
        'dollars',
        'the',
        'congress',
        'has',
        'already',
        'taken',
        'steps',
        'for',
        'the',
        'resumption',
        'of',
        'work',
        'on',
        'improvement',
        'of',
        'rivers',
        'and',
        'harbors',
        'and',
        'on',
        'the',
        'construction',
        'of',
        'new',
        'federal',
        'aid',
        'highways',
        'much',
        'needed',
        'work',
        'on',
        'airports',
        'can',
        'begin',
        'when',
        'the',
        'congress',
        'enacts',
        'legislation',
        'now',
        'in',
        'conference',
        'between',
        'the',
        'two',
        'houses',
        'the',
        'federal',
        'expenditure',
        'estimates',
        'for',
        'the',
        'fiscal',
        'year',
        'include',
        'million',
        'dollars',
        'for',
        'new',
        'construction',
        'in',
        'rivers',
        'harbors',
        'and',
        'the',
        'panama',
        'canal',
        'and',
        'million',
        'dollars',
        'for',
        'highways',
        'and',
        'grade',
        'crossing',
        'elimination',
        'assuming',
        'that',
        'the',
        'states',
        'expend',
        'some',
        'million',
        'dollars',
        'on',
        'the',
        'federal',
        'aid',
        'system',
        'additional',
        'expenditures',
        'for',
        'highways',
        'totaling',
        'million',
        'dollars',
        'are',
        'anticipated',
        'by',
        'the',
        'forest',
        'service',
        'national',
        'park',
        'service',
        'and',
        'the',
        'territory',
        'of',
        'alaska',
        'civil',
        'airways',
        'and',
        'airports',
        'will',
        'involve',
        'expenditures',
        'of',
        'million',
        'dollars',
        'under',
        'existing',
        'authority',
        'additional',
        'federal',
        'expenditures',
        'exceeding',
        'million',
        'dollars',
        'to',
        'be',
        'matched',
        'by',
        'states',
        'and',
        'municipalities',
        'may',
        'be',
        'made',
        'during',
        'the',
        'fiscal',
        'year',
        'under',
        'the',
        'airport',
        'legislation',
        'now',
        'in',
        'conference',
        'between',
        'the',
        'two',
        'houses',
        'of',
        'the',
        'congress',
        'the',
        'united',
        'states',
        'now',
        'controls',
        'almost',
        'two',
        'thirds',
        'of',
        'the',
        "world's",
        'merchant',
        'shipping',
        'most',
        'of',
        'it',
        'government',
        'owned',
        'compared',
        'with',
        'little',
        'more',
        'than',
        'one',
        'seventh',
        'of',
        'the',
        "world's",
        'tonnage',
        'in',
        'this',
        'places',
        'a',
        'heavy',
        'responsibility',
        'upon',
        'the',
        'nation',
        'to',
        'provide',
        'for',
        'speedy',
        'and',
        'efficient',
        'world',
        'commerce',
        'as',
        'a',
        'contribution',
        'to',
        'general',
        'economic',
        'recovery',
        'the',
        'estimates',
        'for',
        'the',
        'united',
        'states',
        'maritime',
        'commission',
        'and',
        'war',
        'shipping',
        'administration',
        'provide',
        'for',
        'the',
        'transition',
        'of',
        'shipping',
        'operation',
        'from',
        'a',
        'war',
        'to',
        'a',
        'peace',
        'basis',
        'the',
        'sale',
        'chartering',
        'or',
        'lay',
        'up',
        'of',
        'much',
        'of',
        'the',
        'war',
        'built',
        'fleet',
        'and',
        'for',
        'a',
        'program',
        'of',
        'ship',
        'construction',
        'of',
        'some',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'to',
        'round',
        'out',
        'the',
        'merchant',
        'fleet',
        'for',
        'peacetime',
        'use',
        'federal',
        'aids',
        'subsidies',
        'and',
        'regulatory',
        'controls',
        'for',
        'transportation',
        'should',
        'follow',
        'the',
        'general',
        'principle',
        'of',
        'benefiting',
        'the',
        'national',
        'economy',
        'as',
        'a',
        'whole',
        'they',
        'should',
        'seek',
        'to',
        'improve',
        'the',
        'transportation',
        'system',
        'and',
        'increase',
        'its',
        'efficiency',
        'with',
        'resulting',
        'lower',
        'rates',
        'and',
        'superior',
        'service',
        'differential',
        'treatment',
        'which',
        'benefits',
        'one',
        'type',
        'of',
        'transportation',
        'to',
        'the',
        'detriment',
        'of',
        'another',
        'should',
        'be',
        'avoided',
        'save',
        'when',
        'it',
        'is',
        'demonstrated',
        'clearly',
        'to',
        'be',
        'in',
        'the',
        'public',
        'interest',
        'resource',
        'development',
        'total',
        'capital',
        'outlays',
        'for',
        'resource',
        'development',
        'are',
        'estimated',
        'at',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'as',
        'compared',
        'with',
        'million',
        'dollars',
        'in',
        'these',
        'include',
        'capital',
        'expenditures',
        'by',
        'the',
        'rural',
        'electrification',
        'administration',
        'and',
        'expenditures',
        'for',
        'resource',
        'development',
        'by',
        'other',
        'organizational',
        'units',
        'in',
        'the',
        'department',
        'of',
        'agriculture',
        'which',
        'are',
        'also',
        'mentioned',
        'above',
        'under',
        'agricultural',
        'programs',
        'the',
        'reclamation',
        'and',
        'flood',
        'control',
        'projects',
        'which',
        'i',
        'am',
        'recommending',
        'for',
        'the',
        'fiscal',
        'year',
        'will',
        'involve',
        'capital',
        'outlays',
        'of',
        'approximately',
        'million',
        'dollars',
        'as',
        'compared',
        'with',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'these',
        'expenditures',
        'cover',
        'programs',
        'of',
        'the',
        'corps',
        'of',
        'engineers',
        'the',
        'bureau',
        'of',
        'reclamation',
        'the',
        'bureau',
        'of',
        'indian',
        'affairs',
        'the',
        'department',
        'of',
        'agriculture',
        'and',
        'the',
        'international',
        'boundary',
        'and',
        'water',
        'commission',
        'united',
        'states',
        'and',
        'mexico',
        'a',
        'number',
        'of',
        'these',
        'projects',
        'are',
        'multiple',
        'purpose',
        'projects',
        'providing',
        'not',
        'only',
        'for',
        'reclamation',
        'and',
        'irrigation',
        'of',
        'barren',
        'land',
        'and',
        'flood',
        'control',
        'but',
        'also',
        'for',
        'the',
        'production',
        'of',
        'power',
        'needed',
        'for',
        'industrial',
        'development',
        'of',
        'the',
        'areas',
        'expenditures',
        'for',
        'power',
        'transmission',
        'and',
        'distribution',
        'facilities',
        'by',
        'the',
        'bonneville',
        'power',
        'administration',
        'are',
        'expected',
        'to',
        'increase',
        'from',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'to',
        'million',
        'dollars',
        'in',
        'the',
        'next',
        'fiscal',
        'year',
        'in',
        'addition',
        'the',
        'southwestern',
        'power',
        'administration',
        'will',
        'undertake',
        'a',
        'new',
        'program',
        'involving',
        'expenditures',
        'of',
        'about',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'the',
        'rural',
        'electrification',
        'administration',
        'will',
        'require',
        'expenditures',
        'during',
        'the',
        'current',
        'fiscal',
        'year',
        'estimated',
        'at',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'at',
        'million',
        'dollars',
        'the',
        'tva',
        'program',
        'includes',
        'completion',
        'of',
        'major',
        'multiple',
        'purpose',
        'projects',
        'navigation',
        'flood',
        'control',
        'and',
        'power',
        'facilities',
        'and',
        'additions',
        'to',
        'chemical',
        'plants',
        'and',
        'related',
        'facilities',
        'expenditures',
        'for',
        'these',
        'capital',
        'improvement',
        'programs',
        'are',
        'estimated',
        'at',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'and',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'expenditures',
        'for',
        'construction',
        'of',
        'roads',
        'and',
        'other',
        'developmental',
        'works',
        'in',
        'the',
        'national',
        'forests',
        'parks',
        'and',
        'other',
        'public',
        'lands',
        'and',
        'for',
        'capital',
        'outlays',
        'for',
        'fish',
        'and',
        'wildlife',
        'development',
        'will',
        'increase',
        'from',
        'below',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'to',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'social',
        'security',
        'and',
        'health',
        'benefit',
        'payments',
        'out',
        'of',
        'the',
        'old',
        'age',
        'and',
        'survivors',
        'insurance',
        'trust',
        'fund',
        'during',
        'are',
        'estimated',
        'at',
        'million',
        'dollars',
        'while',
        'withdrawals',
        'by',
        'the',
        'states',
        'from',
        'the',
        'unemployment',
        'trust',
        'fund',
        'for',
        'compensation',
        'payments',
        'are',
        'expected',
        'to',
        'total',
        'billion',
        'dollars',
        'these',
        'disbursements',
        'are',
        'financed',
        'out',
        'of',
        'social',
        'security',
        'contributions',
        'the',
        'appropriations',
        'from',
        'general',
        'and',
        'special',
        'accounts',
        'for',
        'the',
        'social',
        'security',
        'program',
        'which',
        'cover',
        'federal',
        'administrative',
        'expenses',
        'and',
        'grants',
        'to',
        'states',
        'for',
        'assistance',
        'programs',
        'are',
        'estimated',
        'at',
        'million',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        'an',
        'increase',
        'of',
        'million',
        'dollars',
        'over',
        'the',
        'current',
        'year',
        'the',
        'increase',
        'anticipates',
        'greater',
        'administrative',
        'workload',
        'and',
        'higher',
        'grants',
        'to',
        'match',
        'increasing',
        'state',
        'payments',
        'the',
        'social',
        'security',
        'program',
        'does',
        'not',
        'include',
        'all',
        'the',
        'federal',
        'health',
        'services',
        'under',
        'existing',
        'legislation',
        'for',
        'the',
        'other',
        'health',
        'services',
        'classified',
        'under',
        'general',
        'government',
        'and',
        'national',
        'defense',
        'appropriations',
        'are',
        'estimated',
        'at',
        'million',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        'some',
        'expansion',
        'in',
        'peacetime',
        'medical',
        'research',
        'and',
        'other',
        'programs',
        'of',
        'the',
        'public',
        'health',
        'service',
        'is',
        'provided',
        'for',
        'in',
        'the',
        'appropriation',
        'estimates',
        'for',
        'these',
        'purposes',
        'totaling',
        'approximately',
        'million',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        'which',
        'are',
        'submitted',
        'under',
        'provisions',
        'of',
        'existing',
        'law',
        'part',
        'of',
        'this',
        'will',
        'be',
        'provided',
        'through',
        'the',
        'social',
        'security',
        'appropriations',
        'the',
        'remainder',
        'through',
        'other',
        'appropriations',
        'about',
        'million',
        'dollars',
        'is',
        'recommended',
        'for',
        'maternity',
        'care',
        'and',
        'health',
        'services',
        'for',
        'children',
        'under',
        'existing',
        'law',
        'mainly',
        'under',
        'the',
        'emergency',
        'provision',
        'for',
        'the',
        'wives',
        'and',
        'infants',
        'of',
        'servicemen',
        'while',
        'we',
        'should',
        'avoid',
        'duplication',
        'of',
        'maternity',
        'and',
        'child',
        'health',
        'services',
        'which',
        'will',
        'be',
        'provided',
        'through',
        'the',
        'proposed',
        'general',
        'system',
        'of',
        'prepaid',
        'medical',
        'care',
        'legislation',
        'is',
        'needed',
        'to',
        'supplement',
        'such',
        'services',
        'for',
        'medical',
        'education',
        'i',
        'have',
        'recommended',
        'legislation',
        'authorizing',
        'grants',
        'in',
        'aid',
        'to',
        'public',
        'and',
        'nonprofit',
        'institutions',
        'the',
        'existing',
        'sources',
        'of',
        'support',
        'for',
        'medical',
        'schools',
        'require',
        'supplementation',
        'to',
        'sustain',
        'the',
        'expansion',
        'that',
        'is',
        'needed',
        'hospitals',
        'sanitation',
        'works',
        'and',
        'additional',
        'facilities',
        'at',
        'medical',
        'schools',
        'will',
        'be',
        'required',
        'for',
        'an',
        'adequate',
        'national',
        'health',
        'program',
        'legislation',
        'is',
        'now',
        'pending',
        'in',
        'the',
        'congress',
        'to',
        'authorize',
        'grants',
        'for',
        'the',
        'construction',
        'of',
        'hospitals',
        'and',
        'health',
        'centers',
        'and',
        'grants',
        'and',
        'loans',
        'for',
        'water',
        'pollution',
        'control',
        'i',
        'hope',
        'the',
        'congress',
        'will',
        'act',
        'favorably',
        'on',
        'generous',
        'authorizing',
        'legislation',
        'research',
        'and',
        'education',
        'the',
        'budget',
        'provides',
        'for',
        'continuation',
        'and',
        'desirable',
        'expansion',
        'of',
        'the',
        'research',
        'activities',
        'that',
        'are',
        'carried',
        'on',
        'throughout',
        'the',
        'federal',
        'establishment',
        'and',
        'through',
        'previously',
        'authorized',
        'grants',
        'to',
        'the',
        'states',
        'additional',
        'appropriations',
        'will',
        'be',
        'required',
        'for',
        'the',
        'proposed',
        'central',
        'federal',
        'research',
        'agency',
        'which',
        'i',
        'recommended',
        'last',
        'september',
        'that',
        'agency',
        'will',
        'coordinate',
        'existing',
        'research',
        'activities',
        'and',
        'administer',
        'funds',
        'for',
        'new',
        'research',
        'activities',
        'wherever',
        'they',
        'are',
        'needed',
        'it',
        'will',
        'not',
        'itself',
        'conduct',
        'research',
        'the',
        'plan',
        'contemplates',
        'expenditures',
        'through',
        'the',
        'new',
        'research',
        'agency',
        'of',
        'approximately',
        'million',
        'dollars',
        'for',
        'the',
        'first',
        'year',
        'these',
        'amounts',
        'are',
        'small',
        'in',
        'relation',
        'to',
        'the',
        'important',
        'contribution',
        'they',
        'can',
        'make',
        'to',
        'the',
        'national',
        'income',
        'the',
        'welfare',
        'of',
        'our',
        'people',
        'and',
        'the',
        'common',
        'defense',
        'expenditures',
        'must',
        'be',
        'limited',
        'for',
        'the',
        'time',
        'being',
        'by',
        'the',
        'capacity',
        'of',
        'research',
        'agencies',
        'to',
        'make',
        'wise',
        'use',
        'of',
        'funds',
        'the',
        'maintenance',
        'of',
        'our',
        'position',
        'as',
        'a',
        'nation',
        'however',
        'will',
        'require',
        'more',
        'emphasis',
        'on',
        'research',
        'expenditures',
        'in',
        'the',
        'future',
        'than',
        'in',
        'the',
        'past',
        'educational',
        'expenditures',
        'will',
        'require',
        'a',
        'significant',
        'share',
        'of',
        'the',
        'national',
        'income',
        'in',
        'the',
        'fiscal',
        'year',
        'state',
        'local',
        'and',
        'private',
        'expenditures',
        'for',
        'the',
        'current',
        'support',
        'of',
        'elementary',
        'secondary',
        'and',
        'higher',
        'education',
        'are',
        'expected',
        'to',
        'be',
        'substantially',
        'above',
        'billion',
        'dollars',
        'in',
        'that',
        'year',
        'these',
        'nonfederal',
        'expenditures',
        'will',
        'be',
        'supplemented',
        'by',
        'federal',
        'expenditures',
        'estimated',
        'at',
        'million',
        'dollars',
        'in',
        'the',
        'present',
        'budget',
        'of',
        'this',
        'amount',
        'the',
        'estimate',
        'for',
        "veterans'",
        'education',
        'as',
        'previously',
        'mentioned',
        'is',
        'million',
        'dollars',
        'other',
        'amounts',
        'include',
        'million',
        'dollars',
        'for',
        'the',
        'support',
        'of',
        'vocational',
        'education',
        'in',
        'public',
        'schools',
        'million',
        'dollars',
        'for',
        'the',
        'land',
        'grant',
        'colleges',
        'million',
        'dollars',
        'for',
        'the',
        'present',
        'school',
        'lunch',
        'and',
        'milk',
        'program',
        'million',
        'dollars',
        'for',
        'the',
        'office',
        'of',
        'education',
        'and',
        'approximately',
        'million',
        'dollars',
        'for',
        'various',
        'other',
        'items',
        'in',
        'view',
        'of',
        'the',
        'major',
        'policy',
        'issues',
        'which',
        'are',
        'still',
        'under',
        'study',
        'by',
        'the',
        'congress',
        'and',
        'the',
        'administration',
        'no',
        'specific',
        'amount',
        'has',
        'been',
        'determined',
        'for',
        'the',
        'federal',
        'grants',
        'previously',
        'recommended',
        'in',
        'this',
        'message',
        'which',
        'would',
        'assist',
        'the',
        'states',
        'generally',
        'in',
        'assuring',
        'more',
        'nearly',
        'equal',
        'opportunities',
        'for',
        'a',
        'good',
        'education',
        'notwithstanding',
        'the',
        'urgent',
        'need',
        'for',
        'additional',
        'school',
        'and',
        'college',
        'buildings',
        'careful',
        'planning',
        'will',
        'be',
        'required',
        'for',
        'the',
        'expenditures',
        'to',
        'be',
        'made',
        'under',
        'the',
        'proposed',
        'legislation',
        'to',
        'aid',
        'the',
        'states',
        'in',
        'providing',
        'educational',
        'facilities',
        'a',
        'major',
        'share',
        'of',
        'the',
        'grants',
        'for',
        'the',
        'first',
        'year',
        'would',
        'be',
        'for',
        'surveys',
        'and',
        'plans',
        'i',
        'have',
        'already',
        'outlined',
        'the',
        'broad',
        'objectives',
        'of',
        'our',
        'foreign',
        'economic',
        'policy',
        'in',
        'the',
        'present',
        'section',
        'i',
        'shall',
        'indicate',
        'the',
        'federal',
        'outlays',
        'which',
        'the',
        'execution',
        'of',
        'these',
        'programs',
        'may',
        'require',
        'in',
        'the',
        'fiscal',
        'years',
        'and',
        'a',
        'on',
        'the',
        'termination',
        'of',
        'lend',
        'lease',
        'the',
        'lend',
        'lease',
        'countries',
        'were',
        'required',
        'to',
        'pay',
        'for',
        'goods',
        'in',
        'the',
        'lend',
        'lease',
        'pipe',
        'line',
        'either',
        'in',
        'cash',
        'or',
        'by',
        'borrowing',
        'from',
        'the',
        'united',
        'states',
        'or',
        'by',
        'supplying',
        'goods',
        'and',
        'services',
        'to',
        'the',
        'united',
        'states',
        'credits',
        'for',
        'this',
        'purpose',
        'have',
        'already',
        'been',
        'extended',
        'to',
        'soviet',
        'union',
        'france',
        'the',
        'netherlands',
        'and',
        'belgium',
        'amounting',
        'to',
        'million',
        'dollars',
        'the',
        'settlement',
        'credit',
        'of',
        'million',
        'dollars',
        'to',
        'the',
        'united',
        'kingdom',
        'includes',
        'an',
        'amount',
        'preliminarily',
        'fixed',
        'at',
        'million',
        'dollars',
        'which',
        'represents',
        'the',
        'excess',
        'of',
        'purchases',
        'by',
        'the',
        'united',
        'kingdom',
        'from',
        'the',
        'pipe',
        'line',
        'over',
        'goods',
        'and',
        'services',
        'supplied',
        'by',
        'the',
        'united',
        'kingdom',
        'to',
        'the',
        'united',
        'states',
        'since',
        'vj',
        'day',
        'and',
        'the',
        'balance',
        'of',
        'various',
        'claims',
        'by',
        'one',
        'government',
        'against',
        'the',
        'other',
        'credits',
        'are',
        'also',
        'being',
        'negotiated',
        'with',
        'lend',
        'lease',
        'countries',
        'to',
        'finance',
        'the',
        'disposition',
        'of',
        'lend',
        'lease',
        'inventories',
        'and',
        'installations',
        'and',
        'property',
        'declared',
        'to',
        'be',
        'surplus',
        'for',
        'instance',
        'million',
        'dollars',
        'of',
        'the',
        'settlement',
        'credit',
        'to',
        'the',
        'united',
        'kingdom',
        'is',
        'for',
        'this',
        'purpose',
        'these',
        'credits',
        'will',
        'involve',
        'no',
        'new',
        'expenditures',
        'by',
        'this',
        'government',
        'since',
        'they',
        'merely',
        'provide',
        'for',
        'deferred',
        'repayment',
        'by',
        'other',
        'governments',
        'for',
        'good',
        'services',
        'which',
        'have',
        'been',
        'financed',
        'from',
        'war',
        'appropriations',
        'b',
        'expenditures',
        'from',
        'the',
        'appropriations',
        'to',
        'united',
        'nations',
        'relief',
        'and',
        'rehabilitation',
        'administration',
        'which',
        'were',
        'discarded',
        'under',
        'war',
        'expenditures',
        'above',
        'are',
        'estimated',
        'to',
        'be',
        'billion',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'and',
        'billion',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'c',
        'to',
        'assist',
        'other',
        'countries',
        'in',
        'the',
        'restoration',
        'of',
        'their',
        'economies',
        'the',
        'export',
        'import',
        'bank',
        'has',
        'already',
        'negotiated',
        'loans',
        'in',
        'the',
        'fiscal',
        'year',
        'amounting',
        'in',
        'total',
        'to',
        'about',
        'million',
        'dollars',
        'and',
        'an',
        'additional',
        'million',
        'dollars',
        'will',
        'probably',
        'be',
        'committed',
        'shortly',
        'the',
        'bank',
        'is',
        'also',
        'granting',
        'loans',
        'to',
        'carry',
        'out',
        'its',
        'original',
        'purpose',
        'of',
        'directly',
        'expanding',
        'the',
        'foreign',
        'trade',
        'of',
        'the',
        'united',
        'states',
        'in',
        'this',
        'connection',
        'the',
        'bank',
        'has',
        'established',
        'a',
        'fund',
        'of',
        'million',
        'dollars',
        'to',
        'finance',
        'the',
        'export',
        'of',
        'cotton',
        'from',
        'the',
        'united',
        'states',
        'the',
        'export',
        'import',
        'bank',
        'has',
        'thus',
        'loaned',
        'or',
        'committed',
        'approximately',
        'million',
        'dollars',
        'during',
        'the',
        'current',
        'fiscal',
        'year',
        'and',
        'it',
        'is',
        'expected',
        'that',
        'demands',
        'on',
        'its',
        'resources',
        'will',
        'increase',
        'in',
        'the',
        'last',
        'months',
        'of',
        'the',
        'fiscal',
        'year',
        'requests',
        'for',
        'loans',
        'are',
        'constantly',
        'being',
        'received',
        'by',
        'the',
        'bank',
        'from',
        'countries',
        'desiring',
        'to',
        'secure',
        'goods',
        'and',
        'services',
        'in',
        'this',
        'country',
        'for',
        'the',
        'reconstruction',
        'or',
        'development',
        'of',
        'their',
        'economies',
        'on',
        'july',
        'the',
        'lending',
        'authority',
        'of',
        'the',
        'expert',
        'import',
        'bank',
        'was',
        'increased',
        'to',
        'a',
        'total',
        'of',
        'million',
        'dollars',
        'i',
        'anticipate',
        'that',
        'during',
        'the',
        'period',
        'covered',
        'by',
        'this',
        'budget',
        'the',
        'bank',
        'will',
        'reach',
        'this',
        'limit',
        'the',
        'bulk',
        'of',
        'the',
        'expenditures',
        'from',
        'the',
        'loans',
        'already',
        'granted',
        'will',
        'fall',
        'in',
        'the',
        'fiscal',
        'year',
        'while',
        'the',
        'bulk',
        'of',
        'the',
        'expenditures',
        'from',
        'loans',
        'yet',
        'to',
        'be',
        'negotiated',
        'will',
        'fall',
        'in',
        'the',
        'fiscal',
        'year',
        'in',
        'view',
        'of',
        'the',
        'urgent',
        'need',
        'for',
        'the',
        "bank's",
        'credit',
        'i',
        'may',
        'find',
        'it',
        'necessary',
        'to',
        'request',
        'a',
        'further',
        'increase',
        'in',
        'its',
        'lending',
        'authority',
        'at',
        'a',
        'later',
        'date',
        'd',
        'the',
        'proposed',
        'line',
        'of',
        'credit',
        'of',
        'million',
        'dollars',
        'to',
        'the',
        'united',
        'kingdom',
        'will',
        'be',
        'available',
        'up',
        'to',
        'the',
        'end',
        'of',
        'and',
        'will',
        'be',
        'used',
        'to',
        'assist',
        'the',
        'united',
        'kingdom',
        'in',
        'financing',
        'the',
        'deficit',
        'in',
        'its',
        'balance',
        'of',
        'payments',
        'during',
        'the',
        'transition',
        'period',
        'the',
        'rate',
        'at',
        'which',
        'the',
        'united',
        'kingdom',
        'will',
        'draw',
        'on',
        'the',
        'credit',
        'will',
        'depend',
        'on',
        'the',
        'rapidity',
        'with',
        'which',
        'it',
        'can',
        'reconvert',
        'its',
        'economy',
        'and',
        'adapt',
        'its',
        'trade',
        'to',
        'the',
        'postwar',
        'world',
        'the',
        'anticipated',
        'rate',
        'of',
        'expenditure',
        'is',
        'likely',
        'to',
        'be',
        'heaviest',
        'during',
        'the',
        'next',
        'years',
        'e',
        'since',
        'the',
        'bretton',
        'woods',
        'agreements',
        'have',
        'now',
        'been',
        'approved',
        'by',
        'the',
        'required',
        'number',
        'of',
        'countries',
        'both',
        'the',
        'international',
        'monetary',
        'fund',
        'and',
        'the',
        'international',
        'bank',
        'for',
        'reconstruction',
        'and',
        'development',
        'will',
        'commence',
        'operations',
        'during',
        'the',
        'organization',
        'of',
        'these',
        'institutions',
        'will',
        'undoubtedly',
        'take',
        'some',
        'time',
        'and',
        'it',
        'is',
        'unlikely',
        'that',
        'their',
        'operations',
        'will',
        'reach',
        'any',
        'appreciable',
        'scale',
        'before',
        'the',
        'beginning',
        'of',
        'the',
        'fiscal',
        'year',
        'of',
        'the',
        'million',
        'dollars',
        'required',
        'for',
        'the',
        'fund',
        'million',
        'dollars',
        'will',
        'be',
        'provided',
        'in',
        'cash',
        'or',
        'notes',
        'from',
        'the',
        'exchange',
        'stabilization',
        'fund',
        'established',
        'under',
        'the',
        'gold',
        'reserve',
        'act',
        'of',
        'the',
        'remaining',
        'million',
        'dollars',
        'will',
        'be',
        'paid',
        'initially',
        'in',
        'the',
        'form',
        'of',
        'non',
        'interest',
        'bearing',
        'notes',
        'issued',
        'by',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'it',
        'is',
        'not',
        'anticipated',
        'that',
        'the',
        'fund',
        'will',
        'require',
        'in',
        'cash',
        'any',
        'of',
        'the',
        'million',
        'dollars',
        'during',
        'the',
        'fiscal',
        'years',
        'and',
        'consequently',
        'no',
        'cash',
        'withdrawals',
        'from',
        'the',
        'treasury',
        'will',
        'be',
        'required',
        'in',
        'connection',
        'with',
        'the',
        'fund',
        'in',
        'these',
        'years',
        'the',
        'subscription',
        'to',
        'the',
        'bank',
        'amounts',
        'to',
        'million',
        'dollars',
        'of',
        'this',
        'total',
        'percent',
        'must',
        'be',
        'paid',
        'immediately',
        'and',
        'the',
        'bank',
        'is',
        'required',
        'to',
        'call',
        'a',
        'further',
        'percent',
        'of',
        'the',
        'subscription',
        'during',
        'its',
        'first',
        'year',
        'of',
        'operations',
        'the',
        'balance',
        'of',
        'the',
        'subscription',
        'is',
        'payable',
        'when',
        'required',
        'by',
        'the',
        'bank',
        'either',
        'for',
        'direct',
        'lending',
        'or',
        'to',
        'make',
        'good',
        'its',
        'guarantees',
        'it',
        'is',
        'likely',
        'that',
        'the',
        'united',
        'states',
        'will',
        'be',
        'required',
        'to',
        'pay',
        'little',
        'if',
        'any',
        'more',
        'than',
        'the',
        'initial',
        'percent',
        'before',
        'the',
        'end',
        'of',
        'the',
        'fiscal',
        'year',
        'i',
        'anticipate',
        'that',
        'net',
        'expenditures',
        'of',
        'the',
        'export',
        'import',
        'bank',
        'and',
        'expenditures',
        'arising',
        'from',
        'the',
        'british',
        'credit',
        'and',
        'the',
        'bretton',
        'woods',
        'agreements',
        'will',
        'amount',
        'to',
        'million',
        'dollars',
        'including',
        'the',
        'noncash',
        'item',
        'of',
        'million',
        'dollars',
        'for',
        'the',
        'fund',
        'in',
        'the',
        'fiscal',
        'year',
        'and',
        'million',
        'dollars',
        'in',
        'the',
        'fiscal',
        'year',
        'general',
        'government',
        'the',
        'responsibilities',
        'of',
        'the',
        'government',
        'in',
        'both',
        'domestic',
        'and',
        'international',
        'affairs',
        'have',
        'increased',
        'greatly',
        'in',
        'the',
        'past',
        'decade',
        'consequently',
        'the',
        'government',
        'is',
        'larger',
        'than',
        'it',
        'was',
        'before',
        'the',
        'war',
        'and',
        'its',
        'general',
        'operating',
        'costs',
        'are',
        'higher',
        'we',
        'cannot',
        'shrink',
        'the',
        'government',
        'to',
        'prewar',
        'dimensions',
        'unless',
        'we',
        'slough',
        'off',
        'these',
        'new',
        'responsibilities',
        'and',
        'we',
        'cannot',
        'do',
        'that',
        'without',
        'paying',
        'an',
        'excessive',
        'price',
        'in',
        'terms',
        'of',
        'our',
        'national',
        'welfare',
        'we',
        'can',
        'however',
        'enhance',
        'its',
        'operating',
        'efficiency',
        'through',
        'improved',
        'organization',
        'i',
        'expect',
        'to',
        'make',
        'such',
        'improvements',
        'under',
        'the',
        'authority',
        'of',
        'the',
        'reorganization',
        'act',
        'of',
        'the',
        'appropriations',
        'which',
        'i',
        'am',
        'recommending',
        'for',
        'general',
        'government',
        'for',
        'the',
        'fiscal',
        'year',
        'are',
        'million',
        'dollars',
        'under',
        'existing',
        'legislation',
        'this',
        'is',
        'an',
        'increase',
        'of',
        'million',
        'dollars',
        'over',
        'the',
        'total',
        'of',
        'enacted',
        'appropriations',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'but',
        'a',
        'substantial',
        'part',
        'of',
        'this',
        'increase',
        'is',
        'due',
        'to',
        'the',
        'fact',
        'that',
        'the',
        'appropriations',
        'for',
        'the',
        'fiscal',
        'year',
        'were',
        'made',
        'prior',
        'to',
        'the',
        'general',
        'increase',
        'of',
        "employees'",
        'salaries',
        'last',
        'july',
        'for',
        'which',
        'allowance',
        'is',
        'made',
        'in',
        'the',
        'anticipated',
        'supplemental',
        'appropriations',
        'for',
        'the',
        'recommended',
        'total',
        'for',
        'for',
        'general',
        'government',
        'like',
        'the',
        'estimates',
        'for',
        'national',
        'defense',
        'and',
        'other',
        'specific',
        'programs',
        'does',
        'not',
        'allow',
        'for',
        'the',
        'further',
        'salary',
        'increases',
        'for',
        'government',
        'employees',
        'which',
        'i',
        'hope',
        'will',
        'be',
        'authorized',
        'by',
        'pending',
        'legislation',
        'but',
        'the',
        'tentative',
        'lump',
        'sum',
        'estimates',
        'under',
        'proposed',
        'legislation',
        'contemplate',
        'that',
        'such',
        'salary',
        'increases',
        'will',
        'be',
        'effective',
        'almost',
        'at',
        'once',
        'expenditures',
        'for',
        'general',
        'government',
        'in',
        'the',
        'fiscal',
        'year',
        'are',
        'expected',
        'to',
        'continue',
        'the',
        'slowly',
        'rising',
        'trend',
        'which',
        'began',
        'in',
        'this',
        'category',
        'includes',
        'a',
        'great',
        'variety',
        'of',
        'items',
        'not',
        'merely',
        'the',
        'overhead',
        'costs',
        'of',
        'the',
        'government',
        'it',
        'includes',
        'all',
        'the',
        'expenditures',
        'of',
        'the',
        'cabinet',
        'departments',
        'other',
        'than',
        'for',
        'national',
        'defense',
        'aids',
        'to',
        'agriculture',
        'general',
        'public',
        'works',
        'and',
        'the',
        'social',
        'security',
        'program',
        'it',
        'includes',
        'also',
        'expenditures',
        'of',
        'the',
        'legislative',
        'branch',
        'the',
        'judiciary',
        'and',
        'many',
        'of',
        'the',
        'independent',
        'agencies',
        'of',
        'the',
        'executive',
        'branch',
        'consequently',
        'the',
        'estimated',
        'increase',
        'in',
        'in',
        'the',
        'total',
        'of',
        'general',
        'government',
        'expenditures',
        'reflects',
        'a',
        'variety',
        'of',
        'influences',
        'now',
        'included',
        'in',
        'general',
        'government',
        'are',
        'certain',
        'activities',
        'formerly',
        'classified',
        'under',
        'national',
        'defense',
        'some',
        'of',
        'these',
        'such',
        'as',
        'certain',
        'functions',
        'of',
        'the',
        'former',
        'foreign',
        'economic',
        'administration',
        'and',
        'the',
        'war',
        'manpower',
        'commission',
        'are',
        'still',
        'needed',
        'during',
        'the',
        'period',
        'of',
        'reconversion',
        'others',
        'are',
        'in',
        'the',
        'process',
        'of',
        'liquidation',
        'a',
        'few',
        'wartime',
        'activities',
        'for',
        'example',
        'the',
        'international',
        'information',
        'and',
        'foreign',
        'intelligence',
        'services',
        'and',
        'some',
        'of',
        'the',
        'wartime',
        'programs',
        'for',
        'controlling',
        'disease',
        'and',
        'crime',
        'have',
        'become',
        'part',
        'of',
        'our',
        'regular',
        'government',
        'establishment',
        'expenditures',
        'for',
        'these',
        'former',
        'wartime',
        'functions',
        'explain',
        'about',
        'percent',
        'of',
        'the',
        'increase',
        'in',
        'expenditures',
        'for',
        'general',
        'government',
        'other',
        'increases',
        'are',
        'for',
        'civil',
        'aeronautics',
        'promotion',
        'the',
        'business',
        'and',
        'manufacturing',
        'censuses',
        'and',
        'other',
        'expanded',
        'business',
        'services',
        'of',
        'the',
        'department',
        'of',
        'commerce',
        'which',
        'have',
        'been',
        'referred',
        'to',
        'above',
        'the',
        'forest',
        'and',
        'soil',
        'conservation',
        'services',
        'and',
        'other',
        'committees',
        'of',
        'the',
        'department',
        'of',
        'certain',
        'conservation',
        'activities',
        'of',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'and',
        'the',
        'collection',
        'of',
        'internal',
        'revenue',
        'in',
        'the',
        'treasury',
        'department',
        'the',
        'necessity',
        'for',
        'reestablishing',
        'postal',
        'services',
        'curtailed',
        'during',
        'the',
        'war',
        'and',
        'advances',
        'in',
        'the',
        'rates',
        'of',
        'pay',
        'for',
        'postal',
        'employees',
        'have',
        'increased',
        'substantially',
        'the',
        'estimated',
        'expenditures',
        'for',
        'postal',
        'service',
        'for',
        'both',
        'the',
        'current',
        'and',
        'the',
        'next',
        'fiscal',
        'year',
        'it',
        'is',
        'not',
        'expected',
        'that',
        'this',
        'increase',
        'will',
        'cause',
        'expenditures',
        'to',
        'exceed',
        'postal',
        'revenues',
        'in',
        'either',
        'year',
        'although',
        'an',
        'excess',
        'of',
        'expenditures',
        'may',
        'occur',
        'in',
        'the',
        'fiscal',
        'year',
        'if',
        'salaries',
        'are',
        'increased',
        'further',
        'expenditures',
        'for',
        'our',
        'share',
        'of',
        'the',
        'administrative',
        'budgets',
        'of',
        'the',
        'united',
        'nations',
        'and',
        'other',
        'permanent',
        'international',
        'bodies',
        'will',
        'increase',
        'sharply',
        'in',
        'the',
        'fiscal',
        'year',
        'yet',
        'will',
        'remain',
        'a',
        'small',
        'part',
        'of',
        'our',
        'total',
        'budget',
        'the',
        'budget',
        'for',
        'the',
        'united',
        'nations',
        'has',
        'not',
        'yet',
        'been',
        'determined',
        'an',
        'estimate',
        'for',
        'our',
        'contribution',
        'will',
        'be',
        'submitted',
        'later',
        'our',
        'contributions',
        'to',
        'the',
        'food',
        'and',
        'agriculture',
        'organization',
        'the',
        'international',
        'labor',
        'office',
        'the',
        'pan',
        'american',
        'union',
        'and',
        'other',
        'similar',
        'international',
        'agencies',
        'will',
        'aggregate',
        'about',
        'million',
        'dollars',
        'for',
        'the',
        'fiscal',
        'year',
        'the',
        'administrative',
        'expenses',
        'of',
        'the',
        'international',
        'monetary',
        'fund',
        'and',
        'the',
        'international',
        'bank',
        'will',
        'be',
        'met',
        'from',
        'their',
        'general',
        'funds',
        'we',
        'have',
        'won',
        'a',
        'great',
        'war',
        'we',
        'the',
        'nations',
        'of',
        'plain',
        'people',
        'who',
        'hate',
        'war',
        'in',
        'the',
        'test',
        'of',
        'that',
        'war',
        'we',
        'found',
        'a',
        'strength',
        'of',
        'unity',
        'that',
        'brought',
        'us',
        'through',
        'a',
        'strength',
        'that',
        'crushed',
        'the',
        'power',
        'of',
        'those',
        'who',
        'sought',
        'by',
        'force',
        'to',
        'deny',
        'our',
        'faith',
        'in',
        'the',
        'dignity',
        'of',
        'man',
        'during',
        'this',
        'trial',
        'the',
        'voices',
        'of',
        'disunity',
        'among',
        'us',
        'were',
        'silent',
        'or',
        'were',
        'subdued',
        'to',
        'an',
        'occasional',
        'whine',
        'that',
        'warned',
        'us',
        'that',
        'they',
        'were',
        'still',
        'among',
        'us',
        'those',
        'voices',
        'are',
        'beginning',
        'to',
        'cry',
        'aloud',
        'again',
        'we',
        'must',
        'learn',
        'constantly',
        'to',
        'turn',
        'deaf',
        'ears',
        'to',
        'them',
        'they',
        'are',
        'voices',
        'which',
        'foster',
        'fear',
        'and',
        'suspicion',
        'and',
        'intolerance',
        'and',
        'hate',
        'they',
        'seek',
        'to',
        'destroy',
        'our',
        'harmony',
        'our',
        'understanding',
        'of',
        'each',
        'other',
        'our',
        'american',
        'tradition',
        'of',
        'live',
        'and',
        'let',
        'live',
        'they',
        'have',
        'become',
        'busy',
        'again',
        'trying',
        'to',
        'set',
        'race',
        'against',
        'race',
        'creed',
        'against',
        'creed',
        'farmer',
        'against',
        'city',
        'dweller',
        'worker',
        'against',
        'employer',
        'people',
        'against',
        'their',
        'own',
        'governments',
        'they',
        'seek',
        'only',
        'to',
        'do',
        'us',
        'mischief',
        'they',
        'must',
        'not',
        'prevail',
        'it',
        'should',
        'be',
        'impossible',
        'for',
        'any',
        'man',
        'to',
        'contemplate',
        'without',
        'a',
        'sense',
        'of',
        'personal',
        'humility',
        'the',
        'tremendous',
        'events',
        'of',
        'the',
        'months',
        'since',
        'the',
        'last',
        'annual',
        'message',
        'the',
        'great',
        'tasks',
        'that',
        'confront',
        'us',
        'the',
        'new',
        'and',
        'huge',
        'problems',
        'of',
        'the',
        'coming',
        'months',
        'and',
        'years',
        'yet',
        'these',
        'very',
        'things',
        'justify',
        'the',
        'deepest',
        'confidence',
        'in',
        'the',
        'future',
        'of',
        'this',
        'nation',
        'of',
        'free',
        'men',
        'and',
        'women',
        'the',
        'plain',
        'people',
        'of',
        'this',
        'country',
        'found',
        'the',
        'courage',
        'and',
        'the',
        'strength',
        'the',
        'self',
        'discipline',
        'and',
        'the',
        'mutual',
        'respect',
        'to',
        'fight',
        'and',
        'to',
        'win',
        'with',
        'the',
        'help',
        'of',
        'our',
        'allies',
        'under',
        'god',
        'i',
        'doubt',
        'if',
        'the',
        'tasks',
        'of',
        'the',
        'future',
        'are',
        'more',
        'difficult',
        'but',
        'if',
        'they',
        'are',
        'then',
        'i',
        'say',
        'that',
        'our',
        'strength',
        'and',
        'our',
        'knowledge',
        'and',
        'our',
        'understanding',
        'will',
        'be',
        'equal',
        'to',
        'those',
        'tasks',
        'harry',
        's',
        'truman'],
 1947: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'it',
        'looks',
        'like',
        'a',
        'good',
        'many',
        'of',
        'you',
        'have',
        'moved',
        'over',
        'to',
        'the',
        'left',
        'since',
        'i',
        'was',
        'here',
        'last',
        'i',
        'come',
        'before',
        'you',
        'today',
        'to',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'in',
        'the',
        'words',
        'of',
        'the',
        'constitution',
        'to',
        'recommend',
        'such',
        'measures',
        'as',
        'i',
        'judge',
        'necessary',
        'and',
        'expedient',
        'i',
        'come',
        'also',
        'to',
        'welcome',
        'you',
        'as',
        'you',
        'take',
        'up',
        'your',
        'duties',
        'and',
        'to',
        'discuss',
        'with',
        'you',
        'the',
        'manner',
        'in',
        'which',
        'you',
        'and',
        'i',
        'should',
        'fulfill',
        'our',
        'obligations',
        'to',
        'the',
        'american',
        'people',
        'during',
        'the',
        'next',
        'years',
        'the',
        'power',
        'to',
        'mold',
        'the',
        'future',
        'of',
        'this',
        'nation',
        'lies',
        'in',
        'our',
        'hands',
        'yours',
        'and',
        'mine',
        'and',
        'they',
        'are',
        'joined',
        'together',
        'by',
        'the',
        'constitution',
        'if',
        'in',
        'this',
        'year',
        'and',
        'in',
        'the',
        'next',
        'we',
        'can',
        'find',
        'the',
        'right',
        'course',
        'to',
        'take',
        'as',
        'each',
        'issue',
        'arises',
        'and',
        'if',
        'in',
        'spite',
        'of',
        'all',
        'difficulties',
        'we',
        'have',
        'the',
        'courage',
        'and',
        'the',
        'resolution',
        'to',
        'take',
        'that',
        'course',
        'then',
        'we',
        'shall',
        'achieve',
        'a',
        'state',
        'of',
        'well',
        'being',
        'for',
        'our',
        'people',
        'without',
        'precedent',
        'in',
        'history',
        'and',
        'if',
        'we',
        'continue',
        'to',
        'work',
        'with',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'world',
        'earnestly',
        'patiently',
        'and',
        'wisely',
        'we',
        'can',
        'granting',
        'a',
        'will',
        'for',
        'peace',
        'on',
        'the',
        'part',
        'of',
        'our',
        'neighbors',
        'make',
        'a',
        'lasting',
        'peace',
        'for',
        'the',
        'world',
        'but',
        'if',
        'we',
        'are',
        'to',
        'realize',
        'these',
        'ends',
        'the',
        'congress',
        'and',
        'the',
        'president',
        'during',
        'the',
        'next',
        'years',
        'must',
        'work',
        'together',
        'it',
        'is',
        'not',
        'unusual',
        'in',
        'our',
        'history',
        'that',
        'the',
        'majority',
        'of',
        'the',
        'congress',
        'represents',
        'a',
        'party',
        'in',
        'opposition',
        'to',
        'the',
        "president's",
        'party',
        'i',
        'am',
        'the',
        'twentieth',
        'president',
        'of',
        'the',
        'united',
        'states',
        'who',
        'at',
        'some',
        'time',
        'during',
        'his',
        'term',
        'of',
        'office',
        'has',
        'found',
        'his',
        'own',
        'party',
        'to',
        'be',
        'in',
        'the',
        'minority',
        'in',
        'one',
        'or',
        'both',
        'houses',
        'of',
        'congress',
        'the',
        'first',
        'one',
        'was',
        'george',
        'washington',
        'wilson',
        'was',
        'number',
        'eighteen',
        'and',
        'hoover',
        'was',
        'number',
        'nineteen',
        'i',
        'realize',
        'that',
        'on',
        'some',
        'matters',
        'the',
        'congress',
        'and',
        'the',
        'president',
        'may',
        'have',
        'honest',
        'differences',
        'of',
        'opinion',
        'partisan',
        'differences',
        'however',
        'did',
        'not',
        'cause',
        'material',
        'disagreements',
        'as',
        'to',
        'the',
        'conduct',
        'of',
        'the',
        'war',
        'nor',
        'in',
        'the',
        'conduct',
        'of',
        'our',
        'international',
        'relations',
        'during',
        'and',
        'since',
        'the',
        'war',
        'have',
        'such',
        'partisan',
        'differences',
        'been',
        'material',
        'on',
        'some',
        'domestic',
        'issues',
        'we',
        'may',
        'and',
        'probably',
        'shall',
        'disagree',
        'that',
        'in',
        'itself',
        'is',
        'not',
        'to',
        'be',
        'feared',
        'it',
        'is',
        'inherent',
        'in',
        'our',
        'form',
        'of',
        'government',
        'but',
        'there',
        'are',
        'ways',
        'of',
        'disagreeing',
        'men',
        'who',
        'differ',
        'can',
        'still',
        'work',
        'together',
        'sincerely',
        'for',
        'the',
        'common',
        'good',
        'we',
        'shall',
        'be',
        'risking',
        'the',
        "nation's",
        'safety',
        'and',
        'destroying',
        'our',
        'opportunities',
        'for',
        'progress',
        'if',
        'we',
        'do',
        'not',
        'settle',
        'any',
        'disagreements',
        'in',
        'this',
        'spirit',
        'without',
        'thought',
        'of',
        'partisan',
        'advantage',
        'the',
        'general',
        'domestic',
        'economy',
        'as',
        'the',
        'year',
        'begins',
        'the',
        'state',
        'of',
        'our',
        'national',
        'economy',
        'presents',
        'great',
        'opportunities',
        'for',
        'all',
        'we',
        'have',
        'virtually',
        'full',
        'employment',
        'our',
        'national',
        'production',
        'of',
        'goods',
        'and',
        'services',
        'is',
        'percent',
        'higher',
        'than',
        'in',
        'any',
        'year',
        'prior',
        'to',
        'the',
        'war',
        'emergency',
        'the',
        'national',
        'income',
        'in',
        'was',
        'higher',
        'than',
        'in',
        'any',
        'peacetime',
        'year',
        'our',
        'food',
        'production',
        'is',
        'greater',
        'than',
        'it',
        'has',
        'ever',
        'been',
        'during',
        'the',
        'last',
        'years',
        'our',
        'productive',
        'facilities',
        'have',
        'been',
        'expanded',
        'in',
        'almost',
        'every',
        'field',
        'the',
        'american',
        'standard',
        'of',
        'living',
        'is',
        'higher',
        'now',
        'than',
        'ever',
        'before',
        'and',
        'when',
        'the',
        'housing',
        'shortage',
        'can',
        'be',
        'overcome',
        'it',
        'will',
        'be',
        'even',
        'higher',
        'during',
        'the',
        'past',
        'few',
        'months',
        'we',
        'have',
        'removed',
        'at',
        'a',
        'rapid',
        'rate',
        'the',
        'emergency',
        'controls',
        'that',
        'the',
        'federal',
        'government',
        'had',
        'to',
        'exercise',
        'during',
        'the',
        'war',
        'the',
        'remaining',
        'controls',
        'will',
        'be',
        'retained',
        'only',
        'as',
        'long',
        'as',
        'they',
        'are',
        'needed',
        'to',
        'protect',
        'the',
        'public',
        'private',
        'enterprise',
        'must',
        'be',
        'given',
        'the',
        'greatest',
        'possible',
        'freedom',
        'to',
        'continue',
        'the',
        'expansion',
        'of',
        'economy',
        'in',
        'my',
        'proclamation',
        'of',
        'december',
        'i',
        'announced',
        'the',
        'termination',
        'of',
        'hostilities',
        'this',
        'automatically',
        'ended',
        'certain',
        'temporary',
        'legislation',
        'and',
        'certain',
        'executive',
        'powers',
        'two',
        'groups',
        'of',
        'temporary',
        'laws',
        'still',
        'remain',
        'the',
        'first',
        'are',
        'those',
        'which',
        'by',
        'congressional',
        'mandate',
        'are',
        'to',
        'last',
        'during',
        'the',
        'emergency',
        'the',
        'second',
        'are',
        'those',
        'which',
        'are',
        'to',
        'continue',
        'until',
        'the',
        'termination',
        'of',
        'the',
        'war',
        'i',
        'shall',
        'submit',
        'to',
        'the',
        'congress',
        'recommendations',
        'for',
        'the',
        'repeal',
        'of',
        'certain',
        'of',
        'the',
        'statutes',
        'which',
        'by',
        'their',
        'terms',
        'continue',
        'for',
        'the',
        'duration',
        'of',
        'the',
        'emergency',
        'i',
        'shall',
        'at',
        'the',
        'same',
        'time',
        'recommend',
        'that',
        'others',
        'within',
        'this',
        'classification',
        'be',
        'extended',
        'until',
        'the',
        'state',
        'of',
        'war',
        'has',
        'been',
        'ended',
        'by',
        'treaty',
        'or',
        'by',
        'legislative',
        'action',
        'as',
        'to',
        'those',
        'statutes',
        'which',
        'continue',
        'until',
        'the',
        'state',
        'of',
        'war',
        'has',
        'been',
        'terminated',
        'i',
        'urge',
        'that',
        'the',
        'congress',
        'promptly',
        'consider',
        'each',
        'statute',
        'individually',
        'and',
        'repeal',
        'such',
        'emergency',
        'legislation',
        'where',
        'it',
        'is',
        'advisable',
        'now',
        'that',
        'nearly',
        'all',
        'wartime',
        'controls',
        'have',
        'been',
        'removed',
        'the',
        'operation',
        'of',
        'our',
        'industrial',
        'system',
        'depends',
        'to',
        'a',
        'greater',
        'extent',
        'on',
        'the',
        'decisions',
        'of',
        'businessmen',
        'farmers',
        'and',
        'workers',
        'these',
        'decisions',
        'must',
        'be',
        'wisely',
        'made',
        'with',
        'genuine',
        'concern',
        'for',
        'public',
        'welfare',
        'the',
        'welfare',
        'of',
        'businessmen',
        'farmers',
        'and',
        'workers',
        'depends',
        'upon',
        'the',
        'economic',
        'well',
        'being',
        'of',
        'those',
        'who',
        'buy',
        'their',
        'products',
        'an',
        'important',
        'present',
        'source',
        'of',
        'danger',
        'to',
        'our',
        'economy',
        'is',
        'the',
        'possibility',
        'that',
        'prices',
        'might',
        'be',
        'raised',
        'to',
        'such',
        'an',
        'extent',
        'that',
        'the',
        'consuming',
        'public',
        'could',
        'not',
        'purchase',
        'the',
        'tremendous',
        'volume',
        'of',
        'goods',
        'and',
        'services',
        'which',
        'will',
        'be',
        'produced',
        'during',
        'we',
        'all',
        'know',
        'that',
        'recent',
        'price',
        'increases',
        'have',
        'denied',
        'to',
        'many',
        'of',
        'our',
        'workers',
        'much',
        'of',
        'the',
        'value',
        'of',
        'recent',
        'wage',
        'increases',
        'farmers',
        'have',
        'found',
        'that',
        'a',
        'large',
        'part',
        'of',
        'their',
        'increased',
        'income',
        'has',
        'been',
        'absorbed',
        'by',
        'increased',
        'prices',
        'while',
        'some',
        'of',
        'our',
        'people',
        'have',
        'received',
        'raises',
        'in',
        'income',
        'which',
        'exceed',
        'price',
        'increases',
        'the',
        'great',
        'majority',
        'have',
        'not',
        'those',
        'persons',
        'who',
        'live',
        'on',
        'modest',
        'fixed',
        'incomes',
        'retired',
        'persons',
        'living',
        'on',
        'pensions',
        'for',
        'example',
        'and',
        'workers',
        'whose',
        'incomes',
        'are',
        'relatively',
        'inflexible',
        'such',
        'as',
        'teachers',
        'and',
        'other',
        'civil',
        'servants',
        'have',
        'suffered',
        'hardship',
        'in',
        'the',
        'effort',
        'to',
        'bring',
        'about',
        'a',
        'sound',
        'and',
        'equitable',
        'price',
        'structure',
        'each',
        'group',
        'of',
        'our',
        'population',
        'has',
        'its',
        'own',
        'responsibilities',
        'it',
        'is',
        'up',
        'to',
        'industry',
        'not',
        'only',
        'to',
        'hold',
        'the',
        'line',
        'on',
        'existing',
        'prices',
        'but',
        'to',
        'make',
        'reductions',
        'whenever',
        'profits',
        'justify',
        'such',
        'action',
        'it',
        'is',
        'up',
        'to',
        'labor',
        'to',
        'refrain',
        'from',
        'pressing',
        'for',
        'unjustified',
        'wage',
        'increases',
        'that',
        'will',
        'force',
        'increases',
        'in',
        'the',
        'price',
        'level',
        'and',
        'it',
        'is',
        'up',
        'to',
        'government',
        'to',
        'do',
        'everything',
        'in',
        'its',
        'power',
        'to',
        'encourage',
        'high',
        'volume',
        'production',
        'for',
        'that',
        'is',
        'what',
        'makes',
        'possible',
        'good',
        'wages',
        'low',
        'prices',
        'and',
        'reasonable',
        'profits',
        'in',
        'a',
        'few',
        'days',
        'there',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'the',
        'economic',
        'report',
        'of',
        'the',
        'president',
        'and',
        'also',
        'the',
        'budget',
        'message',
        'those',
        'messages',
        'will',
        'contain',
        'many',
        'recommendations',
        'today',
        'i',
        'shall',
        'outline',
        'five',
        'major',
        'economic',
        'policies',
        'which',
        'i',
        'believe',
        'the',
        'government',
        'should',
        'pursue',
        'during',
        'these',
        'policies',
        'are',
        'designed',
        'to',
        'meet',
        'our',
        'immediate',
        'needs',
        'and',
        'at',
        'the',
        'same',
        'time',
        'to',
        'provide',
        'for',
        'the',
        'long',
        'range',
        'welfare',
        'of',
        'our',
        'free',
        'enterprise',
        'system',
        'first',
        'the',
        'promotion',
        'of',
        'greater',
        'harmony',
        'between',
        'labor',
        'and',
        'management',
        'second',
        'restriction',
        'of',
        'monopoly',
        'and',
        'unfair',
        'business',
        'practices',
        'assistance',
        'to',
        'small',
        'business',
        'and',
        'the',
        'promotion',
        'of',
        'the',
        'free',
        'competitive',
        'system',
        'of',
        'private',
        'enterprise',
        'third',
        'continuation',
        'of',
        'an',
        'aggressive',
        'program',
        'of',
        'home',
        'construction',
        'fourth',
        'the',
        'balancing',
        'of',
        'the',
        'budget',
        'in',
        'the',
        'next',
        'fiscal',
        'year',
        'and',
        'the',
        'achieving',
        'of',
        'a',
        'substantial',
        'surplus',
        'to',
        'be',
        'applied',
        'to',
        'the',
        'reduction',
        'of',
        'the',
        'public',
        'debt',
        'fifth',
        'protection',
        'of',
        'a',
        'fair',
        'level',
        'of',
        'return',
        'to',
        'farmers',
        'in',
        'post',
        'war',
        'agriculture',
        'labor',
        'and',
        'management',
        'the',
        'year',
        'just',
        'past',
        'like',
        'the',
        'year',
        'after',
        'the',
        'first',
        'world',
        'war',
        'was',
        'marred',
        'by',
        'labor',
        'management',
        'strife',
        'despite',
        'this',
        'outbreak',
        'of',
        'economic',
        'warfare',
        'in',
        'we',
        'are',
        'today',
        'producing',
        'goods',
        'and',
        'services',
        'in',
        'record',
        'volume',
        'nevertheless',
        'it',
        'is',
        'essential',
        'to',
        'improve',
        'the',
        'methods',
        'for',
        'reaching',
        'agreement',
        'between',
        'labor',
        'and',
        'management',
        'and',
        'to',
        'reduce',
        'the',
        'number',
        'of',
        'strikes',
        'and',
        'lockouts',
        'we',
        'must',
        'not',
        'however',
        'adopt',
        'punitive',
        'legislation',
        'we',
        'must',
        'not',
        'in',
        'order',
        'to',
        'punish',
        'a',
        'few',
        'labor',
        'leaders',
        'pass',
        'vindictive',
        'laws',
        'which',
        'will',
        'restrict',
        'the',
        'proper',
        'rights',
        'of',
        'the',
        'rank',
        'and',
        'file',
        'of',
        'labor',
        'we',
        'must',
        'not',
        'under',
        'the',
        'stress',
        'of',
        'emotion',
        'endanger',
        'our',
        'american',
        'freedoms',
        'by',
        'taking',
        'ill',
        'considered',
        'action',
        'which',
        'will',
        'lead',
        'to',
        'results',
        'not',
        'anticipated',
        'or',
        'desired',
        'we',
        'must',
        'remember',
        'in',
        'reviewing',
        'the',
        'record',
        'of',
        'disputes',
        'in',
        'that',
        'management',
        'shares',
        'with',
        'labor',
        'the',
        'responsibility',
        'for',
        'failure',
        'to',
        'reach',
        'agreements',
        'which',
        'would',
        'have',
        'averted',
        'strikes',
        'for',
        'that',
        'reason',
        'we',
        'must',
        'realize',
        'that',
        'industrial',
        'peace',
        'cannot',
        'be',
        'achieved',
        'merely',
        'by',
        'laws',
        'directed',
        'against',
        'labor',
        'unions',
        'during',
        'the',
        'last',
        'decade',
        'and',
        'a',
        'half',
        'we',
        'have',
        'established',
        'a',
        'national',
        'labor',
        'policy',
        'in',
        'this',
        'country',
        'based',
        'upon',
        'free',
        'collective',
        'bargaining',
        'as',
        'the',
        'process',
        'for',
        'determining',
        'wages',
        'and',
        'working',
        'conditions',
        'that',
        'is',
        'still',
        'the',
        'national',
        'policy',
        'and',
        'it',
        'should',
        'continue',
        'to',
        'be',
        'the',
        'national',
        'policy',
        'but',
        'as',
        'yet',
        'not',
        'all',
        'of',
        'us',
        'have',
        'learned',
        'what',
        'it',
        'means',
        'to',
        'bargain',
        'freely',
        'and',
        'fairly',
        'nor',
        'have',
        'all',
        'of',
        'us',
        'learned',
        'to',
        'carry',
        'the',
        'mutual',
        'responsibilities',
        'that',
        'accompany',
        'the',
        'right',
        'to',
        'bargain',
        'there',
        'have',
        'been',
        'abuses',
        'and',
        'harmful',
        'practices',
        'which',
        'limit',
        'the',
        'effectiveness',
        'of',
        'our',
        'system',
        'of',
        'collective',
        'bargaining',
        'furthermore',
        'we',
        'have',
        'lacked',
        'sufficient',
        'governmental',
        'machinery',
        'to',
        'aid',
        'labor',
        'and',
        'management',
        'in',
        'resolving',
        'their',
        'differences',
        'certain',
        'labor',
        'management',
        'problems',
        'need',
        'attention',
        'at',
        'once',
        'and',
        'certain',
        'others',
        'by',
        'reason',
        'of',
        'their',
        'complexity',
        'need',
        'exhaustive',
        'investigation',
        'and',
        'study',
        'we',
        'should',
        'enact',
        'legislation',
        'to',
        'correct',
        'certain',
        'abuses',
        'and',
        'to',
        'provide',
        'additional',
        'governmental',
        'assistance',
        'in',
        'bargaining',
        'but',
        'we',
        'should',
        'also',
        'concern',
        'ourselves',
        'with',
        'the',
        'basic',
        'causes',
        'of',
        'labor',
        'management',
        'difficulties',
        'in',
        'the',
        'light',
        'of',
        'these',
        'considerations',
        'i',
        'propose',
        'to',
        'you',
        'and',
        'urge',
        'your',
        'cooperation',
        'in',
        'effecting',
        'the',
        'following',
        'four',
        'point',
        'program',
        'to',
        'reduce',
        'industrial',
        'strife',
        'point',
        'number',
        'one',
        'is',
        'the',
        'early',
        'enactment',
        'of',
        'legislation',
        'to',
        'prevent',
        'certain',
        'unjustifiable',
        'practices',
        'first',
        'under',
        'this',
        'point',
        'are',
        'jurisdictional',
        'strikes',
        'in',
        'such',
        'strikes',
        'the',
        'public',
        'and',
        'the',
        'employer',
        'are',
        'innocent',
        'bystanders',
        'who',
        'are',
        'injured',
        'by',
        'a',
        'collision',
        'between',
        'rival',
        'unions',
        'this',
        'type',
        'of',
        'dispute',
        'hurts',
        'production',
        'industry',
        'and',
        'the',
        'public',
        'and',
        'labor',
        'itself',
        'i',
        'consider',
        'jurisdictional',
        'strikes',
        'indefensible',
        'the',
        'national',
        'labor',
        'relations',
        'act',
        'provides',
        'procedures',
        'for',
        'determining',
        'which',
        'union',
        'represents',
        'employees',
        'of',
        'a',
        'particular',
        'employer',
        'in',
        'some',
        'jurisdictional',
        'disputes',
        'however',
        'minority',
        'unions',
        'strike',
        'to',
        'compel',
        'employers',
        'to',
        'deal',
        'with',
        'them',
        'despite',
        'a',
        'legal',
        'duty',
        'to',
        'bargain',
        'with',
        'the',
        'majority',
        'union',
        'strikes',
        'to',
        'compel',
        'an',
        'employer',
        'to',
        'violate',
        'the',
        'law',
        'are',
        'inexcusable',
        'legislation',
        'to',
        'prevent',
        'such',
        'strikes',
        'is',
        'clearly',
        'desirable',
        'another',
        'form',
        'of',
        'inter',
        'union',
        'disagreement',
        'is',
        'the',
        'jurisdictional',
        'strike',
        'involving',
        'the',
        'question',
        'of',
        'which',
        'labor',
        'union',
        'is',
        'entitled',
        'to',
        'perform',
        'a',
        'particular',
        'task',
        'when',
        'rival',
        'unions',
        'are',
        'unable',
        'to',
        'settle',
        'such',
        'disputes',
        'themselves',
        'provision',
        'must',
        'be',
        'made',
        'for',
        'peaceful',
        'and',
        'binding',
        'determination',
        'of',
        'the',
        'issues',
        'a',
        'second',
        'unjustifiable',
        'practice',
        'is',
        'the',
        'secondary',
        'boycott',
        'when',
        'used',
        'to',
        'further',
        'jurisdictional',
        'disputes',
        'or',
        'to',
        'compel',
        'employers',
        'to',
        'violate',
        'the',
        'national',
        'labor',
        'relations',
        'act',
        'not',
        'all',
        'secondary',
        'boycotts',
        'are',
        'unjustified',
        'we',
        'must',
        'judge',
        'them',
        'on',
        'the',
        'basis',
        'of',
        'their',
        'objectives',
        'for',
        'example',
        'boycotts',
        'intended',
        'to',
        'protect',
        'wage',
        'rates',
        'and',
        'working',
        'conditions',
        'should',
        'be',
        'distinguished',
        'from',
        'those',
        'in',
        'furtherance',
        'of',
        'jurisdictional',
        'disputes',
        'the',
        'structure',
        'of',
        'industry',
        'sometimes',
        'requires',
        'unions',
        'as',
        'a',
        'matter',
        'of',
        'self',
        'preservation',
        'to',
        'extend',
        'the',
        'conflict',
        'beyond',
        'a',
        'particular',
        'employer',
        'there',
        'should',
        'be',
        'no',
        'blanket',
        'prohibition',
        'against',
        'boycotts',
        'the',
        'appropriate',
        'goal',
        'is',
        'legislation',
        'which',
        'prohibits',
        'secondary',
        'boycotts',
        'in',
        'pursuance',
        'of',
        'unjustifiable',
        'objectives',
        'but',
        'does',
        'not',
        'impair',
        'the',
        "union's",
        'right',
        'to',
        'preserve',
        'its',
        'own',
        'existence',
        'and',
        'the',
        'gains',
        'made',
        'in',
        'genuine',
        'collective',
        'bargaining',
        'a',
        'third',
        'practice',
        'that',
        'should',
        'be',
        'corrected',
        'is',
        'the',
        'use',
        'of',
        'economic',
        'force',
        'by',
        'either',
        'labor',
        'or',
        'management',
        'to',
        'decide',
        'issues',
        'arising',
        'out',
        'of',
        'the',
        'interpretation',
        'of',
        'existing',
        'contracts',
        'collective',
        'bargaining',
        'agreements',
        'like',
        'other',
        'contracts',
        'should',
        'be',
        'faithfully',
        'adhered',
        'to',
        'by',
        'both',
        'parties',
        'in',
        'the',
        'most',
        'enlightened',
        'union',
        'management',
        'relationships',
        'disputes',
        'over',
        'the',
        'interpretation',
        'of',
        'contract',
        'terms',
        'are',
        'settled',
        'peaceably',
        'by',
        'negotiation',
        'or',
        'arbitration',
        'legislation',
        'should',
        'be',
        'enacted',
        'to',
        'provide',
        'machinery',
        'whereby',
        'unsettled',
        'disputes',
        'concerning',
        'the',
        'interpretation',
        'of',
        'an',
        'existing',
        'agreement',
        'may',
        'be',
        'referred',
        'by',
        'either',
        'party',
        'to',
        'final',
        'and',
        'binding',
        'arbitration',
        'point',
        'number',
        'two',
        'is',
        'the',
        'extension',
        'of',
        'facilities',
        'within',
        'the',
        'department',
        'of',
        'labor',
        'for',
        'assisting',
        'collective',
        'bargaining',
        'one',
        'of',
        'our',
        'difficulties',
        'in',
        'avoiding',
        'labor',
        'strife',
        'arises',
        'from',
        'a',
        'lack',
        'of',
        'order',
        'in',
        'the',
        'collective',
        'bargaining',
        'process',
        'the',
        'parties',
        'often',
        'do',
        'not',
        'have',
        'a',
        'dear',
        'understanding',
        'of',
        'their',
        'responsibility',
        'for',
        'settling',
        'disputes',
        'through',
        'their',
        'own',
        'negotiations',
        'we',
        'constantly',
        'see',
        'instances',
        'where',
        'labor',
        'or',
        'management',
        'resorts',
        'to',
        'economic',
        'force',
        'without',
        'exhausting',
        'the',
        'possibilities',
        'for',
        'agreement',
        'through',
        'the',
        'bargaining',
        'process',
        'neither',
        'the',
        'parties',
        'nor',
        'the',
        'government',
        'have',
        'a',
        'definite',
        'yardstick',
        'for',
        'determining',
        'when',
        'and',
        'how',
        'government',
        'assistance',
        'should',
        'be',
        'invoked',
        'there',
        'is',
        'need',
        'for',
        'integrated',
        'governmental',
        'machinery',
        'to',
        'provide',
        'the',
        'successive',
        'steps',
        'of',
        'mediation',
        'voluntary',
        'arbitration',
        'and',
        'ultimately',
        'in',
        'appropriate',
        'cases',
        'ascertainment',
        'of',
        'the',
        'facts',
        'of',
        'the',
        'dispute',
        'and',
        'the',
        'reporting',
        'of',
        'the',
        'facts',
        'to',
        'the',
        'public',
        'such',
        'machinery',
        'would',
        'facilitate',
        'and',
        'expedite',
        'the',
        'settlement',
        'of',
        'disputes',
        'point',
        'number',
        'three',
        'is',
        'the',
        'broadening',
        'of',
        'our',
        'program',
        'of',
        'social',
        'legislation',
        'to',
        'alleviate',
        'the',
        'causes',
        'of',
        "workers'",
        'insecurity',
        'on',
        'june',
        'in',
        'my',
        'message',
        'vetoing',
        'the',
        'case',
        'bill',
        'i',
        'made',
        'a',
        'comprehensive',
        'statement',
        'of',
        'my',
        'views',
        'concerning',
        'labor',
        'management',
        'relations',
        'i',
        'said',
        'then',
        'and',
        'i',
        'repeat',
        'now',
        'that',
        'the',
        'solution',
        'of',
        'labor',
        'management',
        'difficulties',
        'is',
        'to',
        'be',
        'found',
        'not',
        'only',
        'in',
        'legislation',
        'dealing',
        'directly',
        'with',
        'labor',
        'relations',
        'but',
        'also',
        'in',
        'a',
        'program',
        'designed',
        'to',
        'remove',
        'the',
        'causes',
        'of',
        'insecurity',
        'felt',
        'by',
        'many',
        'workers',
        'in',
        'our',
        'industrial',
        'society',
        'in',
        'this',
        'connection',
        'for',
        'example',
        'the',
        'congress',
        'should',
        'consider',
        'the',
        'extension',
        'and',
        'broadening',
        'of',
        'our',
        'social',
        'security',
        'system',
        'better',
        'housing',
        'a',
        'comprehensive',
        'national',
        'health',
        'program',
        'and',
        'provision',
        'for',
        'a',
        'fair',
        'minimum',
        'wage',
        'point',
        'number',
        'four',
        'is',
        'the',
        'appointment',
        'of',
        'a',
        'temporary',
        'joint',
        'commission',
        'to',
        'inquire',
        'into',
        'the',
        'entire',
        'field',
        'of',
        'labor',
        'management',
        'relations',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'provide',
        'for',
        'the',
        'appointment',
        'of',
        'a',
        'temporary',
        'joint',
        'commission',
        'to',
        'undertake',
        'this',
        'broad',
        'study',
        'the',
        'president',
        'the',
        'congress',
        'and',
        'management',
        'and',
        'labor',
        'have',
        'a',
        'continuing',
        'responsibility',
        'to',
        'cooperate',
        'in',
        'seeking',
        'and',
        'finding',
        'the',
        'solution',
        'of',
        'these',
        'problems',
        'i',
        'therefore',
        'recommend',
        'that',
        'the',
        'commission',
        'be',
        'composed',
        'as',
        'follows',
        'twelve',
        'to',
        'be',
        'chosen',
        'by',
        'the',
        'congress',
        'from',
        'members',
        'of',
        'both',
        'parties',
        'in',
        'the',
        'house',
        'and',
        'the',
        'senate',
        'and',
        'eight',
        'representing',
        'the',
        'public',
        'management',
        'and',
        'labor',
        'to',
        'be',
        'appointed',
        'by',
        'the',
        'president',
        'the',
        'commission',
        'should',
        'be',
        'charged',
        'with',
        'investigating',
        'and',
        'making',
        'recommendations',
        'upon',
        'certain',
        'major',
        'subjects',
        'among',
        'others',
        'first',
        'the',
        'special',
        'and',
        'unique',
        'problem',
        'of',
        'nationwide',
        'strikes',
        'in',
        'vital',
        'industries',
        'affecting',
        'the',
        'public',
        'interest',
        'in',
        'particular',
        'the',
        'commission',
        'should',
        'examine',
        'into',
        'the',
        'question',
        'of',
        'how',
        'to',
        'settle',
        'or',
        'prevent',
        'such',
        'strikes',
        'without',
        'endangering',
        'our',
        'general',
        'democratic',
        'freedoms',
        'upon',
        'a',
        'proper',
        'solution',
        'of',
        'this',
        'problem',
        'may',
        'depend',
        'the',
        'whole',
        'industrial',
        'future',
        'of',
        'the',
        'united',
        'states',
        'the',
        'paralyzing',
        'effects',
        'of',
        'a',
        'nationwide',
        'strike',
        'in',
        'such',
        'industries',
        'as',
        'transportation',
        'coal',
        'oil',
        'steel',
        'or',
        'communications',
        'can',
        'result',
        'in',
        'national',
        'disaster',
        'we',
        'have',
        'been',
        'able',
        'to',
        'avoid',
        'such',
        'disaster',
        'in',
        'recent',
        'years',
        'only',
        'by',
        'the',
        'use',
        'of',
        'extraordinary',
        'war',
        'powers',
        'all',
        'those',
        'powers',
        'will',
        'soon',
        'be',
        'gone',
        'in',
        'their',
        'place',
        'there',
        'must',
        'be',
        'created',
        'an',
        'adequate',
        'system',
        'and',
        'effective',
        'machinery',
        'in',
        'these',
        'vital',
        'fields',
        'this',
        'problem',
        'will',
        'require',
        'careful',
        'study',
        'and',
        'a',
        'bold',
        'approach',
        'but',
        'an',
        'approach',
        'consistent',
        'with',
        'the',
        'preservation',
        'of',
        'the',
        'rights',
        'of',
        'our',
        'people',
        'the',
        'need',
        'is',
        'pressing',
        'the',
        'commission',
        'should',
        'give',
        'this',
        'its',
        'earliest',
        'attention',
        'second',
        'the',
        'best',
        'methods',
        'and',
        'procedures',
        'for',
        'carrying',
        'out',
        'the',
        'collective',
        'bargaining',
        'process',
        'this',
        'should',
        'include',
        'the',
        'responsibilities',
        'of',
        'labor',
        'and',
        'management',
        'to',
        'negotiate',
        'freely',
        'and',
        'fairly',
        'with',
        'each',
        'other',
        'and',
        'to',
        'refrain',
        'from',
        'strikes',
        'or',
        'lockouts',
        'until',
        'all',
        'possibilities',
        'of',
        'negotiation',
        'have',
        'been',
        'exhausted',
        'third',
        'the',
        'underlying',
        'causes',
        'of',
        'labor',
        'management',
        'disputes',
        'some',
        'of',
        'the',
        'subjects',
        'presented',
        'here',
        'for',
        'investigation',
        'involve',
        'long',
        'range',
        'study',
        'others',
        'can',
        'be',
        'considered',
        'immediately',
        'by',
        'the',
        'commission',
        'and',
        'its',
        'recommendations',
        'can',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'in',
        'the',
        'near',
        'future',
        'i',
        'recommend',
        'that',
        'this',
        'commission',
        'make',
        'its',
        'first',
        'report',
        'including',
        'specific',
        'legislative',
        'recommendations',
        'not',
        'later',
        'than',
        'march',
        'restriction',
        'of',
        'monopoly',
        'and',
        'promotion',
        'of',
        'private',
        'enterprise',
        'the',
        'second',
        'major',
        'policy',
        'i',
        'desire',
        'to',
        'lay',
        'before',
        'you',
        'has',
        'to',
        'do',
        'with',
        'the',
        'growing',
        'concentration',
        'of',
        'economic',
        'power',
        'and',
        'the',
        'threat',
        'to',
        'free',
        'competitive',
        'private',
        'enterprise',
        'in',
        'the',
        'temporary',
        'national',
        'economic',
        'committee',
        'completed',
        'a',
        'comprehensive',
        'investigation',
        'into',
        'the',
        'workings',
        'of',
        'the',
        'national',
        'economy',
        'the',
        "committee's",
        'study',
        'showed',
        'that',
        'despite',
        'a',
        'half',
        'century',
        'of',
        'anti',
        'trust',
        'law',
        'enforcement',
        'one',
        'of',
        'the',
        'gravest',
        'threats',
        'to',
        'our',
        'welfare',
        'lay',
        'in',
        'the',
        'increasing',
        'concentration',
        'of',
        'power',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'small',
        'number',
        'of',
        'giant',
        'organizations',
        'during',
        'the',
        'war',
        'this',
        'long',
        'standing',
        'tendency',
        'toward',
        'economic',
        'concentration',
        'was',
        'accelerated',
        'as',
        'a',
        'consequence',
        'we',
        'now',
        'find',
        'that',
        'to',
        'a',
        'greater',
        'extent',
        'than',
        'ever',
        'before',
        'whole',
        'industries',
        'are',
        'dominated',
        'by',
        'one',
        'or',
        'a',
        'few',
        'large',
        'organizations',
        'which',
        'can',
        'restrict',
        'production',
        'in',
        'the',
        'interest',
        'of',
        'higher',
        'profits',
        'and',
        'thus',
        'reduce',
        'employment',
        'and',
        'purchasing',
        'power',
        'in',
        'an',
        'effort',
        'to',
        'assure',
        'full',
        'opportunity',
        'and',
        'free',
        'competition',
        'to',
        'business',
        'we',
        'will',
        'vigorously',
        'enforce',
        'the',
        'anti',
        'trust',
        'laws',
        'there',
        'is',
        'much',
        'the',
        'congress',
        'can',
        'do',
        'to',
        'cooperate',
        'and',
        'assist',
        'in',
        'this',
        'program',
        'to',
        'strengthen',
        'and',
        'enforce',
        'the',
        'laws',
        'that',
        'regulate',
        'business',
        'practices',
        'is',
        'not',
        'enough',
        'enforcement',
        'must',
        'be',
        'supplemented',
        'by',
        'positive',
        'measures',
        'of',
        'aid',
        'to',
        'new',
        'enterprises',
        'government',
        'assistance',
        'research',
        'programs',
        'and',
        'credit',
        'powers',
        'should',
        'be',
        'designed',
        'and',
        'used',
        'to',
        'promote',
        'the',
        'growth',
        'of',
        'new',
        'firms',
        'and',
        'new',
        'industries',
        'assistance',
        'to',
        'small',
        'business',
        'is',
        'particularly',
        'important',
        'at',
        'this',
        'time',
        'when',
        'thousands',
        'of',
        'veterans',
        'who',
        'are',
        'potential',
        'business',
        'and',
        'industrial',
        'leaders',
        'are',
        'beginning',
        'their',
        'careers',
        'we',
        'should',
        'also',
        'give',
        'special',
        'attention',
        'to',
        'the',
        'decentralization',
        'of',
        'industry',
        'and',
        'the',
        'development',
        'of',
        'areas',
        'that',
        'are',
        'now',
        'under',
        'industrialized',
        'housing',
        'the',
        'third',
        'major',
        'policy',
        'is',
        'also',
        'of',
        'great',
        'importance',
        'to',
        'the',
        'national',
        'economy',
        'an',
        'aggressive',
        'program',
        'to',
        'encourage',
        'housing',
        'construction',
        'the',
        'first',
        'federal',
        'program',
        'to',
        'relieve',
        'the',
        "veterans'",
        'housing',
        'shortage',
        'was',
        'announced',
        'in',
        'february',
        'in',
        'one',
        'million',
        'family',
        'housing',
        'units',
        'have',
        'been',
        'put',
        'under',
        'construction',
        'and',
        'more',
        'than',
        'units',
        'have',
        'already',
        'been',
        'completed',
        'the',
        'rate',
        'of',
        'expansion',
        'in',
        'construction',
        'has',
        'broken',
        'all',
        'records',
        'in',
        'the',
        'coming',
        'year',
        'the',
        'number',
        'of',
        'dwelling',
        'units',
        'built',
        'will',
        'approach',
        'if',
        'not',
        'surpass',
        'the',
        'top',
        'construction',
        'year',
        'of',
        'the',
        'primary',
        'responsibility',
        'to',
        'deliver',
        'housing',
        'at',
        'reasonable',
        'prices',
        'that',
        'veterans',
        'can',
        'afford',
        'rests',
        'with',
        'private',
        'industry',
        'and',
        'with',
        'labor',
        'the',
        'government',
        'will',
        'continue',
        'to',
        'expedite',
        'the',
        'flow',
        'of',
        'key',
        'building',
        'materials',
        'to',
        'limit',
        'nonresidential',
        'construction',
        'and',
        'to',
        'give',
        'financial',
        'support',
        'where',
        'it',
        'will',
        'do',
        'the',
        'most',
        'good',
        'measures',
        'to',
        'stimulate',
        'rental',
        'housing',
        'and',
        'new',
        'types',
        'of',
        'housing',
        'construction',
        'will',
        'receive',
        'special',
        'emphasis',
        'to',
        'reach',
        'our',
        'long',
        'range',
        'goal',
        'of',
        'adequate',
        'housing',
        'for',
        'all',
        'our',
        'people',
        'comprehensive',
        'housing',
        'legislation',
        'is',
        'urgently',
        'required',
        'similar',
        'to',
        'the',
        'non',
        'partisan',
        'bill',
        'passed',
        'by',
        'the',
        'senate',
        'last',
        'year',
        'at',
        'a',
        'minimum',
        'such',
        'legislation',
        'should',
        'open',
        'the',
        'way',
        'for',
        'rebuilding',
        'the',
        'blighted',
        'areas',
        'of',
        'our',
        'cities',
        'and',
        'should',
        'establish',
        'positive',
        'incentives',
        'for',
        'the',
        'investment',
        'of',
        'billions',
        'of',
        'dollars',
        'of',
        'private',
        'capital',
        'in',
        'large',
        'scale',
        'rental',
        'housing',
        'projects',
        'it',
        'should',
        'provide',
        'for',
        'improvement',
        'of',
        'housing',
        'in',
        'rural',
        'areas',
        'and',
        'for',
        'the',
        'construction',
        'over',
        'a',
        'year',
        'period',
        'of',
        'half',
        'a',
        'million',
        'units',
        'of',
        'public',
        'low',
        'rental',
        'housing',
        'it',
        'should',
        'authorize',
        'a',
        'single',
        'peacetime',
        'federal',
        'housing',
        'agency',
        'to',
        'assure',
        'efficient',
        'use',
        'of',
        'our',
        'resources',
        'on',
        'the',
        'vast',
        'housing',
        'front',
        'fiscal',
        'affairs',
        'the',
        'fourth',
        'major',
        'policy',
        'has',
        'to',
        'do',
        'with',
        'the',
        'balancing',
        'of',
        'the',
        'budget',
        'in',
        'a',
        'prosperous',
        'period',
        'such',
        'as',
        'the',
        'present',
        'one',
        'the',
        'budget',
        'of',
        'the',
        'federal',
        'government',
        'should',
        'be',
        'balanced',
        'prudent',
        'management',
        'of',
        'public',
        'finance',
        'requires',
        'that',
        'we',
        'begin',
        'the',
        'process',
        'of',
        'reducing',
        'the',
        'public',
        'debt',
        'the',
        'budget',
        'which',
        'i',
        'shall',
        'submit',
        'to',
        'you',
        'this',
        'week',
        'has',
        'a',
        'small',
        'margin',
        'of',
        'surplus',
        'in',
        'the',
        'budget',
        'message',
        'i',
        'am',
        'making',
        'recommendations',
        'which',
        'if',
        'accepted',
        'will',
        'result',
        'in',
        'a',
        'substantially',
        'larger',
        'surplus',
        'which',
        'should',
        'be',
        'applied',
        'to',
        'debt',
        'retirement',
        'one',
        'of',
        'these',
        'recommendations',
        'is',
        'that',
        'the',
        'congress',
        'take',
        'early',
        'action',
        'to',
        'continue',
        'throughout',
        'the',
        'next',
        'fiscal',
        'year',
        'the',
        'war',
        'excise',
        'tax',
        'rates',
        'which',
        'under',
        'the',
        'present',
        'law',
        'will',
        'expire',
        'on',
        'june',
        'expenditures',
        'relating',
        'to',
        'the',
        'war',
        'are',
        'still',
        'high',
        'considerable',
        'sums',
        'are',
        'required',
        'to',
        'alleviate',
        'world',
        'famine',
        'and',
        'suffering',
        'aid',
        'to',
        'veterans',
        'will',
        'continue',
        'at',
        'peak',
        'level',
        'the',
        'world',
        'situation',
        'is',
        'such',
        'that',
        'large',
        'military',
        'expenditures',
        'are',
        'required',
        'interest',
        'on',
        'the',
        'public',
        'debt',
        'and',
        'certain',
        'other',
        'costs',
        'are',
        'irreducible',
        'for',
        'these',
        'reasons',
        'i',
        'have',
        'had',
        'to',
        'practice',
        'stringent',
        'economy',
        'in',
        'preparing',
        'the',
        'budget',
        'and',
        'i',
        'hope',
        'that',
        'the',
        'congress',
        'will',
        'cooperate',
        'in',
        'this',
        'program',
        'of',
        'economy',
        'agriculture',
        'the',
        'fifth',
        'major',
        'policy',
        'has',
        'to',
        'do',
        'with',
        'the',
        'welfare',
        'of',
        'our',
        'farm',
        'population',
        'production',
        'of',
        'food',
        'reached',
        'record',
        'heights',
        'in',
        'much',
        'of',
        'our',
        'tremendous',
        'grain',
        'crop',
        'can',
        'readily',
        'be',
        'sold',
        'abroad',
        'and',
        'thus',
        'will',
        'become',
        'no',
        'threat',
        'to',
        'our',
        'domestic',
        'markets',
        'but',
        'in',
        'the',
        'next',
        'few',
        'years',
        'american',
        'agriculture',
        'can',
        'face',
        'the',
        'same',
        'dangers',
        'it',
        'did',
        'after',
        'world',
        'war',
        'i',
        'in',
        'the',
        'early',
        'twenties',
        'the',
        'nation',
        'failed',
        'to',
        'maintain',
        'outlets',
        'for',
        'the',
        'new',
        'productive',
        'capacity',
        'of',
        'our',
        'agricultural',
        'plant',
        'it',
        'failed',
        'to',
        'provide',
        'means',
        'to',
        'protect',
        'the',
        'farmer',
        'while',
        'he',
        'adjusted',
        'his',
        'acreage',
        'to',
        'peacetime',
        'demands',
        'the',
        'result',
        'we',
        'all',
        'remember',
        'too',
        'well',
        'farm',
        'production',
        'stayed',
        'up',
        'while',
        'demand',
        'and',
        'prices',
        'fell',
        'in',
        'contrast',
        'with',
        'industry',
        'where',
        'prices',
        'stayed',
        'up',
        'and',
        'output',
        'declined',
        'farm',
        'surpluses',
        'piled',
        'up',
        'and',
        'disaster',
        'followed',
        'we',
        'must',
        'make',
        'sure',
        'of',
        'meeting',
        'the',
        'problems',
        'which',
        'we',
        'failed',
        'to',
        'meet',
        'after',
        'the',
        'first',
        'world',
        'war',
        'present',
        'laws',
        'give',
        'considerable',
        'stability',
        'to',
        'farm',
        'prices',
        'for',
        'and',
        'and',
        'these',
        'years',
        'must',
        'be',
        'utilized',
        'to',
        'maintain',
        'and',
        'develop',
        'markets',
        'for',
        'our',
        'great',
        'productive',
        'power',
        'the',
        'purpose',
        'of',
        'these',
        'laws',
        'was',
        'to',
        'permit',
        'an',
        'orderly',
        'transition',
        'from',
        'war',
        'to',
        'peace',
        'the',
        'government',
        'plan',
        'of',
        'support',
        'prices',
        'was',
        'not',
        'designed',
        'to',
        'absorb',
        'at',
        'great',
        'cost',
        'the',
        'unlimited',
        'surpluses',
        'of',
        'a',
        'highly',
        'productive',
        'agriculture',
        'we',
        'must',
        'not',
        'wait',
        'until',
        'the',
        'guarantees',
        'expire',
        'to',
        'set',
        'the',
        'stage',
        'for',
        'permanent',
        'farm',
        'welfare',
        'the',
        'farmer',
        'is',
        'entitled',
        'to',
        'a',
        'fair',
        'income',
        'ways',
        'can',
        'be',
        'found',
        'to',
        'utilize',
        'his',
        'new',
        'skills',
        'and',
        'better',
        'practices',
        'to',
        'expand',
        'his',
        'markets',
        'at',
        'home',
        'and',
        'abroad',
        'and',
        'to',
        'carry',
        'out',
        'the',
        'objectives',
        'of',
        'a',
        'balanced',
        'pattern',
        'of',
        'peacetime',
        'production',
        'without',
        'either',
        'undue',
        'sacrifice',
        'by',
        'farm',
        'people',
        'or',
        'undue',
        'expense',
        'to',
        'the',
        'government',
        'health',
        'and',
        'general',
        'welfare',
        'of',
        'all',
        'our',
        'national',
        'resources',
        'none',
        'is',
        'of',
        'more',
        'basic',
        'value',
        'than',
        'the',
        'health',
        'of',
        'our',
        'people',
        'over',
        'a',
        'year',
        'ago',
        'i',
        'presented',
        'to',
        'the',
        'congress',
        'my',
        'views',
        'on',
        'a',
        'national',
        'health',
        'program',
        'the',
        'congress',
        'acted',
        'on',
        'several',
        'of',
        'the',
        'recommendations',
        'in',
        'this',
        'program',
        'mental',
        'health',
        'the',
        'health',
        'of',
        'mothers',
        'and',
        'children',
        'and',
        'hospital',
        'construction',
        'i',
        'urge',
        'this',
        'congress',
        'to',
        'complete',
        'the',
        'work',
        'begun',
        'last',
        'year',
        'and',
        'to',
        'enact',
        'the',
        'most',
        'important',
        'recommendation',
        'of',
        'the',
        'program',
        'to',
        'provide',
        'adequate',
        'medical',
        'care',
        'to',
        'all',
        'who',
        'need',
        'it',
        'not',
        'as',
        'charity',
        'but',
        'on',
        'the',
        'basis',
        'of',
        'payments',
        'made',
        'by',
        'the',
        'beneficiaries',
        'of',
        'the',
        'program',
        'one',
        'administrative',
        'change',
        'would',
        'help',
        'greatly',
        'to',
        'further',
        'our',
        'national',
        'program',
        'in',
        'the',
        'fields',
        'of',
        'health',
        'education',
        'and',
        'welfare',
        'i',
        'again',
        'recommend',
        'the',
        'establishment',
        'of',
        'a',
        'well',
        'integrated',
        'department',
        'of',
        'welfare',
        'veterans',
        'fourteen',
        'million',
        'world',
        'war',
        'ii',
        'servicemen',
        'have',
        'returned',
        'to',
        'civil',
        'life',
        'the',
        'great',
        'majority',
        'have',
        'found',
        'their',
        'places',
        'as',
        'citizens',
        'of',
        'their',
        'communities',
        'and',
        'their',
        'nation',
        'it',
        'is',
        'a',
        'tribute',
        'to',
        'the',
        'fiber',
        'of',
        'our',
        'servicemen',
        'and',
        'to',
        'the',
        'flexibility',
        'of',
        'our',
        'economy',
        'that',
        'these',
        'adjustments',
        'have',
        'been',
        'made',
        'so',
        'rapidly',
        'and',
        'so',
        'successfully',
        'more',
        'than',
        'two',
        'million',
        'of',
        'these',
        'veterans',
        'are',
        'attending',
        'schools',
        'or',
        'acquiring',
        'job',
        'skills',
        'through',
        'the',
        'financial',
        'assistance',
        'of',
        'the',
        'federal',
        'government',
        'thousands',
        'of',
        'sick',
        'and',
        'wounded',
        'veterans',
        'are',
        'daily',
        'receiving',
        'the',
        'best',
        'of',
        'medical',
        'and',
        'hospital',
        'care',
        'half',
        'a',
        'million',
        'have',
        'obtained',
        'loans',
        'with',
        'government',
        'guarantees',
        'to',
        'purchase',
        'homes',
        'or',
        'farms',
        'or',
        'to',
        'embark',
        'upon',
        'new',
        'businesses',
        'compensation',
        'is',
        'being',
        'paid',
        'in',
        'almost',
        'two',
        'million',
        'cases',
        'for',
        'disabilities',
        'or',
        'death',
        'more',
        'than',
        'three',
        'million',
        'are',
        'continuing',
        'to',
        'mainlain',
        'their',
        'low',
        'cost',
        'national',
        'service',
        'life',
        'insurance',
        'policies',
        'almost',
        'seven',
        'million',
        'veterans',
        'have',
        'been',
        'aided',
        'by',
        'unemployment',
        'and',
        'self',
        'employment',
        'allowances',
        'exclusive',
        'of',
        'mustering',
        'out',
        'payments',
        'and',
        'terminal',
        'leave',
        'pay',
        'the',
        'program',
        'for',
        'veterans',
        'of',
        'all',
        'wars',
        'is',
        'costing',
        'over',
        'seven',
        'billion',
        'dollars',
        'a',
        'year',
        'one',
        'fifth',
        'of',
        'our',
        'total',
        'federal',
        'budget',
        'this',
        'is',
        'the',
        'most',
        'far',
        'reaching',
        'and',
        'complete',
        'veterans',
        'program',
        'ever',
        'conceived',
        'by',
        'any',
        'nation',
        'except',
        'for',
        'minor',
        'adjustments',
        'i',
        'believe',
        'that',
        'our',
        'program',
        'of',
        'benefits',
        'for',
        'veterans',
        'is',
        'now',
        'complete',
        'in',
        'the',
        'long',
        'run',
        'the',
        'success',
        'of',
        'the',
        'program',
        'will',
        'not',
        'be',
        'measured',
        'by',
        'the',
        'number',
        'of',
        'veterans',
        'receiving',
        'financial',
        'aid',
        'or',
        'by',
        'the',
        'number',
        'of',
        'dollars',
        'we',
        'spend',
        'history',
        'will',
        'judge',
        'us',
        'not',
        'by',
        'the',
        'money',
        'we',
        'spend',
        'but',
        'by',
        'the',
        'further',
        'contribution',
        'we',
        'enable',
        'our',
        'veterans',
        'to',
        'make',
        'to',
        'their',
        'country',
        'in',
        'considering',
        'any',
        'additional',
        'legislation',
        'that',
        'must',
        'be',
        'our',
        'criterion',
        'civil',
        'rights',
        'we',
        'have',
        'recently',
        'witnessed',
        'in',
        'this',
        'country',
        'numerous',
        'attacks',
        'upon',
        'the',
        'constitutional',
        'rights',
        'of',
        'individual',
        'citizens',
        'as',
        'a',
        'result',
        'of',
        'racial',
        'and',
        'religious',
        'bigotry',
        'substantial',
        'segments',
        'of',
        'our',
        'people',
        'have',
        'been',
        'prevented',
        'from',
        'exercising',
        'fully',
        'their',
        'right',
        'to',
        'participate',
        'in',
        'the',
        'election',
        'of',
        'public',
        'officials',
        'both',
        'locally',
        'and',
        'nationally',
        'freedom',
        'to',
        'engage',
        'in',
        'lawful',
        'callings',
        'has',
        'been',
        'denied',
        'the',
        'will',
        'to',
        'fight',
        'these',
        'crimes',
        'should',
        'be',
        'in',
        'the',
        'hearts',
        'of',
        'every',
        'one',
        'of',
        'us',
        'for',
        'the',
        'federal',
        'government',
        'that',
        'fight',
        'is',
        'now',
        'being',
        'carried',
        'on',
        'by',
        'the',
        'department',
        'of',
        'justice',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'the',
        'powers',
        'that',
        'have',
        'been',
        'conferred',
        'upon',
        'it',
        'while',
        'the',
        'constitution',
        'withholds',
        'from',
        'the',
        'federal',
        'government',
        'the',
        'major',
        'task',
        'of',
        'preserving',
        'peace',
        'in',
        'the',
        'several',
        'states',
        'i',
        'am',
        'not',
        'convinced',
        'that',
        'the',
        'present',
        'legislation',
        'reached',
        'the',
        'limit',
        'of',
        'federal',
        'power',
        'to',
        'protect',
        'the',
        'civil',
        'rights',
        'of',
        'its',
        'citizens',
        'i',
        'have',
        'therefore',
        'by',
        'executive',
        'order',
        'established',
        'the',
        "president's",
        'committee',
        'on',
        'civil',
        'rights',
        'to',
        'study',
        'and',
        'report',
        'on',
        'the',
        'whole',
        'problem',
        'of',
        'federally',
        'secured',
        'civil',
        'rights',
        'with',
        'a',
        'view',
        'to',
        'making',
        'recommendations',
        'to',
        'the',
        'congress',
        'executive',
        'order',
        'cfr',
        'comp',
        'p',
        'natural',
        'resources',
        'in',
        'our',
        'responsibility',
        'to',
        'promote',
        'the',
        'general',
        'welfare',
        'of',
        'the',
        'people',
        'we',
        'have',
        'always',
        'to',
        'consider',
        'the',
        'natural',
        'resources',
        'of',
        'our',
        'country',
        'they',
        'are',
        'the',
        'foundation',
        'of',
        'our',
        'life',
        'in',
        'the',
        'development',
        'of',
        'the',
        'great',
        'river',
        'systems',
        'of',
        'america',
        'there',
        'is',
        'the',
        'major',
        'opportunity',
        'of',
        'our',
        'generation',
        'to',
        'contribute',
        'to',
        'the',
        'increase',
        'of',
        'the',
        'national',
        'wealth',
        'this',
        'program',
        'is',
        'already',
        'well',
        'along',
        'it',
        'should',
        'be',
        'pushed',
        'with',
        'full',
        'vigor',
        'i',
        'must',
        'advise',
        'the',
        'congress',
        'that',
        'we',
        'are',
        'rapidly',
        'becoming',
        'a',
        'have',
        'not',
        'nation',
        'as',
        'to',
        'many',
        'of',
        'our',
        'minerals',
        'the',
        'economic',
        'progress',
        'and',
        'the',
        'security',
        'of',
        'our',
        'country',
        'depend',
        'upon',
        'an',
        'expanding',
        'return',
        'of',
        'mineral',
        'discovery',
        'and',
        'upon',
        'improved',
        'methods',
        'of',
        'recovery',
        'the',
        'federal',
        'government',
        'must',
        'do',
        'its',
        'part',
        'to',
        'meet',
        'this',
        'need',
        'foreign',
        'affairs',
        'progress',
        'in',
        'reaching',
        'our',
        'domestic',
        'goals',
        'is',
        'closely',
        'related',
        'to',
        'our',
        'conduct',
        'of',
        'foreign',
        'affairs',
        'all',
        'that',
        'i',
        'have',
        'said',
        'about',
        'maintaining',
        'a',
        'sound',
        'and',
        'prosperous',
        'economy',
        'and',
        'improving',
        'the',
        'welfare',
        'of',
        'our',
        'people',
        'has',
        'greater',
        'meaning',
        'because',
        'of',
        'the',
        'world',
        'leadership',
        'of',
        'the',
        'united',
        'states',
        'what',
        'we',
        'do',
        'or',
        'fail',
        'to',
        'do',
        'at',
        'home',
        'affects',
        'not',
        'only',
        'ourselves',
        'but',
        'millions',
        'throughout',
        'the',
        'world',
        'if',
        'we',
        'are',
        'to',
        'fulfill',
        'our',
        'responsibilities',
        'to',
        'ourselves',
        'and',
        'to',
        'other',
        'peoples',
        'we',
        'must',
        'make',
        'sure',
        'that',
        'the',
        'united',
        'states',
        'is',
        'sound',
        'economically',
        'socially',
        'and',
        'politically',
        'only',
        'then',
        'will',
        'we',
        'be',
        'able',
        'to',
        'help',
        'bring',
        'about',
        'the',
        'elements',
        'of',
        'peace',
        'in',
        'other',
        'countries',
        'political',
        'stability',
        'economic',
        'advancement',
        'and',
        'social',
        'progress',
        'peace',
        'treaties',
        'for',
        'italy',
        'bulgaria',
        'rumania',
        'and',
        'hungary',
        'have',
        'finally',
        'been',
        'prepared',
        'following',
        'the',
        'signing',
        'of',
        'these',
        'treaties',
        'next',
        'month',
        'in',
        'paris',
        'they',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'for',
        'ratification',
        'this',
        'government',
        'does',
        'not',
        'regard',
        'the',
        'treaties',
        'as',
        'completely',
        'satisfactory',
        'whatever',
        'their',
        'defects',
        'however',
        'i',
        'am',
        'convinced',
        'that',
        'they',
        'are',
        'as',
        'good',
        'as',
        'we',
        'can',
        'hope',
        'to',
        'obtain',
        'by',
        'agreement',
        'among',
        'the',
        'principal',
        'wartime',
        'allies',
        'further',
        'dispute',
        'and',
        'delay',
        'would',
        'gravely',
        'jeopardize',
        'political',
        'stability',
        'in',
        'the',
        'countries',
        'concerned',
        'for',
        'many',
        'years',
        'during',
        'the',
        'long',
        'months',
        'of',
        'debate',
        'on',
        'these',
        'treaties',
        'we',
        'have',
        'made',
        'it',
        'clear',
        'to',
        'all',
        'nations',
        'that',
        'the',
        'united',
        'states',
        'will',
        'not',
        'consent',
        'to',
        'settlements',
        'at',
        'the',
        'expense',
        'of',
        'principles',
        'we',
        'regard',
        'as',
        'vital',
        'to',
        'a',
        'just',
        'and',
        'enduring',
        'peace',
        'we',
        'have',
        'made',
        'it',
        'equally',
        'dear',
        'that',
        'we',
        'will',
        'not',
        'retreat',
        'to',
        'isolationism',
        'our',
        'policies',
        'will',
        'be',
        'the',
        'same',
        'during',
        'the',
        'forthcoming',
        'negotiations',
        'in',
        'moscow',
        'on',
        'the',
        'german',
        'and',
        'austrian',
        'treaties',
        'and',
        'during',
        'the',
        'future',
        'conferences',
        'on',
        'the',
        'japanese',
        'treaty',
        'the',
        'delay',
        'in',
        'arriving',
        'at',
        'the',
        'first',
        'peace',
        'settlements',
        'is',
        'due',
        'partly',
        'to',
        'the',
        'difficulty',
        'of',
        'reaching',
        'agreement',
        'with',
        'the',
        'soviet',
        'union',
        'on',
        'the',
        'terms',
        'of',
        'settlement',
        'whatever',
        'differences',
        'there',
        'may',
        'have',
        'been',
        'between',
        'us',
        'and',
        'the',
        'soviet',
        'union',
        'however',
        'should',
        'not',
        'be',
        'allowed',
        'to',
        'obscure',
        'the',
        'fact',
        'that',
        'the',
        'basic',
        'interests',
        'of',
        'both',
        'nations',
        'lie',
        'in',
        'the',
        'early',
        'making',
        'of',
        'a',
        'peace',
        'under',
        'which',
        'the',
        'peoples',
        'of',
        'all',
        'countries',
        'may',
        'return',
        'as',
        'free',
        'men',
        'and',
        'women',
        'to',
        'the',
        'essential',
        'tasks',
        'of',
        'production',
        'and',
        'reconstruction',
        'the',
        'major',
        'concern',
        'of',
        'each',
        'of',
        'us',
        'should',
        'be',
        'the',
        'promotion',
        'of',
        'collective',
        'security',
        'not',
        'the',
        'advancement',
        'of',
        'individual',
        'security',
        'our',
        'policy',
        'toward',
        'the',
        'soviet',
        'union',
        'is',
        'guided',
        'by',
        'the',
        'same',
        'principles',
        'which',
        'determine',
        'our',
        'policies',
        'toward',
        'all',
        'nations',
        'we',
        'seek',
        'only',
        'to',
        'uphold',
        'the',
        'principles',
        'of',
        'international',
        'justice',
        'which',
        'have',
        'been',
        'embodied',
        'in',
        'the',
        'charter',
        'of',
        'the',
        'united',
        'nations',
        'we',
        'must',
        'now',
        'get',
        'on',
        'with',
        'the',
        'peace',
        'settlements',
        'the',
        'occupying',
        'powers',
        'should',
        'recognize',
        'the',
        'independence',
        'of',
        'austria',
        'and',
        'withdraw',
        'their',
        'troops',
        'the',
        'germans',
        'and',
        'the',
        'japanese',
        'cannot',
        'be',
        'left',
        'in',
        'doubt',
        'and',
        'fear',
        'as',
        'to',
        'their',
        'future',
        'they',
        'must',
        'know',
        'their',
        'national',
        'boundaries',
        'their',
        'resources',
        'and',
        'what',
        'reparations',
        'they',
        'must',
        'pay',
        'without',
        'trying',
        'to',
        'manage',
        'their',
        'internal',
        'affairs',
        'we',
        'can',
        'insure',
        'that',
        'these',
        'countries',
        'do',
        'not',
        're',
        'arm',
        'international',
        'relief',
        'and',
        'displaced',
        'persons',
        'the',
        'united',
        'states',
        'can',
        'be',
        'proud',
        'of',
        'its',
        'part',
        'in',
        'caring',
        'for',
        'the',
        'peoples',
        'reduced',
        'to',
        'want',
        'by',
        'the',
        'ravages',
        'of',
        'war',
        'and',
        'in',
        'aiding',
        'nations',
        'to',
        'restore',
        'their',
        'national',
        'economies',
        'we',
        'have',
        'shipped',
        'more',
        'supplies',
        'to',
        'the',
        'hungry',
        'peoples',
        'of',
        'the',
        'world',
        'since',
        'the',
        'end',
        'of',
        'the',
        'war',
        'than',
        'all',
        'other',
        'countries',
        'combined',
        'however',
        'insofar',
        'as',
        'admitting',
        'displaced',
        'persons',
        'is',
        'concerned',
        'i',
        'do',
        'not',
        'feel',
        'that',
        'the',
        'united',
        'states',
        'has',
        'done',
        'its',
        'part',
        'only',
        'about',
        'of',
        'them',
        'have',
        'entered',
        'this',
        'country',
        'since',
        'may',
        'the',
        'fact',
        'is',
        'that',
        'the',
        'executive',
        'agencies',
        'are',
        'now',
        'doing',
        'all',
        'that',
        'is',
        'reasonably',
        'possible',
        'under',
        'the',
        'limitation',
        'of',
        'the',
        'existing',
        'law',
        'and',
        'established',
        'quotas',
        'congressional',
        'assistance',
        'in',
        'the',
        'form',
        'of',
        'new',
        'legislation',
        'is',
        'needed',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'turn',
        'its',
        'attention',
        'to',
        'this',
        'world',
        'problem',
        'in',
        'an',
        'effort',
        'to',
        'find',
        'ways',
        'whereby',
        'we',
        'can',
        'fulfill',
        'our',
        'responsibilities',
        'to',
        'these',
        'thousands',
        'of',
        'homeless',
        'and',
        'suffering',
        'refugees',
        'of',
        'all',
        'faiths',
        'international',
        'trade',
        'world',
        'economic',
        'cooperation',
        'is',
        'essential',
        'to',
        'world',
        'political',
        'cooperation',
        'we',
        'have',
        'made',
        'a',
        'good',
        'start',
        'on',
        'economic',
        'cooperation',
        'through',
        'the',
        'international',
        'bank',
        'the',
        'international',
        'monetary',
        'fund',
        'and',
        'the',
        'export',
        'import',
        'bank',
        'we',
        'must',
        'now',
        'take',
        'other',
        'steps',
        'for',
        'the',
        'reconstruction',
        'of',
        'world',
        'trade',
        'and',
        'we',
        'should',
        'continue',
        'to',
        'strive',
        'for',
        'an',
        'international',
        'trade',
        'system',
        'as',
        'free',
        'from',
        'obstructions',
        'as',
        'possible',
        'atomic',
        'energy',
        'the',
        'united',
        'states',
        'has',
        'taken',
        'the',
        'lead',
        'in',
        'the',
        'endeavor',
        'to',
        'put',
        'atomic',
        'energy',
        'under',
        'effective',
        'international',
        'control',
        'we',
        'seek',
        'no',
        'monopoly',
        'for',
        'ourselves',
        'or',
        'for',
        'any',
        'group',
        'of',
        'nations',
        'we',
        'ask',
        'only',
        'that',
        'there',
        'be',
        'safeguards',
        'sufficient',
        'to',
        'insure',
        'that',
        'no',
        'nation',
        'will',
        'be',
        'able',
        'to',
        'use',
        'this',
        'power',
        'for',
        'military',
        'purposes',
        'so',
        'long',
        'as',
        'all',
        'governments',
        'are',
        'not',
        'agreed',
        'on',
        'means',
        'of',
        'international',
        'control',
        'of',
        'atomic',
        'energy',
        'the',
        'shadow',
        'of',
        'fear',
        'will',
        'obscure',
        'the',
        'bright',
        'prospects',
        'for',
        'the',
        'peaceful',
        'use',
        'of',
        'this',
        'enormous',
        'power',
        'in',
        'accordance',
        'with',
        'the',
        'atomic',
        'energy',
        'act',
        'of',
        'the',
        'commission',
        'established',
        'under',
        'that',
        'law',
        'is',
        'assuming',
        'full',
        'jurisdiction',
        'over',
        'domestic',
        'atomic',
        'energy',
        'enterprise',
        'the',
        'program',
        'of',
        'the',
        'commission',
        'will',
        'of',
        'course',
        'be',
        'worked',
        'out',
        'in',
        'close',
        'collaboration',
        'with',
        'the',
        'military',
        'services',
        'in',
        'conformity',
        'with',
        'the',
        'wish',
        'of',
        'the',
        'congress',
        'but',
        'it',
        'is',
        'my',
        'fervent',
        'hope',
        'that',
        'the',
        'military',
        'significance',
        'of',
        'atomic',
        'energy',
        'will',
        'steadily',
        'decline',
        'we',
        'look',
        'to',
        'the',
        'commission',
        'to',
        'foster',
        'the',
        'development',
        'of',
        'atomic',
        'energy',
        'for',
        'industrial',
        'use',
        'and',
        'scientific',
        'and',
        'medical',
        'research',
        'in',
        'the',
        'vigorous',
        'and',
        'effective',
        'development',
        'of',
        'peaceful',
        'uses',
        'of',
        'atomic',
        'energy',
        'rests',
        'our',
        'hope',
        'that',
        'this',
        'new',
        'force',
        'may',
        'ultimately',
        'be',
        'turned',
        'into',
        'a',
        'blessing',
        'for',
        'all',
        'nations',
        'military',
        'policy',
        'in',
        'the',
        'army',
        'and',
        'navy',
        'completed',
        'the',
        'demobilization',
        'of',
        'their',
        'wartime',
        'forces',
        'they',
        'are',
        'now',
        'maintaining',
        'the',
        'forces',
        'which',
        'we',
        'need',
        'for',
        'national',
        'defense',
        'and',
        'to',
        'fulfill',
        'our',
        'international',
        'obligations',
        'we',
        'live',
        'in',
        'a',
        'world',
        'in',
        'which',
        'strength',
        'on',
        'the',
        'part',
        'of',
        'peace',
        'loving',
        'nations',
        'is',
        'still',
        'the',
        'greatest',
        'deterrent',
        'to',
        'aggression',
        'world',
        'stability',
        'can',
        'be',
        'destroyed',
        'when',
        'nations',
        'with',
        'great',
        'responsibilities',
        'neglect',
        'to',
        'maintain',
        'the',
        'means',
        'of',
        'discharging',
        'those',
        'responsibilities',
        'this',
        'is',
        'an',
        'age',
        'when',
        'unforeseen',
        'attack',
        'could',
        'come',
        'with',
        'unprecedented',
        'speed',
        'we',
        'must',
        'be',
        'strong',
        'enough',
        'to',
        'defeat',
        'and',
        'thus',
        'forestall',
        'any',
        'such',
        'attack',
        'in',
        'our',
        'steady',
        'progress',
        'toward',
        'a',
        'more',
        'rational',
        'world',
        'order',
        'the',
        'need',
        'for',
        'large',
        'armed',
        'forces',
        'is',
        'progressively',
        'declining',
        'but',
        'the',
        'stabilizing',
        'force',
        'of',
        'american',
        'military',
        'strength',
        'must',
        'not',
        'be',
        'weakened',
        'until',
        'our',
        'hopes',
        'are',
        'fully',
        'realized',
        'when',
        'a',
        'system',
        'of',
        'collective',
        'security',
        'under',
        'the',
        'united',
        'nations',
        'has',
        'been',
        'established',
        'we',
        'shall',
        'be',
        'willing',
        'to',
        'lead',
        'in',
        'collective',
        'disarmament',
        'but',
        'until',
        'such',
        'a',
        'system',
        'becomes',
        'a',
        'reality',
        'we',
        'must',
        'not',
        'again',
        'allow',
        'ourselves',
        'to',
        'become',
        'weak',
        'and',
        'invite',
        'attack',
        'for',
        'those',
        'reasons',
        'we',
        'need',
        'well',
        'equipped',
        'well',
        'trained',
        'armed',
        'forces',
        'and',
        'we',
        'must',
        'be',
        'able',
        'to',
        'mobilize',
        'rapidly',
        'our',
        'resources',
        'in',
        'men',
        'and',
        'material',
        'for',
        'our',
        'own',
        'defense',
        'should',
        'the',
        'need',
        'arise',
        'the',
        'army',
        'will',
        'be',
        'reduced',
        'to',
        'officers',
        'and',
        'men',
        'by',
        'july',
        'half',
        'of',
        'the',
        'army',
        'will',
        'be',
        'used',
        'for',
        'occupation',
        'duties',
        'abroad',
        'and',
        'most',
        'of',
        'the',
        'remainder',
        'will',
        'be',
        'employed',
        'at',
        'home',
        'in',
        'the',
        'support',
        'of',
        'these',
        'overseas',
        'forces',
        'the',
        'navy',
        'is',
        'supporting',
        'the',
        'occupation',
        'troops',
        'in',
        'europe',
        'and',
        'in',
        'the',
        'far',
        'east',
        'its',
        'fundamental',
        'mission',
        'to',
        'support',
        'our',
        'national',
        'interests',
        'wherever',
        'required',
        'is',
        'unchanged',
        'the',
        'navy',
        'including',
        'the',
        'marine',
        'corps',
        'will',
        'average',
        'officers',
        'and',
        'men',
        'during',
        'the',
        'fiscal',
        'year',
        'we',
        'are',
        'encountering',
        'serious',
        'difficulties',
        'in',
        'maintaining',
        'our',
        'forces',
        'at',
        'even',
        'these',
        'reduced',
        'levels',
        'occupation',
        'troops',
        'are',
        'barely',
        'sufficient',
        'to',
        'carry',
        'out',
        'the',
        'duties',
        'which',
        'our',
        'foreign',
        'policy',
        'requires',
        'our',
        'forces',
        'at',
        'home',
        'are',
        'at',
        'a',
        'point',
        'where',
        'further',
        'reduction',
        'is',
        'impracticable',
        'we',
        'should',
        'like',
        'an',
        'army',
        'and',
        'a',
        'navy',
        'composed',
        'entirely',
        'of',
        'long',
        'term',
        'volunteers',
        'but',
        'in',
        'spite',
        'of',
        'liberal',
        'inducements',
        'the',
        'basic',
        'needs',
        'of',
        'the',
        'army',
        'are',
        'not',
        'now',
        'being',
        'met',
        'by',
        'voluntary',
        'enlistments',
        'the',
        'war',
        'department',
        'has',
        'advised',
        'me',
        'that',
        'it',
        'is',
        'unable',
        'to',
        'make',
        'an',
        'accurate',
        'forecast',
        'at',
        'the',
        'present',
        'time',
        'as',
        'to',
        'whether',
        'it',
        'will',
        'be',
        'possible',
        'to',
        'maintain',
        'the',
        'strength',
        'of',
        'the',
        'army',
        'by',
        'relying',
        'exclusively',
        'on',
        'volunteers',
        'the',
        'situation',
        'will',
        'be',
        'much',
        'clearer',
        'in',
        'a',
        'few',
        'weeks',
        'when',
        'the',
        'results',
        'of',
        'the',
        'campaign',
        'for',
        'volunteers',
        'are',
        'known',
        'the',
        'war',
        'department',
        'will',
        'make',
        'its',
        'recommendations',
        'as',
        'to',
        'the',
        'need',
        'for',
        'the',
        'extension',
        'of',
        'selective',
        'service',
        'in',
        'sufficient',
        'time',
        'to',
        'enable',
        'the',
        'congress',
        'to',
        'take',
        'action',
        'prior',
        'to',
        'the',
        'expiration',
        'of',
        'the',
        'present',
        'law',
        'on',
        'march',
        'st',
        'the',
        'responsibility',
        'for',
        'maintaining',
        'our',
        'armed',
        'forces',
        'at',
        'the',
        'strength',
        'necessary',
        'for',
        'our',
        'national',
        'safety',
        'rests',
        'with',
        'the',
        'congress',
        'the',
        'development',
        'of',
        'a',
        'trained',
        'citizen',
        'reserve',
        'is',
        'also',
        'vital',
        'to',
        'our',
        'national',
        'security',
        'this',
        'can',
        'best',
        'be',
        'accomplished',
        'through',
        'universal',
        'training',
        'i',
        'have',
        'appointed',
        'an',
        'advisory',
        'commission',
        'on',
        'universal',
        'training',
        'to',
        'study',
        'the',
        'various',
        'plans',
        'for',
        'a',
        'training',
        'program',
        'and',
        'i',
        'expect',
        'that',
        'the',
        'recommendations',
        'of',
        'the',
        'commission',
        'will',
        'be',
        'of',
        'benefit',
        'to',
        'the',
        'congress',
        'and',
        'to',
        'me',
        'in',
        'reaching',
        'decisions',
        'on',
        'this',
        'problem',
        'the',
        'cost',
        'of',
        'the',
        'military',
        'establishment',
        'is',
        'substantial',
        'there',
        'is',
        'one',
        'certain',
        'way',
        'by',
        'which',
        'we',
        'can',
        'cut',
        'costs',
        'and',
        'at',
        'the',
        'same',
        'time',
        'enhance',
        'our',
        'national',
        'security',
        'that',
        'is',
        'by',
        'the',
        'establishment',
        'of',
        'a',
        'single',
        'department',
        'of',
        'national',
        'defense',
        'i',
        'shall',
        'communicate',
        'with',
        'the',
        'congress',
        'in',
        'the',
        'near',
        'future',
        'with',
        'reference',
        'to',
        'the',
        'establishment',
        'of',
        'a',
        'single',
        'department',
        'of',
        'national',
        'defense',
        'national',
        'security',
        'does',
        'not',
        'consist',
        'only',
        'of',
        'an',
        'army',
        'a',
        'navy',
        'and',
        'an',
        'air',
        'force',
        'it',
        'rests',
        'on',
        'a',
        'much',
        'broader',
        'basis',
        'it',
        'depends',
        'on',
        'a',
        'sound',
        'economy',
        'of',
        'prices',
        'and',
        'wages',
        'on',
        'prosperous',
        'agriculture',
        'on',
        'satisfied',
        'and',
        'productive',
        'workers',
        'on',
        'a',
        'competitive',
        'private',
        'enterprise',
        'free',
        'from',
        'monopolistic',
        'repression',
        'on',
        'continued',
        'industrial',
        'harmony',
        'and',
        'production',
        'on',
        'civil',
        'liberties',
        'and',
        'human',
        'freedoms',
        'on',
        'all',
        'the',
        'forces',
        'which',
        'create',
        'in',
        'our',
        'men',
        'and',
        'women',
        'a',
        'strong',
        'moral',
        'fiber',
        'and',
        'spiritual',
        'stamina',
        'but',
        'we',
        'have',
        'a',
        'higher',
        'duty',
        'and',
        'a',
        'greater',
        'responsibility',
        'than',
        'the',
        'attainment',
        'of',
        'our',
        'own',
        'national',
        'security',
        'our',
        'goal',
        'is',
        'collective',
        'security',
        'for',
        'all',
        'mankind',
        'if',
        'we',
        'can',
        'work',
        'in',
        'a',
        'spirit',
        'of',
        'understanding',
        'and',
        'mutual',
        'respect',
        'we',
        'can',
        'fulfill',
        'this',
        'solemn',
        'obligation',
        'which',
        'rests',
        'upon',
        'us',
        'the',
        'spirit',
        'of',
        'the',
        'american',
        'people',
        'can',
        'set',
        'the',
        'course',
        'of',
        'world',
        'history',
        'if',
        'we',
        'maintain',
        'and',
        'strengthen',
        'our',
        'cherished',
        'ideals',
        'and',
        'if',
        'we',
        'share',
        'our',
        'great',
        'bounty',
        'with',
        'war',
        'stricken',
        'people',
        'over',
        'the',
        'world',
        'then',
        'the',
        'faith',
        'of',
        'our',
        'citizens',
        'in',
        'freedom',
        'and',
        'democracy',
        'will',
        'be',
        'spread',
        'over',
        'the',
        'whole',
        'earth',
        'and',
        'free',
        'men',
        'everywhere',
        'will',
        'share',
        'our',
        'devotion',
        'to',
        'those',
        'ideals',
        'let',
        'us',
        'have',
        'the',
        'will',
        'and',
        'the',
        'patience',
        'to',
        'this',
        'job',
        'together',
        'may',
        'the',
        'lord',
        'strengthen',
        'us',
        'in',
        'our',
        'faith',
        'may',
        'he',
        'give',
        'us',
        'wisdom',
        'to',
        'lead',
        'the',
        'peoples',
        'of',
        'the',
        'world',
        'in',
        'his',
        'ways',
        'of',
        'peace'],
 1948: ['mr',
        'president',
        'mr',
        'speaker',
        'and',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'we',
        'are',
        'here',
        'today',
        'to',
        'consider',
        'the',
        'state',
        'of',
        'the',
        'union',
        'on',
        'this',
        'occasion',
        'above',
        'all',
        'others',
        'the',
        'congress',
        'and',
        'the',
        'president',
        'should',
        'concentrate',
        'their',
        'attention',
        'not',
        'upon',
        'party',
        'but',
        'upon',
        'the',
        'country',
        'not',
        'upon',
        'things',
        'which',
        'divide',
        'us',
        'but',
        'upon',
        'those',
        'which',
        'bind',
        'us',
        'together',
        'the',
        'enduring',
        'principles',
        'of',
        'our',
        'american',
        'system',
        'and',
        'our',
        'common',
        'aspirations',
        'for',
        'the',
        'future',
        'welfare',
        'and',
        'security',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'the',
        'united',
        'states',
        'has',
        'become',
        'great',
        'because',
        'we',
        'as',
        'a',
        'people',
        'have',
        'been',
        'able',
        'to',
        'work',
        'together',
        'for',
        'great',
        'objectives',
        'even',
        'while',
        'differing',
        'about',
        'details',
        'the',
        'elements',
        'of',
        'our',
        'strength',
        'are',
        'many',
        'they',
        'include',
        'our',
        'democratic',
        'government',
        'our',
        'economic',
        'system',
        'our',
        'great',
        'natural',
        'resources',
        'but',
        'these',
        'are',
        'only',
        'partial',
        'explanations',
        'the',
        'basic',
        'source',
        'of',
        'our',
        'strength',
        'is',
        'spiritual',
        'for',
        'we',
        'are',
        'a',
        'people',
        'with',
        'a',
        'faith',
        'we',
        'believe',
        'in',
        'the',
        'dignity',
        'of',
        'man',
        'we',
        'believe',
        'that',
        'he',
        'was',
        'created',
        'in',
        'the',
        'image',
        'of',
        'the',
        'father',
        'of',
        'us',
        'all',
        'we',
        'do',
        'not',
        'believe',
        'that',
        'men',
        'exist',
        'merely',
        'to',
        'strengthen',
        'the',
        'state',
        'or',
        'to',
        'be',
        'cogs',
        'in',
        'the',
        'economic',
        'machine',
        'we',
        'do',
        'believe',
        'that',
        'governments',
        'are',
        'created',
        'to',
        'serve',
        'the',
        'people',
        'and',
        'that',
        'economic',
        'systems',
        'exist',
        'to',
        'minister',
        'to',
        'their',
        'wants',
        'we',
        'have',
        'a',
        'profound',
        'devotion',
        'to',
        'the',
        'welfare',
        'and',
        'rights',
        'of',
        'the',
        'individual',
        'as',
        'a',
        'human',
        'being',
        'the',
        'faith',
        'of',
        'our',
        'people',
        'has',
        'particular',
        'meaning',
        'at',
        'this',
        'time',
        'in',
        'history',
        'because',
        'of',
        'the',
        'unsettled',
        'and',
        'changing',
        'state',
        'of',
        'the',
        'world',
        'the',
        'victims',
        'of',
        'war',
        'in',
        'many',
        'lands',
        'are',
        'striving',
        'to',
        'rebuild',
        'their',
        'lives',
        'and',
        'are',
        'seeking',
        'assurance',
        'that',
        'the',
        'tragedy',
        'of',
        'war',
        'will',
        'not',
        'occur',
        'again',
        'throughout',
        'the',
        'world',
        'new',
        'ideas',
        'are',
        'challenging',
        'the',
        'old',
        'men',
        'of',
        'all',
        'nations',
        'are',
        'reexamining',
        'the',
        'beliefs',
        'by',
        'which',
        'they',
        'live',
        'great',
        'scientific',
        'and',
        'industrial',
        'changes',
        'have',
        'released',
        'new',
        'forces',
        'which',
        'will',
        'affect',
        'the',
        'future',
        'course',
        'of',
        'civilization',
        'the',
        'state',
        'of',
        'our',
        'union',
        'reflects',
        'the',
        'changing',
        'nature',
        'of',
        'the',
        'modern',
        'world',
        'on',
        'all',
        'sides',
        'there',
        'is',
        'heartening',
        'evidence',
        'of',
        'great',
        'energy',
        'of',
        'capacity',
        'for',
        'economic',
        'development',
        'and',
        'even',
        'more',
        'important',
        'capacity',
        'for',
        'spiritual',
        'growth',
        'but',
        'accompanying',
        'this',
        'great',
        'activity',
        'there',
        'are',
        'equally',
        'great',
        'questions',
        'great',
        'anxieties',
        'and',
        'great',
        'aspirations',
        'they',
        'represent',
        'the',
        'concern',
        'of',
        'an',
        'enlightened',
        'people',
        'that',
        'conditions',
        'should',
        'be',
        'so',
        'arranged',
        'as',
        'to',
        'make',
        'life',
        'more',
        'worthwhile',
        'we',
        'must',
        'devote',
        'ourselves',
        'to',
        'finding',
        'answers',
        'to',
        'these',
        'anxieties',
        'and',
        'aspirations',
        'we',
        'seek',
        'answers',
        'which',
        'will',
        'embody',
        'the',
        'moral',
        'and',
        'spiritual',
        'elements',
        'of',
        'tolerance',
        'unselfishness',
        'and',
        'brotherhood',
        'upon',
        'which',
        'true',
        'freedom',
        'and',
        'opportunity',
        'must',
        'rest',
        'as',
        'we',
        'examine',
        'the',
        'state',
        'of',
        'our',
        'union',
        'today',
        'we',
        'can',
        'benefit',
        'from',
        'viewing',
        'it',
        'on',
        'a',
        'basis',
        'of',
        'the',
        'accomplishments',
        'of',
        'the',
        'last',
        'decade',
        'and',
        'of',
        'our',
        'goals',
        'for',
        'the',
        'next',
        'how',
        'far',
        'have',
        'we',
        'come',
        'during',
        'the',
        'last',
        'years',
        'and',
        'how',
        'far',
        'can',
        'we',
        'go',
        'in',
        'the',
        'next',
        'it',
        'was',
        'years',
        'ago',
        'that',
        'the',
        'determination',
        'of',
        'dictators',
        'to',
        'wage',
        'war',
        'upon',
        'mankind',
        'became',
        'apparent',
        'the',
        'years',
        'that',
        'followed',
        'brought',
        'untold',
        'death',
        'and',
        'destruction',
        'we',
        'shared',
        'in',
        'the',
        'human',
        'suffering',
        'of',
        'the',
        'war',
        'but',
        'we',
        'were',
        'fortunate',
        'enough',
        'to',
        'escape',
        'most',
        'of',
        "war's",
        'destruction',
        'we',
        'were',
        'able',
        'through',
        'these',
        'years',
        'to',
        'expand',
        'the',
        'productive',
        'strength',
        'of',
        'our',
        'farms',
        'and',
        'factories',
        'more',
        'important',
        'however',
        'is',
        'the',
        'fact',
        'that',
        'these',
        'years',
        'brought',
        'us',
        'new',
        'courage',
        'new',
        'confidence',
        'in',
        'the',
        'ideals',
        'of',
        'our',
        'free',
        'democracy',
        'our',
        'deep',
        'belief',
        'in',
        'freedom',
        'and',
        'justice',
        'was',
        'reinforced',
        'in',
        'the',
        'crucible',
        'of',
        'war',
        'on',
        'the',
        'foundations',
        'of',
        'our',
        'greatly',
        'strengthened',
        'economy',
        'and',
        'our',
        'renewed',
        'confidence',
        'in',
        'democratic',
        'values',
        'we',
        'can',
        'continue',
        'to',
        'move',
        'forward',
        'there',
        'are',
        'some',
        'who',
        'look',
        'with',
        'fear',
        'and',
        'distrust',
        'upon',
        'planning',
        'for',
        'the',
        'future',
        'yet',
        'our',
        'great',
        'national',
        'achievements',
        'have',
        'been',
        'attained',
        'by',
        'those',
        'with',
        'vision',
        'our',
        'union',
        'was',
        'formed',
        'our',
        'frontiers',
        'were',
        'pushed',
        'back',
        'and',
        'our',
        'great',
        'industries',
        'were',
        'built',
        'by',
        'men',
        'who',
        'looked',
        'ahead',
        'i',
        'propose',
        'that',
        'we',
        'look',
        'ahead',
        'today',
        'toward',
        'those',
        'goals',
        'for',
        'the',
        'future',
        'which',
        'have',
        'the',
        'greatest',
        'bearing',
        'upon',
        'the',
        'foundations',
        'of',
        'our',
        'democracy',
        'and',
        'the',
        'happiness',
        'of',
        'our',
        'people',
        'i',
        'do',
        'so',
        'confident',
        'in',
        'the',
        'thought',
        'that',
        'with',
        'clear',
        'objectives',
        'and',
        'with',
        'firm',
        'determination',
        'we',
        'can',
        'in',
        'the',
        'next',
        'years',
        'build',
        'upon',
        'the',
        'accomplishments',
        'of',
        'the',
        'past',
        'decade',
        'to',
        'achieve',
        'a',
        'glorious',
        'future',
        'year',
        'by',
        'year',
        'beginning',
        'now',
        'we',
        'must',
        'make',
        'a',
        'substantial',
        'part',
        'of',
        'this',
        'progress',
        'our',
        'first',
        'goal',
        'is',
        'to',
        'secure',
        'fully',
        'the',
        'essential',
        'human',
        'rights',
        'of',
        'our',
        'citizens',
        'the',
        'united',
        'states',
        'has',
        'always',
        'had',
        'a',
        'deep',
        'concern',
        'for',
        'human',
        'rights',
        'religious',
        'freedom',
        'free',
        'speech',
        'and',
        'freedom',
        'of',
        'thought',
        'are',
        'cherished',
        'realities',
        'in',
        'our',
        'land',
        'any',
        'denial',
        'of',
        'human',
        'rights',
        'is',
        'a',
        'denial',
        'of',
        'the',
        'basic',
        'beliefs',
        'of',
        'democracy',
        'and',
        'of',
        'our',
        'regard',
        'for',
        'the',
        'worth',
        'of',
        'each',
        'individual',
        'today',
        'however',
        'some',
        'of',
        'our',
        'citizens',
        'are',
        'still',
        'denied',
        'equal',
        'opportunity',
        'for',
        'education',
        'for',
        'jobs',
        'and',
        'economic',
        'advancement',
        'and',
        'for',
        'the',
        'expression',
        'of',
        'their',
        'views',
        'at',
        'the',
        'polls',
        'most',
        'serious',
        'of',
        'all',
        'some',
        'are',
        'denied',
        'equal',
        'protection',
        'under',
        'laws',
        'whether',
        'discrimination',
        'is',
        'based',
        'on',
        'race',
        'or',
        'creed',
        'or',
        'color',
        'or',
        'land',
        'of',
        'origin',
        'it',
        'is',
        'utterly',
        'contrary',
        'to',
        'american',
        'ideals',
        'of',
        'democracy',
        'the',
        'recent',
        'report',
        'of',
        'the',
        "president's",
        'committee',
        'on',
        'civil',
        'rights',
        'points',
        'the',
        'way',
        'to',
        'corrective',
        'action',
        'by',
        'the',
        'federal',
        'government',
        'and',
        'by',
        'state',
        'and',
        'local',
        'governments',
        'because',
        'of',
        'the',
        'need',
        'for',
        'effective',
        'federal',
        'action',
        'i',
        'shall',
        'send',
        'a',
        'special',
        'message',
        'to',
        'the',
        'congress',
        'on',
        'this',
        'important',
        'subject',
        'we',
        'should',
        'also',
        'consider',
        'our',
        'obligation',
        'to',
        'assure',
        'the',
        'fullest',
        'possible',
        'measure',
        'of',
        'civil',
        'rights',
        'to',
        'the',
        'people',
        'of',
        'our',
        'territories',
        'and',
        'possessions',
        'i',
        'believe',
        'that',
        'the',
        'time',
        'has',
        'come',
        'for',
        'alaska',
        'and',
        'hawaii',
        'to',
        'be',
        'admitted',
        'to',
        'the',
        'union',
        'as',
        'states',
        'our',
        'second',
        'goal',
        'is',
        'to',
        'protect',
        'and',
        'develop',
        'our',
        'human',
        'resources',
        'the',
        'safeguarding',
        'of',
        'the',
        'rights',
        'of',
        'our',
        'citizens',
        'must',
        'be',
        'accompanied',
        'by',
        'an',
        'equal',
        'regard',
        'for',
        'their',
        'opportunities',
        'for',
        'development',
        'and',
        'their',
        'protection',
        'from',
        'economic',
        'insecurity',
        'in',
        'this',
        'nation',
        'the',
        'ideals',
        'of',
        'freedom',
        'and',
        'equality',
        'can',
        'be',
        'given',
        'specific',
        'meaning',
        'in',
        'terms',
        'of',
        'health',
        'education',
        'social',
        'security',
        'and',
        'housing',
        'over',
        'the',
        'past',
        'years',
        'we',
        'have',
        'erected',
        'a',
        'sound',
        'framework',
        'of',
        'social',
        'security',
        'legislation',
        'many',
        'millions',
        'of',
        'our',
        'citizens',
        'are',
        'now',
        'protected',
        'against',
        'the',
        'loss',
        'of',
        'income',
        'which',
        'can',
        'come',
        'with',
        'unemployment',
        'old',
        'age',
        'or',
        'the',
        'death',
        'of',
        'wage',
        'earners',
        'yet',
        'our',
        'system',
        'has',
        'gaps',
        'and',
        'inconsistencies',
        'it',
        'is',
        'only',
        'half',
        'finished',
        'we',
        'should',
        'now',
        'extend',
        'unemployment',
        'compensation',
        'old',
        'age',
        'benefits',
        'and',
        "survivors'",
        'benefits',
        'to',
        'millions',
        'who',
        'are',
        'not',
        'now',
        'protected',
        'we',
        'should',
        'also',
        'raise',
        'the',
        'level',
        'of',
        'benefits',
        'the',
        'greatest',
        'gap',
        'in',
        'our',
        'social',
        'security',
        'structure',
        'is',
        'the',
        'lack',
        'of',
        'adequate',
        'provision',
        'for',
        'the',
        "nation's",
        'health',
        'we',
        'are',
        'rightly',
        'proud',
        'of',
        'the',
        'high',
        'standards',
        'of',
        'medical',
        'care',
        'we',
        'know',
        'how',
        'to',
        'provide',
        'in',
        'the',
        'united',
        'states',
        'the',
        'fact',
        'is',
        'however',
        'that',
        'most',
        'of',
        'our',
        'people',
        'cannot',
        'afford',
        'to',
        'pay',
        'for',
        'the',
        'care',
        'they',
        'need',
        'i',
        'have',
        'often',
        'and',
        'strongly',
        'urged',
        'that',
        'this',
        'condition',
        'demands',
        'a',
        'national',
        'health',
        'program',
        'the',
        'heart',
        'of',
        'the',
        'program',
        'must',
        'be',
        'a',
        'national',
        'system',
        'of',
        'payment',
        'for',
        'medical',
        'care',
        'based',
        'on',
        'well',
        'tried',
        'insurance',
        'principles',
        'this',
        'great',
        'nation',
        'cannot',
        'afford',
        'to',
        'allow',
        'its',
        'citizens',
        'to',
        'suffer',
        'needlessly',
        'from',
        'the',
        'lack',
        'of',
        'proper',
        'medical',
        'care',
        'our',
        'ultimate',
        'aim',
        'must',
        'be',
        'a',
        'comprehensive',
        'insurance',
        'system',
        'to',
        'protect',
        'all',
        'our',
        'people',
        'equally',
        'against',
        'insecurity',
        'and',
        'ill',
        'health',
        'another',
        'fundamental',
        'aim',
        'of',
        'our',
        'democracy',
        'is',
        'to',
        'provide',
        'an',
        'adequate',
        'education',
        'for',
        'every',
        'person',
        'our',
        'educational',
        'systems',
        'face',
        'a',
        'financial',
        'crisis',
        'it',
        'is',
        'deplorable',
        'that',
        'in',
        'a',
        'nation',
        'as',
        'rich',
        'as',
        'ours',
        'there',
        'are',
        'millions',
        'of',
        'children',
        'who',
        'do',
        'not',
        'have',
        'adequate',
        'schoolhouses',
        'or',
        'enough',
        'teachers',
        'for',
        'a',
        'good',
        'elementary',
        'or',
        'secondary',
        'education',
        'if',
        'there',
        'are',
        'educational',
        'inadequacies',
        'in',
        'any',
        'state',
        'the',
        'whole',
        'nation',
        'suffers',
        'the',
        'federal',
        'government',
        'has',
        'a',
        'responsibility',
        'for',
        'providing',
        'financial',
        'aid',
        'to',
        'meet',
        'this',
        'crisis',
        'in',
        'addition',
        'we',
        'must',
        'make',
        'possible',
        'greater',
        'equality',
        'of',
        'opportunity',
        'to',
        'all',
        'our',
        'citizens',
        'for',
        'education',
        'only',
        'by',
        'so',
        'doing',
        'can',
        'we',
        'insure',
        'that',
        'our',
        'citizens',
        'will',
        'be',
        'capable',
        'of',
        'understanding',
        'and',
        'sharing',
        'the',
        'responsibilities',
        'of',
        'democracy',
        'the',
        "government's",
        'programs',
        'for',
        'health',
        'education',
        'and',
        'security',
        'are',
        'of',
        'such',
        'great',
        'importance',
        'to',
        'our',
        'democracy',
        'that',
        'we',
        'should',
        'now',
        'establish',
        'an',
        'executive',
        'department',
        'for',
        'their',
        'administration',
        'health',
        'and',
        'education',
        'have',
        'their',
        'beginning',
        'in',
        'the',
        'home',
        'no',
        'matter',
        'what',
        'our',
        'hospitals',
        'or',
        'schools',
        'are',
        'like',
        'the',
        'youth',
        'of',
        'our',
        'nation',
        'are',
        'handicapped',
        'when',
        'millions',
        'of',
        'them',
        'live',
        'in',
        'city',
        'slums',
        'and',
        'country',
        'shacks',
        'within',
        'the',
        'next',
        'decade',
        'we',
        'must',
        'see',
        'that',
        'every',
        'american',
        'family',
        'has',
        'a',
        'decent',
        'home',
        'as',
        'an',
        'immediate',
        'step',
        'we',
        'need',
        'the',
        'long',
        'range',
        'housing',
        'program',
        'which',
        'i',
        'have',
        'recommended',
        'on',
        'many',
        'occasions',
        'to',
        'this',
        'congress',
        'this',
        'should',
        'include',
        'financial',
        'aids',
        'designed',
        'to',
        'yield',
        'more',
        'housing',
        'at',
        'lower',
        'prices',
        'it',
        'should',
        'provide',
        'public',
        'housing',
        'for',
        'low',
        'income',
        'families',
        'and',
        'vigorous',
        'development',
        'of',
        'new',
        'techniques',
        'to',
        'lower',
        'the',
        'cost',
        'of',
        'building',
        'until',
        'we',
        'can',
        'overcome',
        'the',
        'present',
        'drastic',
        'housing',
        'shortage',
        'we',
        'must',
        'extend',
        'and',
        'strengthen',
        'rent',
        'control',
        'we',
        'have',
        'had',
        'and',
        'shall',
        'continue',
        'to',
        'have',
        'a',
        'special',
        'interest',
        'in',
        'the',
        'welfare',
        'of',
        'our',
        'veterans',
        'over',
        'million',
        'men',
        'and',
        'women',
        'who',
        'served',
        'in',
        'the',
        'armed',
        'forces',
        'in',
        'world',
        'war',
        'ii',
        'have',
        'now',
        'returned',
        'to',
        'civilian',
        'life',
        'over',
        'million',
        'veterans',
        'are',
        'being',
        'helped',
        'through',
        'school',
        'millions',
        'have',
        'been',
        'aided',
        'while',
        'finding',
        'jobs',
        'and',
        'have',
        'been',
        'helped',
        'in',
        'buying',
        'homes',
        'in',
        'obtaining',
        'medical',
        'care',
        'and',
        'in',
        'adjusting',
        'themselves',
        'to',
        'physical',
        'handicaps',
        'all',
        'but',
        'a',
        'very',
        'few',
        'veterans',
        'have',
        'successfully',
        'made',
        'the',
        'transition',
        'from',
        'military',
        'life',
        'to',
        'their',
        'home',
        'communities',
        'the',
        'success',
        'of',
        'our',
        "veterans'",
        'program',
        'is',
        'proved',
        'by',
        'this',
        'fact',
        'this',
        'nation',
        'is',
        'proud',
        'of',
        'the',
        'eagerness',
        'shown',
        'by',
        'our',
        'veterans',
        'to',
        'become',
        'self',
        'reliant',
        'and',
        'self',
        'supporting',
        'citizens',
        'our',
        'third',
        'goal',
        'is',
        'to',
        'conserve',
        'and',
        'use',
        'our',
        'natural',
        'resources',
        'so',
        'that',
        'they',
        'can',
        'contribute',
        'most',
        'effectively',
        'to',
        'the',
        'welfare',
        'of',
        'our',
        'people',
        'the',
        'resources',
        'given',
        'by',
        'nature',
        'to',
        'this',
        'country',
        'are',
        'rich',
        'and',
        'extensive',
        'the',
        'material',
        'foundations',
        'of',
        'our',
        'growth',
        'and',
        'economic',
        'development',
        'are',
        'the',
        'bounty',
        'of',
        'our',
        'fields',
        'the',
        'wealth',
        'of',
        'our',
        'mines',
        'and',
        'forests',
        'and',
        'the',
        'energy',
        'of',
        'our',
        'waters',
        'as',
        'a',
        'nation',
        'we',
        'are',
        'coming',
        'to',
        'appreciate',
        'more',
        'each',
        'day',
        'the',
        'close',
        'relationship',
        'between',
        'the',
        'conservation',
        'of',
        'these',
        'resources',
        'and',
        'the',
        'preservation',
        'of',
        'our',
        'national',
        'strength',
        'we',
        'are',
        'doing',
        'far',
        'less',
        'than',
        'we',
        'know',
        'how',
        'to',
        'do',
        'to',
        'make',
        'use',
        'of',
        'our',
        'resources',
        'without',
        'destroying',
        'them',
        'both',
        'the',
        'public',
        'and',
        'private',
        'use',
        'of',
        'these',
        'resources',
        'must',
        'have',
        'the',
        'primary',
        'objective',
        'of',
        'maintaining',
        'and',
        'increasing',
        'these',
        'basic',
        'supports',
        'for',
        'an',
        'expanding',
        'future',
        'we',
        'must',
        'continue',
        'to',
        'take',
        'specific',
        'steps',
        'toward',
        'this',
        'goal',
        'we',
        'must',
        'vigorously',
        'defend',
        'our',
        'natural',
        'wealth',
        'against',
        'those',
        'who',
        'would',
        'misuse',
        'it',
        'for',
        'selfish',
        'gain',
        'we',
        'need',
        'accurate',
        'and',
        'comprehensive',
        'knowledge',
        'of',
        'our',
        'mineral',
        'resources',
        'and',
        'must',
        'intensify',
        'our',
        'efforts',
        'to',
        'develop',
        'new',
        'supplies',
        'and',
        'to',
        'acquire',
        'stockpiles',
        'of',
        'scarce',
        'materials',
        'we',
        'need',
        'to',
        'protect',
        'and',
        'restore',
        'our',
        'land',
        'public',
        'and',
        'private',
        'through',
        'combating',
        'erosion',
        'and',
        'rebuilding',
        'the',
        'fertility',
        'of',
        'the',
        'soil',
        'we',
        'must',
        'expand',
        'our',
        'reclamation',
        'program',
        'to',
        'bring',
        'millions',
        'of',
        'acres',
        'of',
        'arid',
        'land',
        'into',
        'production',
        'and',
        'to',
        'improve',
        'water',
        'supplies',
        'for',
        'additional',
        'millions',
        'of',
        'acres',
        'this',
        'will',
        'provide',
        'new',
        'opportunities',
        'for',
        'veterans',
        'and',
        'others',
        'particularly',
        'in',
        'the',
        'west',
        'and',
        'aid',
        'in',
        'providing',
        'a',
        'rising',
        'living',
        'standard',
        'for',
        'a',
        'growing',
        'population',
        'we',
        'must',
        'protect',
        'and',
        'restore',
        'our',
        'forests',
        'by',
        'sustained',
        'yield',
        'forestry',
        'and',
        'by',
        'planting',
        'new',
        'trees',
        'in',
        'areas',
        'now',
        'slashed',
        'and',
        'barren',
        'we',
        'must',
        'continue',
        'to',
        'erect',
        'multiple',
        'purpose',
        'dams',
        'on',
        'our',
        'great',
        'rivers',
        'not',
        'only',
        'to',
        'reclaim',
        'land',
        'but',
        'also',
        'to',
        'prevent',
        'floods',
        'to',
        'extend',
        'our',
        'inland',
        'waterways',
        'and',
        'to',
        'provide',
        'hydroelectric',
        'power',
        'this',
        'public',
        'power',
        'must',
        'not',
        'be',
        'monopolized',
        'for',
        'private',
        'gain',
        'only',
        'through',
        'well',
        'established',
        'policies',
        'of',
        'transmitting',
        'power',
        'directly',
        'to',
        'its',
        'market',
        'and',
        'thus',
        'encouraging',
        'widespread',
        'use',
        'at',
        'low',
        'rates',
        'can',
        'the',
        'federal',
        'government',
        'assure',
        'the',
        'people',
        'of',
        'their',
        'full',
        'share',
        'of',
        'its',
        'benefits',
        'additional',
        'power',
        'public',
        'and',
        'private',
        'is',
        'needed',
        'to',
        'raise',
        'the',
        'ceilings',
        'now',
        'imposed',
        'by',
        'power',
        'shortages',
        'on',
        'industrial',
        'and',
        'agricultural',
        'development',
        'we',
        'should',
        'achieve',
        'the',
        'wise',
        'use',
        'of',
        'resources',
        'through',
        'the',
        'integrated',
        'development',
        'of',
        'our',
        'great',
        'river',
        'basins',
        'we',
        'can',
        'learn',
        'much',
        'from',
        'our',
        'tennessee',
        'valley',
        'experience',
        'we',
        'should',
        'no',
        'longer',
        'delay',
        'in',
        'applying',
        'the',
        'lessons',
        'of',
        'that',
        'vast',
        'undertaking',
        'to',
        'our',
        'other',
        'great',
        'river',
        'basins',
        'our',
        'fourth',
        'goal',
        'is',
        'to',
        'lift',
        'the',
        'standard',
        'of',
        'living',
        'for',
        'all',
        'our',
        'people',
        'by',
        'strengthening',
        'our',
        'economic',
        'system',
        'and',
        'sharing',
        'more',
        'broadly',
        'among',
        'our',
        'people',
        'the',
        'goods',
        'we',
        'produce',
        'the',
        'amazing',
        'economic',
        'progress',
        'of',
        'the',
        'past',
        'years',
        'points',
        'the',
        'way',
        'for',
        'the',
        'next',
        'today',
        'million',
        'more',
        'people',
        'have',
        'jobs',
        'than',
        'in',
        'our',
        'yearly',
        'output',
        'of',
        'goods',
        'and',
        'services',
        'has',
        'increased',
        'by',
        'two',
        'thirds',
        'the',
        'average',
        'income',
        'of',
        'our',
        'people',
        'measured',
        'in',
        'dollars',
        'of',
        'equal',
        'purchasing',
        'power',
        'has',
        'increased',
        'after',
        'taxes',
        'by',
        'more',
        'than',
        'percent',
        'in',
        'no',
        'other',
        'years',
        'have',
        'farmers',
        'businessmen',
        'and',
        'wage',
        'earners',
        'made',
        'such',
        'great',
        'gains',
        'we',
        'may',
        'not',
        'be',
        'able',
        'to',
        'expand',
        'as',
        'rapidly',
        'in',
        'the',
        'next',
        'decade',
        'as',
        'in',
        'the',
        'last',
        'because',
        'we',
        'are',
        'now',
        'starting',
        'from',
        'full',
        'employment',
        'and',
        'very',
        'high',
        'production',
        'but',
        'we',
        'can',
        'increase',
        'our',
        'annual',
        'output',
        'by',
        'at',
        'least',
        'one',
        'third',
        'above',
        'the',
        'present',
        'level',
        'we',
        'can',
        'lift',
        'our',
        'standard',
        'of',
        'living',
        'to',
        'nearly',
        'double',
        'what',
        'it',
        'was',
        'years',
        'ago',
        'if',
        'we',
        'distribute',
        'these',
        'gains',
        'properly',
        'we',
        'can',
        'go',
        'far',
        'toward',
        'stamping',
        'out',
        'poverty',
        'in',
        'our',
        'generation',
        'to',
        'do',
        'this',
        'agriculture',
        'business',
        'and',
        'labor',
        'must',
        'move',
        'forward',
        'together',
        'permanent',
        'farm',
        'prosperity',
        'and',
        'agricultural',
        'abundance',
        'will',
        'be',
        'achieved',
        'only',
        'as',
        'our',
        'whole',
        'economy',
        'grows',
        'and',
        'prospers',
        'the',
        'farmer',
        'can',
        'sell',
        'more',
        'food',
        'at',
        'good',
        'prices',
        'when',
        'the',
        'incomes',
        'of',
        'wage',
        'earners',
        'are',
        'high',
        'and',
        'when',
        'there',
        'is',
        'full',
        'employment',
        'adequate',
        'diets',
        'for',
        'every',
        'american',
        'family',
        'and',
        'the',
        'needs',
        'of',
        'our',
        'industries',
        'at',
        'full',
        'production',
        'will',
        'absorb',
        'a',
        'farm',
        'output',
        'well',
        'above',
        'our',
        'present',
        'levels',
        'although',
        'the',
        'average',
        'farmer',
        'is',
        'now',
        'better',
        'off',
        'than',
        'ever',
        'before',
        'farm',
        'families',
        'as',
        'a',
        'whole',
        'have',
        'only',
        'begun',
        'to',
        'catch',
        'up',
        'with',
        'the',
        'standards',
        'of',
        'living',
        'enjoyed',
        'in',
        'the',
        'cities',
        'in',
        'the',
        'average',
        'income',
        'of',
        'farm',
        'people',
        'was',
        'contrasted',
        'with',
        'an',
        'average',
        'income',
        'of',
        'for',
        'nonfarm',
        'people',
        'within',
        'the',
        'next',
        'decade',
        'we',
        'should',
        'eliminate',
        'elements',
        'of',
        'inequality',
        'in',
        'these',
        'living',
        'standards',
        'to',
        'this',
        'end',
        'our',
        'farm',
        'program',
        'should',
        'enable',
        'the',
        'farmer',
        'to',
        'market',
        'his',
        'varied',
        'crops',
        'at',
        'fair',
        'price',
        'levels',
        'and',
        'to',
        'improve',
        'his',
        'standard',
        'of',
        'living',
        'we',
        'need',
        'to',
        'continue',
        'price',
        'supports',
        'for',
        'major',
        'farm',
        'commodities',
        'on',
        'a',
        'basis',
        'which',
        'will',
        'afford',
        'reasonable',
        'protection',
        'against',
        'fluctuations',
        'in',
        'the',
        'levels',
        'of',
        'production',
        'and',
        'demand',
        'the',
        'present',
        'price',
        'support',
        'program',
        'must',
        'be',
        'reexamined',
        'and',
        'modernized',
        'crop',
        'insurance',
        'should',
        'be',
        'strengthened',
        'and',
        'its',
        'benefits',
        'extended',
        'in',
        'order',
        'to',
        'protect',
        'the',
        'farmer',
        'against',
        'the',
        'special',
        'hazards',
        'to',
        'which',
        'he',
        'is',
        'subject',
        'we',
        'also',
        'need',
        'to',
        'improve',
        'the',
        'means',
        'for',
        'getting',
        'farm',
        'products',
        'into',
        'markets',
        'and',
        'into',
        'the',
        'hands',
        'of',
        'consumers',
        'cooperatives',
        'which',
        'directly',
        'or',
        'indirectly',
        'serve',
        'this',
        'purpose',
        'must',
        'be',
        'encouraged',
        'not',
        'discouraged',
        'the',
        'school',
        'lunch',
        'program',
        'should',
        'be',
        'continued',
        'and',
        'adequately',
        'financed',
        'we',
        'need',
        'to',
        'go',
        'forward',
        'with',
        'the',
        'rural',
        'electrification',
        'program',
        'to',
        'bring',
        'the',
        'benefits',
        'of',
        'electricity',
        'to',
        'all',
        'our',
        'farm',
        'population',
        'we',
        'can',
        'and',
        'must',
        'aid',
        'and',
        'encourage',
        'farmers',
        'to',
        'conserve',
        'their',
        'soil',
        'resources',
        'and',
        'restore',
        'the',
        'fertility',
        'of',
        'the',
        'land',
        'that',
        'has',
        'suffered',
        'from',
        'neglect',
        'or',
        'unwise',
        'use',
        'all',
        'these',
        'are',
        'practical',
        'measures',
        'upon',
        'which',
        'we',
        'should',
        'act',
        'immediately',
        'to',
        'enable',
        'agriculture',
        'to',
        'make',
        'its',
        'full',
        'contribution',
        'to',
        'our',
        'prosperity',
        'we',
        'must',
        'also',
        'strengthen',
        'our',
        'economic',
        'system',
        'within',
        'the',
        'next',
        'decade',
        'by',
        'enlarging',
        'our',
        'industrial',
        'capacity',
        'within',
        'the',
        'framework',
        'of',
        'our',
        'free',
        'enterprise',
        'system',
        'we',
        'are',
        'today',
        'far',
        'short',
        'of',
        'the',
        'industrial',
        'capacity',
        'we',
        'need',
        'for',
        'a',
        'growing',
        'future',
        'at',
        'least',
        'billion',
        'should',
        'be',
        'invested',
        'by',
        'industry',
        'to',
        'improve',
        'and',
        'expand',
        'our',
        'productive',
        'facilities',
        'over',
        'the',
        'next',
        'few',
        'years',
        'but',
        'this',
        'is',
        'only',
        'the',
        'beginning',
        'the',
        'industrial',
        'application',
        'of',
        'atomic',
        'energy',
        'and',
        'other',
        'scientific',
        'advances',
        'will',
        'constantly',
        'open',
        'up',
        'further',
        'opportunities',
        'for',
        'expansion',
        'farm',
        'prosperity',
        'and',
        'high',
        'employment',
        'will',
        'call',
        'for',
        'an',
        'immensely',
        'increased',
        'output',
        'of',
        'goods',
        'and',
        'services',
        'growth',
        'and',
        'vitality',
        'in',
        'our',
        'economy',
        'depend',
        'on',
        'vigorous',
        'private',
        'enterprise',
        'free',
        'competition',
        'is',
        'the',
        'key',
        'to',
        'industrial',
        'development',
        'full',
        'production',
        'and',
        'employment',
        'fair',
        'prices',
        'and',
        'an',
        'ever',
        'improving',
        'standard',
        'of',
        'living',
        'competition',
        'is',
        'seriously',
        'limited',
        'today',
        'in',
        'many',
        'industries',
        'by',
        'the',
        'concentration',
        'of',
        'economic',
        'power',
        'and',
        'other',
        'elements',
        'of',
        'monopoly',
        'the',
        'appropriation',
        'of',
        'sufficient',
        'funds',
        'to',
        'permit',
        'proper',
        'enforcement',
        'of',
        'the',
        'present',
        'antitrust',
        'laws',
        'is',
        'essential',
        'beyond',
        'that',
        'we',
        'should',
        'go',
        'on',
        'to',
        'strengthen',
        'our',
        'legislation',
        'to',
        'protect',
        'competition',
        'another',
        'basic',
        'element',
        'of',
        'a',
        'strong',
        'economic',
        'system',
        'is',
        'the',
        'well',
        'being',
        'of',
        'the',
        'wage',
        'earners',
        'we',
        'have',
        'learned',
        'that',
        'the',
        'well',
        'being',
        'of',
        'workers',
        'depends',
        'on',
        'high',
        'production',
        'and',
        'consequent',
        'high',
        'employment',
        'we',
        'have',
        'learned',
        'equally',
        'well',
        'that',
        'the',
        'welfare',
        'of',
        'industry',
        'and',
        'agriculture',
        'depends',
        'on',
        'high',
        'incomes',
        'for',
        'our',
        'workers',
        'the',
        'government',
        'has',
        'wisely',
        'chosen',
        'to',
        'set',
        'a',
        'floor',
        'under',
        'wages',
        'but',
        'our',
        'cent',
        'minimum',
        'wage',
        'is',
        'inadequate',
        'and',
        'obsolete',
        'i',
        'recommend',
        'the',
        'lifting',
        'of',
        'the',
        'minimum',
        'wage',
        'to',
        'cents',
        'an',
        'hour',
        'in',
        'general',
        'however',
        'we',
        'must',
        'continue',
        'to',
        'rely',
        'on',
        'our',
        'sound',
        'system',
        'of',
        'collective',
        'bargaining',
        'to',
        'set',
        'wage',
        'scales',
        "workers'",
        'incomes',
        'should',
        'increase',
        'at',
        'a',
        'rate',
        'consistent',
        'with',
        'the',
        'maintenance',
        'of',
        'sound',
        'price',
        'profit',
        'and',
        'wage',
        'relationships',
        'and',
        'with',
        'increase',
        'of',
        'productivity',
        'the',
        "government's",
        'part',
        'in',
        'labor',
        'management',
        'relations',
        'is',
        'now',
        'largely',
        'controlled',
        'by',
        'the',
        'terms',
        'of',
        'the',
        'labor',
        'management',
        'relations',
        'act',
        'of',
        'i',
        'made',
        'my',
        'attitude',
        'clear',
        'on',
        'this',
        'act',
        'in',
        'my',
        'veto',
        'message',
        'to',
        'the',
        'congress',
        'last',
        'june',
        'nothing',
        'has',
        'occurred',
        'since',
        'to',
        'change',
        'my',
        'opinion',
        'of',
        'this',
        'law',
        'as',
        'long',
        'as',
        'it',
        'remains',
        'the',
        'law',
        'of',
        'the',
        'land',
        'however',
        'i',
        'shall',
        'carry',
        'out',
        'my',
        'constitutional',
        'duty',
        'and',
        'administer',
        'it',
        'as',
        'we',
        'look',
        'ahead',
        'we',
        'can',
        'understand',
        'the',
        'crucial',
        'importance',
        'of',
        'restraint',
        'and',
        'wisdom',
        'in',
        'arriving',
        'at',
        'new',
        'labor',
        'management',
        'contracts',
        'work',
        'stoppages',
        'would',
        'result',
        'in',
        'a',
        'loss',
        'of',
        'production',
        'a',
        'loss',
        'which',
        'could',
        'bring',
        'higher',
        'prices',
        'for',
        'our',
        'citizens',
        'and',
        'could',
        'also',
        'deny',
        'the',
        'necessities',
        'of',
        'life',
        'to',
        'the',
        'hard',
        'pressed',
        'peoples',
        'of',
        'other',
        'lands',
        'it',
        'is',
        'my',
        'sincere',
        'hope',
        'that',
        'the',
        'representatives',
        'of',
        'labor',
        'and',
        'of',
        'industry',
        'will',
        'bear',
        'in',
        'mind',
        'that',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'has',
        'a',
        'vital',
        'stake',
        'in',
        'the',
        'success',
        'of',
        'their',
        'bargaining',
        'efforts',
        'if',
        'we',
        'surmount',
        'our',
        'current',
        'economic',
        'difficulties',
        'we',
        'can',
        'move',
        'ahead',
        'to',
        'a',
        'great',
        'increase',
        'in',
        'our',
        'national',
        'income',
        'which',
        'will',
        'enable',
        'all',
        'our',
        'people',
        'to',
        'enjoy',
        'richer',
        'and',
        'fuller',
        'lives',
        'all',
        'of',
        'us',
        'must',
        'advance',
        'together',
        'one',
        'fifth',
        'of',
        'our',
        'families',
        'now',
        'have',
        'average',
        'annual',
        'incomes',
        'of',
        'less',
        'than',
        'we',
        'must',
        'see',
        'that',
        'our',
        'gains',
        'in',
        'national',
        'income',
        'are',
        'made',
        'more',
        'largely',
        'available',
        'to',
        'those',
        'with',
        'low',
        'incomes',
        'whose',
        'need',
        'is',
        'greatest',
        'this',
        'will',
        'benefit',
        'us',
        'all',
        'through',
        'providing',
        'a',
        'stable',
        'foundation',
        'of',
        'buying',
        'power',
        'to',
        'maintain',
        'prosperity',
        'business',
        'labor',
        'agriculture',
        'and',
        'government',
        'working',
        'together',
        'must',
        'develop',
        'the',
        'policies',
        'which',
        'will',
        'make',
        'possible',
        'the',
        'realization',
        'of',
        'the',
        'full',
        'benefits',
        'of',
        'our',
        'economic',
        'system',
        'our',
        'fifth',
        'goal',
        'is',
        'to',
        'achieve',
        'world',
        'peace',
        'based',
        'on',
        'principles',
        'of',
        'freedom',
        'and',
        'justice',
        'and',
        'the',
        'equality',
        'of',
        'all',
        'nations',
        'twice',
        'within',
        'our',
        'generation',
        'world',
        'wars',
        'have',
        'taught',
        'us',
        'that',
        'we',
        'cannot',
        'isolate',
        'ourselves',
        'from',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'we',
        'have',
        'learned',
        'that',
        'the',
        'loss',
        'of',
        'freedom',
        'in',
        'any',
        'area',
        'of',
        'the',
        'world',
        'means',
        'a',
        'loss',
        'of',
        'freedom',
        'to',
        'ourselves',
        'that',
        'the',
        'loss',
        'of',
        'independence',
        'by',
        'any',
        'nation',
        'adds',
        'directly',
        'to',
        'the',
        'insecurity',
        'of',
        'the',
        'united',
        'states',
        'and',
        'all',
        'free',
        'nations',
        'we',
        'have',
        'learned',
        'that',
        'a',
        'healthy',
        'world',
        'economy',
        'is',
        'essential',
        'to',
        'world',
        'peace',
        'that',
        'economic',
        'distress',
        'is',
        'a',
        'disease',
        'whose',
        'evil',
        'effects',
        'spread',
        'far',
        'beyond',
        'the',
        'boundaries',
        'of',
        'the',
        'afflicted',
        'nation',
        'for',
        'these',
        'reasons',
        'the',
        'united',
        'states',
        'is',
        'vigorously',
        'following',
        'policies',
        'designed',
        'to',
        'achieve',
        'a',
        'peaceful',
        'and',
        'prosperous',
        'world',
        'we',
        'are',
        'giving',
        'and',
        'will',
        'continue',
        'to',
        'give',
        'our',
        'full',
        'support',
        'to',
        'the',
        'united',
        'nations',
        'while',
        'that',
        'organization',
        'has',
        'encountered',
        'unforeseen',
        'and',
        'unwelcome',
        'difficulties',
        'i',
        'am',
        'confident',
        'of',
        'its',
        'ultimate',
        'success',
        'we',
        'are',
        'also',
        'devoting',
        'our',
        'efforts',
        'toward',
        'world',
        'economic',
        'recovery',
        'and',
        'the',
        'revival',
        'of',
        'world',
        'trade',
        'these',
        'actions',
        'are',
        'closely',
        'related',
        'and',
        'mutually',
        'supporting',
        'we',
        'believe',
        'that',
        'the',
        'united',
        'states',
        'can',
        'be',
        'an',
        'effective',
        'force',
        'for',
        'world',
        'peace',
        'only',
        'if',
        'it',
        'is',
        'strong',
        'we',
        'look',
        'forward',
        'to',
        'the',
        'day',
        'when',
        'nations',
        'will',
        'decrease',
        'their',
        'armaments',
        'yet',
        'so',
        'long',
        'as',
        'there',
        'remains',
        'serious',
        'opposition',
        'to',
        'the',
        'ideals',
        'of',
        'a',
        'peaceful',
        'world',
        'we',
        'must',
        'maintain',
        'strong',
        'armed',
        'forces',
        'the',
        'passage',
        'of',
        'the',
        'national',
        'security',
        'act',
        'by',
        'the',
        'congress',
        'at',
        'its',
        'last',
        'session',
        'was',
        'a',
        'notable',
        'step',
        'in',
        'providing',
        'for',
        'the',
        'security',
        'of',
        'this',
        'country',
        'a',
        'further',
        'step',
        'which',
        'i',
        'consider',
        'of',
        'even',
        'greater',
        'importance',
        'is',
        'the',
        'early',
        'provision',
        'for',
        'universal',
        'training',
        'there',
        'are',
        'many',
        'elements',
        'in',
        'a',
        'balanced',
        'national',
        'security',
        'program',
        'all',
        'interrelated',
        'and',
        'necessary',
        'but',
        'universal',
        'training',
        'should',
        'be',
        'the',
        'foundation',
        'for',
        'them',
        'all',
        'a',
        'favorable',
        'decision',
        'by',
        'the',
        'congress',
        'at',
        'an',
        'early',
        'date',
        'is',
        'of',
        'world',
        'importance',
        'i',
        'am',
        'convinced',
        'that',
        'such',
        'action',
        'is',
        'vital',
        'to',
        'the',
        'security',
        'of',
        'this',
        'nation',
        'and',
        'to',
        'the',
        'maintenance',
        'of',
        'its',
        'leadership',
        'the',
        'united',
        'states',
        'is',
        'engaged',
        'today',
        'in',
        'many',
        'international',
        'activities',
        'directed',
        'toward',
        'the',
        'creation',
        'of',
        'lasting',
        'peaceful',
        'relationships',
        'among',
        'nations',
        'we',
        'have',
        'been',
        'giving',
        'substantial',
        'aid',
        'to',
        'greece',
        'and',
        'turkey',
        'to',
        'assist',
        'those',
        'nations',
        'in',
        'preserving',
        'their',
        'integrity',
        'against',
        'foreign',
        'pressures',
        'had',
        'it',
        'not',
        'been',
        'for',
        'our',
        'aid',
        'their',
        'situation',
        'today',
        'might',
        'well',
        'be',
        'radically',
        'different',
        'the',
        'continued',
        'integrity',
        'of',
        'those',
        'countries',
        'will',
        'have',
        'a',
        'powerful',
        'effect',
        'upon',
        'other',
        'nations',
        'in',
        'the',
        'middle',
        'east',
        'and',
        'in',
        'europe',
        'struggling',
        'to',
        'maintain',
        'their',
        'independence',
        'while',
        'they',
        'repair',
        'the',
        'damages',
        'of',
        'war',
        'the',
        'united',
        'states',
        'has',
        'special',
        'responsibilities',
        'with',
        'respect',
        'to',
        'the',
        'countries',
        'in',
        'which',
        'we',
        'have',
        'occupation',
        'forces',
        'germany',
        'austria',
        'japan',
        'and',
        'korea',
        'our',
        'efforts',
        'to',
        'reach',
        'agreements',
        'on',
        'peace',
        'settlements',
        'for',
        'these',
        'countries',
        'have',
        'so',
        'far',
        'been',
        'blocked',
        'but',
        'we',
        'shall',
        'continue',
        'to',
        'exert',
        'our',
        'utmost',
        'efforts',
        'to',
        'obtain',
        'satisfactory',
        'settlements',
        'for',
        'each',
        'of',
        'these',
        'nations',
        'many',
        'thousands',
        'of',
        'displaced',
        'persons',
        'still',
        'living',
        'in',
        'camps',
        'overseas',
        'should',
        'be',
        'allowed',
        'entry',
        'into',
        'the',
        'united',
        'states',
        'i',
        'again',
        'urge',
        'the',
        'congress',
        'to',
        'pass',
        'suitable',
        'legislation',
        'at',
        'once',
        'so',
        'that',
        'this',
        'nation',
        'may',
        'do',
        'its',
        'share',
        'in',
        'caring',
        'for',
        'the',
        'homeless',
        'and',
        'suffering',
        'refugees',
        'of',
        'all',
        'faiths',
        'i',
        'believe',
        'that',
        'the',
        'admission',
        'of',
        'these',
        'persons',
        'will',
        'add',
        'to',
        'the',
        'strength',
        'and',
        'energy',
        'of',
        'this',
        'nation',
        'we',
        'are',
        'moving',
        'toward',
        'our',
        'goal',
        'of',
        'world',
        'peace',
        'in',
        'many',
        'ways',
        'but',
        'the',
        'most',
        'important',
        'efforts',
        'which',
        'we',
        'are',
        'now',
        'making',
        'are',
        'those',
        'which',
        'support',
        'world',
        'economic',
        'reconstruction',
        'we',
        'are',
        'seeking',
        'to',
        'restore',
        'the',
        'world',
        'trading',
        'system',
        'which',
        'was',
        'shattered',
        'by',
        'the',
        'war',
        'and',
        'to',
        'remedy',
        'the',
        'economic',
        'paralysis',
        'which',
        'grips',
        'many',
        'countries',
        'to',
        'restore',
        'world',
        'trade',
        'we',
        'have',
        'recently',
        'taken',
        'the',
        'lead',
        'in',
        'bringing',
        'about',
        'the',
        'greatest',
        'reduction',
        'of',
        'world',
        'tariffs',
        'that',
        'the',
        'world',
        'has',
        'ever',
        'seen',
        'the',
        'extension',
        'of',
        'the',
        'provisions',
        'of',
        'the',
        'reciprocal',
        'trade',
        'agreements',
        'act',
        'which',
        'made',
        'this',
        'achievement',
        'possible',
        'is',
        'of',
        'extreme',
        'importance',
        'we',
        'must',
        'also',
        'go',
        'on',
        'to',
        'support',
        'the',
        'international',
        'trade',
        'organization',
        'through',
        'which',
        'we',
        'hope',
        'to',
        'obtain',
        'worldwide',
        'agreement',
        'on',
        'a',
        'code',
        'of',
        'fair',
        'conduct',
        'in',
        'international',
        'trade',
        'our',
        'present',
        'major',
        'effort',
        'toward',
        'economic',
        'reconstruction',
        'is',
        'to',
        'support',
        'the',
        'program',
        'for',
        'recovery',
        'developed',
        'by',
        'the',
        'countries',
        'of',
        'europe',
        'in',
        'my',
        'recent',
        'message',
        'to',
        'the',
        'congress',
        'i',
        'outlined',
        'the',
        'reasons',
        'why',
        'it',
        'is',
        'wise',
        'and',
        'necessary',
        'for',
        'the',
        'united',
        'states',
        'to',
        'extend',
        'this',
        'support',
        'i',
        'want',
        'to',
        'reaffirm',
        'my',
        'belief',
        'in',
        'the',
        'soundness',
        'and',
        'the',
        'promise',
        'of',
        'this',
        'proposal',
        'when',
        'the',
        'european',
        'economy',
        'is',
        'strengthened',
        'the',
        'product',
        'of',
        'its',
        'industry',
        'will',
        'be',
        'of',
        'benefit',
        'to',
        'many',
        'other',
        'areas',
        'of',
        'economic',
        'distress',
        'the',
        'ability',
        'of',
        'free',
        'men',
        'to',
        'overcome',
        'hunger',
        'and',
        'despair',
        'will',
        'be',
        'a',
        'moral',
        'stimulus',
        'to',
        'the',
        'entire',
        'world',
        'we',
        'intend',
        'to',
        'work',
        'also',
        'with',
        'other',
        'nations',
        'in',
        'achieving',
        'world',
        'economic',
        'recovery',
        'we',
        'shall',
        'continue',
        'our',
        'cooperation',
        'with',
        'the',
        'nations',
        'of',
        'the',
        'western',
        'hemisphere',
        'a',
        'special',
        'program',
        'of',
        'assistance',
        'to',
        'china',
        'to',
        'provide',
        'urgent',
        'relief',
        'needs',
        'and',
        'to',
        'speed',
        'reconstruction',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'unfortunately',
        'not',
        'all',
        'governments',
        'share',
        'the',
        'hope',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'that',
        'economic',
        'reconstruction',
        'in',
        'many',
        'areas',
        'of',
        'the',
        'world',
        'can',
        'be',
        'achieved',
        'through',
        'cooperative',
        'effort',
        'among',
        'nations',
        'in',
        'spite',
        'of',
        'these',
        'differences',
        'we',
        'will',
        'go',
        'forward',
        'with',
        'our',
        'efforts',
        'to',
        'overcome',
        'economic',
        'paralysis',
        'no',
        'nation',
        'by',
        'itself',
        'can',
        'carry',
        'these',
        'programs',
        'to',
        'success',
        'they',
        'depend',
        'upon',
        'the',
        'cooperative',
        'and',
        'honest',
        'efforts',
        'of',
        'all',
        'participating',
        'countries',
        'yet',
        'the',
        'leadership',
        'is',
        'inevitably',
        'ours',
        'i',
        'consider',
        'it',
        'of',
        'the',
        'highest',
        'importance',
        'that',
        'the',
        'congress',
        'should',
        'authorize',
        'support',
        'for',
        'the',
        'european',
        'recovery',
        'program',
        'for',
        'the',
        'period',
        'from',
        'april',
        'to',
        'june',
        'with',
        'an',
        'initial',
        'amount',
        'for',
        'the',
        'first',
        'months',
        'of',
        'billion',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'act',
        'promptly',
        'on',
        'this',
        'vital',
        'measure',
        'of',
        'our',
        'foreign',
        'policy',
        'on',
        'this',
        'decisive',
        'contribution',
        'to',
        'world',
        'peace',
        'we',
        'are',
        'following',
        'a',
        'sound',
        'constructive',
        'and',
        'practical',
        'course',
        'in',
        'carrying',
        'out',
        'our',
        'determination',
        'to',
        'achieve',
        'peace',
        'we',
        'are',
        'fighting',
        'poverty',
        'hunger',
        'and',
        'suffering',
        'this',
        'leads',
        'to',
        'peace',
        'not',
        'war',
        'we',
        'are',
        'building',
        'toward',
        'a',
        'world',
        'where',
        'all',
        'nations',
        'large',
        'and',
        'small',
        'alike',
        'may',
        'live',
        'free',
        'from',
        'the',
        'fear',
        'of',
        'aggression',
        'this',
        'leads',
        'to',
        'peace',
        'not',
        'war',
        'above',
        'all',
        'else',
        'we',
        'are',
        'striving',
        'to',
        'achieve',
        'a',
        'concord',
        'among',
        'the',
        'peoples',
        'of',
        'the',
        'world',
        'based',
        'upon',
        'the',
        'dignity',
        'of',
        'the',
        'individual',
        'and',
        'the',
        'brotherhood',
        'of',
        'man',
        'this',
        'leads',
        'to',
        'peace',
        'not',
        'war',
        'we',
        'can',
        'go',
        'forward',
        'with',
        'confidence',
        'that',
        'we',
        'are',
        'following',
        'sound',
        'policies',
        'both',
        'at',
        'home',
        'and',
        'with',
        'other',
        'nations',
        'which',
        'will',
        'lead',
        'us',
        'toward',
        'our',
        'great',
        'goals',
        'for',
        'economic',
        'social',
        'and',
        'moral',
        'achievement',
        'as',
        'we',
        'enter',
        'the',
        'new',
        'year',
        'we',
        'must',
        'surmount',
        'one',
        'major',
        'problem',
        'which',
        'affects',
        'all',
        'our',
        'goals',
        'that',
        'is',
        'the',
        'problem',
        'of',
        'inflation',
        'already',
        'inflation',
        'in',
        'this',
        'country',
        'is',
        'undermining',
        'the',
        'living',
        'standards',
        'of',
        'millions',
        'of',
        'families',
        'food',
        'costs',
        'too',
        'much',
        'housing',
        'has',
        'reached',
        'fantastic',
        'price',
        'levels',
        'schools',
        'and',
        'hospitals',
        'are',
        'in',
        'financial',
        'distress',
        'inflation',
        'threatens',
        'to',
        'bring',
        'on',
        'disagreement',
        'and',
        'strife',
        'between',
        'labor',
        'and',
        'management',
        'worst',
        'of',
        'all',
        'inflation',
        'holds',
        'the',
        'threat',
        'of',
        'another',
        'depression',
        'just',
        'as',
        'we',
        'had',
        'a',
        'depression',
        'after',
        'the',
        'unstable',
        'boom',
        'following',
        'the',
        'first',
        'world',
        'war',
        'when',
        'i',
        'announced',
        'last',
        'october',
        'that',
        'the',
        'congress',
        'was',
        'being',
        'called',
        'into',
        'session',
        'i',
        'described',
        'the',
        'price',
        'increases',
        'which',
        'had',
        'taken',
        'place',
        'since',
        'june',
        'wholesale',
        'prices',
        'had',
        'increased',
        'percent',
        'retail',
        'prices',
        'had',
        'increased',
        'percent',
        'since',
        'october',
        'prices',
        'have',
        'continued',
        'to',
        'rise',
        'wholesale',
        'prices',
        'have',
        'gone',
        'up',
        'at',
        'an',
        'annual',
        'rate',
        'of',
        'percent',
        'retail',
        'prices',
        'have',
        'gone',
        'up',
        'at',
        'an',
        'annual',
        'rate',
        'of',
        'percent',
        'the',
        'events',
        'which',
        'have',
        'occurred',
        'since',
        'i',
        'presented',
        'my',
        'point',
        'anti',
        'inflation',
        'program',
        'to',
        'the',
        'congress',
        'in',
        'november',
        'have',
        'made',
        'it',
        'even',
        'clearer',
        'that',
        'all',
        'points',
        'are',
        'essential',
        'high',
        'prices',
        'must',
        'not',
        'be',
        'our',
        'means',
        'of',
        'rationing',
        'we',
        'must',
        'deal',
        'effectively',
        'and',
        'at',
        'once',
        'with',
        'the',
        'high',
        'cost',
        'of',
        'living',
        'we',
        'must',
        'stop',
        'the',
        'spiral',
        'of',
        'inflation',
        'i',
        'trust',
        'that',
        'within',
        'the',
        'shortest',
        'possible',
        'time',
        'the',
        'congress',
        'will',
        'make',
        'available',
        'to',
        'the',
        'government',
        'the',
        'weapons',
        'that',
        'are',
        'so',
        'desperately',
        'needed',
        'in',
        'the',
        'fight',
        'against',
        'inflation',
        'one',
        'of',
        'the',
        'most',
        'powerful',
        'anti',
        'inflationary',
        'factors',
        'in',
        'our',
        'economy',
        'today',
        'is',
        'the',
        'excess',
        'of',
        'government',
        'revenues',
        'over',
        'expenditures',
        'government',
        'expenditures',
        'have',
        'been',
        'and',
        'must',
        'continue',
        'to',
        'be',
        'held',
        'at',
        'the',
        'lowest',
        'safe',
        'levels',
        'since',
        'v',
        'j',
        'day',
        'federal',
        'expenditures',
        'have',
        'been',
        'sharply',
        'reduced',
        'they',
        'have',
        'been',
        'cut',
        'from',
        'more',
        'than',
        'billion',
        'in',
        'the',
        'fiscal',
        'year',
        'to',
        'less',
        'than',
        'billion',
        'in',
        'the',
        'present',
        'fiscal',
        'year',
        'the',
        'number',
        'of',
        'civilian',
        'employees',
        'has',
        'been',
        'cut',
        'nearly',
        'in',
        'half',
        'from',
        'million',
        'down',
        'to',
        'million',
        'on',
        'the',
        'other',
        'hand',
        'government',
        'revenues',
        'must',
        'not',
        'be',
        'reduced',
        'until',
        'inflation',
        'has',
        'been',
        'stopped',
        'there',
        'should',
        'be',
        'no',
        'cut',
        'in',
        'taxes',
        'that',
        'is',
        'not',
        'offset',
        'by',
        'additions',
        'at',
        'another',
        'point',
        'in',
        'our',
        'tax',
        'structure',
        'certain',
        'adjustments',
        'should',
        'be',
        'made',
        'within',
        'our',
        'existing',
        'tax',
        'structure',
        'that',
        'will',
        'not',
        'affect',
        'total',
        'receipts',
        'yet',
        'will',
        'adjust',
        'the',
        'tax',
        'burden',
        'so',
        'that',
        'those',
        'least',
        'able',
        'to',
        'pay',
        'will',
        'have',
        'their',
        'burden',
        'lessened',
        'by',
        'the',
        'transfer',
        'of',
        'a',
        'portion',
        'of',
        'it',
        'to',
        'those',
        'best',
        'able',
        'to',
        'pay',
        'many',
        'of',
        'our',
        'families',
        'today',
        'are',
        'suffering',
        'hardship',
        'because',
        'of',
        'the',
        'high',
        'cost',
        'of',
        'living',
        'at',
        'the',
        'same',
        'time',
        'profits',
        'of',
        'corporations',
        'have',
        'reached',
        'an',
        'all',
        'time',
        'record',
        'in',
        'corporate',
        'profits',
        'total',
        'billion',
        'after',
        'taxes',
        'this',
        'compared',
        'with',
        'billion',
        'in',
        'the',
        'previous',
        'high',
        'year',
        'because',
        'of',
        'this',
        'extraordinarily',
        'high',
        'level',
        'of',
        'profits',
        'corporations',
        'can',
        'well',
        'afford',
        'to',
        'carry',
        'a',
        'larger',
        'share',
        'of',
        'the',
        'taxload',
        'at',
        'this',
        'time',
        'during',
        'this',
        'period',
        'in',
        'which',
        'the',
        'high',
        'cost',
        'of',
        'living',
        'is',
        'bearing',
        'down',
        'on',
        'so',
        'many',
        'of',
        'our',
        'families',
        'tax',
        'adjustments',
        'should',
        'be',
        'made',
        'to',
        'ease',
        'their',
        'burden',
        'the',
        'low',
        'income',
        'group',
        'particularly',
        'is',
        'being',
        'pressed',
        'very',
        'hard',
        'to',
        'this',
        'group',
        'a',
        'tax',
        'adjustment',
        'would',
        'result',
        'in',
        'a',
        'saving',
        'that',
        'could',
        'be',
        'used',
        'to',
        'buy',
        'the',
        'necessities',
        'of',
        'life',
        'i',
        'recommend',
        'therefore',
        'that',
        'effective',
        'january',
        'a',
        'cost',
        'of',
        'living',
        'tax',
        'credit',
        'be',
        'extended',
        'to',
        'our',
        'people',
        'consisting',
        'of',
        'a',
        'credit',
        'of',
        'to',
        'each',
        'individual',
        'taxpayer',
        'and',
        'an',
        'additional',
        'credit',
        'of',
        'for',
        'each',
        'dependent',
        'thus',
        'the',
        'income',
        'tax',
        'of',
        'a',
        'man',
        'with',
        'a',
        'wife',
        'and',
        'two',
        'children',
        'would',
        'be',
        'reduced',
        'the',
        'credit',
        'would',
        'be',
        'extended',
        'to',
        'all',
        'taxpayers',
        'but',
        'it',
        'would',
        'be',
        'particularly',
        'helpful',
        'to',
        'those',
        'in',
        'the',
        'low',
        'income',
        'group',
        'it',
        'is',
        'estimated',
        'that',
        'such',
        'a',
        'tax',
        'credit',
        'would',
        'reduce',
        'federal',
        'revenue',
        'by',
        'billion',
        'this',
        'reduction',
        'should',
        'be',
        'made',
        'up',
        'by',
        'increasing',
        'the',
        'tax',
        'on',
        'corporate',
        'profits',
        'in',
        'an',
        'amount',
        'that',
        'will',
        'produce',
        'this',
        'sum',
        'with',
        'appropriate',
        'adjustments',
        'for',
        'small',
        'corporations',
        'this',
        'is',
        'the',
        'proper',
        'method',
        'of',
        'tax',
        'relief',
        'at',
        'this',
        'time',
        'it',
        'gives',
        'relief',
        'to',
        'those',
        'who',
        'need',
        'it',
        'most',
        'without',
        'cutting',
        'the',
        'total',
        'tax',
        'revenue',
        'of',
        'the',
        'government',
        'when',
        'the',
        'present',
        'danger',
        'of',
        'inflation',
        'has',
        'passed',
        'we',
        'should',
        'consider',
        'tax',
        'reduction',
        'based',
        'upon',
        'a',
        'revision',
        'of',
        'our',
        'entire',
        'tax',
        'structure',
        'when',
        'we',
        'have',
        'conquered',
        'inflation',
        'we',
        'shall',
        'be',
        'in',
        'a',
        'position',
        'to',
        'move',
        'forward',
        'toward',
        'our',
        'chosen',
        'goals',
        'as',
        'we',
        'do',
        'so',
        'let',
        'us',
        'keep',
        'ever',
        'before',
        'us',
        'our',
        'high',
        'purposes',
        'we',
        'are',
        'determined',
        'that',
        'every',
        'citizen',
        'of',
        'this',
        'nation',
        'shall',
        'have',
        'an',
        'equal',
        'right',
        'and',
        'an',
        'equal',
        'opportunity',
        'to',
        'grow',
        'in',
        'wisdom',
        'and',
        'in',
        'stature',
        'and',
        'to',
        'take',
        'his',
        'place',
        'in',
        'the',
        'control',
        'of',
        'his',
        "nation's",
        'destiny',
        'we',
        'are',
        'determined',
        'that',
        'the',
        'productive',
        'resources',
        'of',
        'this',
        'nation',
        'shall',
        'be',
        'used',
        'wisely',
        'and',
        'fully',
        'for',
        'the',
        'benefit',
        'of',
        'all',
        'we',
        'are',
        'determined',
        'that',
        'the',
        'democratic',
        'faith',
        'of',
        'our',
        'people',
        'and',
        'the',
        'strength',
        'of',
        'our',
        'resources',
        'shall',
        'contribute',
        'their',
        'full',
        'share',
        'to',
        'the',
        'attainment',
        'of',
        'enduring',
        'peace',
        'in',
        'the',
        'world',
        'it',
        'is',
        'our',
        'faith',
        'in',
        'human',
        'dignity',
        'that',
        'underlies',
        'these',
        'purposes',
        'it',
        'is',
        'this',
        'faith',
        'that',
        'keeps',
        'us',
        'a',
        'strong',
        'and',
        'vital',
        'people',
        'this',
        'is',
        'a',
        'time',
        'to',
        'remind',
        'ourselves',
        'of',
        'these',
        'fundamentals',
        'for',
        'today',
        'the',
        'whole',
        'world',
        'looks',
        'to',
        'us',
        'for',
        'leadership',
        'this',
        'is',
        'the',
        'hour',
        'to',
        'rededicate',
        'ourselves',
        'to',
        'the',
        'faith',
        'in',
        'mankind',
        'that',
        'makes',
        'us',
        'strong',
        'this',
        'is',
        'the',
        'hour',
        'to',
        'rededicate',
        'ourselves',
        'to',
        'the',
        'faith',
        'in',
        'god',
        'that',
        'gives',
        'us',
        'confidence',
        'as',
        'we',
        'face',
        'the',
        'challenge',
        'of',
        'the',
        'years',
        'ahead'],
 1949: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'congress',
        'i',
        'am',
        'happy',
        'to',
        'report',
        'to',
        'this',
        'st',
        'congress',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'good',
        'our',
        'nation',
        'is',
        'better',
        'able',
        'than',
        'ever',
        'before',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'the',
        'american',
        'people',
        'and',
        'to',
        'give',
        'them',
        'their',
        'fair',
        'chance',
        'in',
        'the',
        'pursuit',
        'of',
        'happiness',
        'this',
        'great',
        'republic',
        'is',
        'foremost',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'in',
        'the',
        'search',
        'for',
        'peace',
        'during',
        'the',
        'last',
        'years',
        'our',
        'people',
        'have',
        'been',
        'creating',
        'a',
        'society',
        'which',
        'offers',
        'new',
        'opportunities',
        'for',
        'every',
        'man',
        'to',
        'enjoy',
        'his',
        'share',
        'of',
        'the',
        'good',
        'things',
        'of',
        'life',
        'in',
        'this',
        'society',
        'we',
        'are',
        'conservative',
        'about',
        'the',
        'values',
        'and',
        'principles',
        'which',
        'we',
        'cherish',
        'but',
        'we',
        'are',
        'forward',
        'looking',
        'in',
        'protecting',
        'those',
        'values',
        'and',
        'principles',
        'and',
        'in',
        'extending',
        'their',
        'benefits',
        'we',
        'have',
        'rejected',
        'the',
        'discredited',
        'theory',
        'that',
        'the',
        'fortunes',
        'of',
        'the',
        'nation',
        'should',
        'be',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'privileged',
        'few',
        'we',
        'have',
        'abandoned',
        'the',
        'trickledown',
        'concept',
        'of',
        'national',
        'prosperity',
        'instead',
        'we',
        'believe',
        'that',
        'our',
        'economic',
        'system',
        'should',
        'rest',
        'on',
        'a',
        'democratic',
        'foundation',
        'and',
        'that',
        'wealth',
        'should',
        'be',
        'created',
        'for',
        'the',
        'benefit',
        'of',
        'all',
        'the',
        'recent',
        'election',
        'shows',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'are',
        'in',
        'favor',
        'of',
        'this',
        'kind',
        'of',
        'society',
        'and',
        'want',
        'to',
        'go',
        'on',
        'improving',
        'it',
        'the',
        'american',
        'people',
        'have',
        'decided',
        'that',
        'poverty',
        'is',
        'just',
        'as',
        'wasteful',
        'and',
        'just',
        'as',
        'unnecessary',
        'as',
        'preventable',
        'disease',
        'we',
        'have',
        'pledged',
        'our',
        'common',
        'resources',
        'to',
        'help',
        'one',
        'another',
        'in',
        'the',
        'hazards',
        'and',
        'struggles',
        'of',
        'individual',
        'life',
        'we',
        'believe',
        'that',
        'no',
        'unfair',
        'prejudice',
        'or',
        'artificial',
        'distinction',
        'should',
        'bar',
        'any',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'from',
        'an',
        'education',
        'or',
        'from',
        'good',
        'health',
        'or',
        'from',
        'a',
        'job',
        'that',
        'he',
        'is',
        'capable',
        'of',
        'performing',
        'the',
        'attainment',
        'of',
        'this',
        'kind',
        'of',
        'society',
        'demands',
        'the',
        'best',
        'efforts',
        'of',
        'every',
        'citizen',
        'in',
        'every',
        'walk',
        'of',
        'life',
        'and',
        'it',
        'imposes',
        'increasing',
        'responsibilities',
        'on',
        'the',
        'government',
        'the',
        'government',
        'must',
        'work',
        'with',
        'industry',
        'labor',
        'and',
        'the',
        'farmers',
        'in',
        'keeping',
        'our',
        'economy',
        'running',
        'at',
        'full',
        'speed',
        'the',
        'government',
        'must',
        'see',
        'that',
        'every',
        'american',
        'has',
        'a',
        'chance',
        'to',
        'obtain',
        'his',
        'fair',
        'share',
        'of',
        'our',
        'increasing',
        'abundance',
        'these',
        'responsibilities',
        'go',
        'hand',
        'in',
        'hand',
        'we',
        'cannot',
        'maintain',
        'prosperity',
        'unless',
        'we',
        'have',
        'a',
        'fair',
        'distribution',
        'of',
        'opportunity',
        'and',
        'a',
        'widespread',
        'consumption',
        'of',
        'the',
        'products',
        'of',
        'our',
        'factories',
        'and',
        'farms',
        'our',
        'government',
        'has',
        'undertaken',
        'to',
        'meet',
        'these',
        'responsibilities',
        'we',
        'have',
        'made',
        'tremendous',
        'public',
        'investments',
        'in',
        'highways',
        'hydroelectric',
        'power',
        'projects',
        'soil',
        'conservation',
        'and',
        'reclamation',
        'we',
        'have',
        'established',
        'a',
        'system',
        'of',
        'social',
        'security',
        'we',
        'have',
        'enacted',
        'laws',
        'protecting',
        'the',
        'rights',
        'and',
        'the',
        'welfare',
        'of',
        'our',
        'working',
        'people',
        'and',
        'the',
        'income',
        'of',
        'our',
        'farmers',
        'these',
        'federal',
        'policies',
        'have',
        'paid',
        'for',
        'themselves',
        'many',
        'times',
        'over',
        'they',
        'have',
        'strengthened',
        'the',
        'material',
        'foundations',
        'of',
        'our',
        'democratic',
        'ideals',
        'without',
        'them',
        'our',
        'present',
        'prosperity',
        'would',
        'be',
        'impossible',
        'reinforced',
        'by',
        'these',
        'policies',
        'our',
        'private',
        'enterprise',
        'system',
        'has',
        'reached',
        'new',
        'heights',
        'of',
        'production',
        'since',
        'the',
        'boom',
        'year',
        'of',
        'while',
        'our',
        'population',
        'has',
        'increased',
        'by',
        'only',
        'percent',
        'our',
        'agricultural',
        'production',
        'has',
        'increased',
        'by',
        'percent',
        'and',
        'our',
        'industrial',
        'production',
        'has',
        'increased',
        'by',
        'percent',
        'we',
        'are',
        'turning',
        'out',
        'far',
        'more',
        'goods',
        'and',
        'more',
        'wealth',
        'per',
        'worker',
        'than',
        'we',
        'have',
        'ever',
        'done',
        'before',
        'this',
        'progress',
        'has',
        'confounded',
        'the',
        'gloomy',
        'prophets',
        'at',
        'home',
        'and',
        'abroad',
        'who',
        'predicted',
        'the',
        'downfall',
        'of',
        'american',
        'capitalism',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'going',
        'their',
        'own',
        'way',
        'confident',
        'in',
        'their',
        'own',
        'powers',
        'have',
        'achieved',
        'the',
        'greatest',
        'prosperity',
        'the',
        'world',
        'has',
        'even',
        'seen',
        'but',
        'great',
        'as',
        'our',
        'progress',
        'has',
        'been',
        'we',
        'still',
        'have',
        'a',
        'long',
        'way',
        'to',
        'go',
        'as',
        'we',
        'look',
        'around',
        'the',
        'country',
        'many',
        'of',
        'our',
        'shortcomings',
        'stand',
        'out',
        'in',
        'bold',
        'relief',
        'we',
        'are',
        'suffering',
        'from',
        'excessively',
        'high',
        'prices',
        'our',
        'production',
        'is',
        'still',
        'not',
        'large',
        'enough',
        'to',
        'satisfy',
        'our',
        'demands',
        'our',
        'minimum',
        'wages',
        'are',
        'far',
        'too',
        'low',
        'small',
        'business',
        'is',
        'losing',
        'ground',
        'to',
        'growing',
        'monopoly',
        'our',
        'farmers',
        'still',
        'face',
        'an',
        'uncertain',
        'future',
        'and',
        'too',
        'many',
        'of',
        'them',
        'lack',
        'the',
        'benefits',
        'of',
        'our',
        'modern',
        'civilization',
        'some',
        'of',
        'our',
        'natural',
        'resources',
        'are',
        'still',
        'being',
        'wasted',
        'we',
        'are',
        'acutely',
        'short',
        'of',
        'electric',
        'power',
        'although',
        'the',
        'means',
        'for',
        'developing',
        'such',
        'power',
        'are',
        'abundant',
        'five',
        'million',
        'families',
        'are',
        'still',
        'living',
        'in',
        'slums',
        'and',
        'firetraps',
        'three',
        'million',
        'families',
        'share',
        'their',
        'homes',
        'with',
        'others',
        'our',
        'health',
        'is',
        'far',
        'behind',
        'the',
        'progress',
        'of',
        'medical',
        'science',
        'proper',
        'medical',
        'care',
        'is',
        'so',
        'expensive',
        'that',
        'it',
        'is',
        'out',
        'of',
        'the',
        'reach',
        'of',
        'the',
        'great',
        'majority',
        'of',
        'our',
        'citizens',
        'our',
        'schools',
        'in',
        'many',
        'localities',
        'are',
        'utterly',
        'inadequate',
        'our',
        'democratic',
        'ideals',
        'are',
        'often',
        'thwarted',
        'by',
        'prejudice',
        'and',
        'intolerance',
        'each',
        'of',
        'these',
        'shortcomings',
        'is',
        'also',
        'an',
        'opportunity',
        'an',
        'opportunity',
        'for',
        'the',
        'congress',
        'and',
        'the',
        'president',
        'to',
        'work',
        'for',
        'the',
        'good',
        'of',
        'the',
        'people',
        'our',
        'first',
        'great',
        'opportunity',
        'is',
        'to',
        'protect',
        'our',
        'economy',
        'against',
        'the',
        'evils',
        'of',
        'boom',
        'and',
        'bust',
        'this',
        'objective',
        'cannot',
        'be',
        'attained',
        'by',
        'government',
        'alone',
        'indeed',
        'the',
        'greater',
        'part',
        'of',
        'the',
        'task',
        'must',
        'be',
        'performed',
        'by',
        'individual',
        'efforts',
        'under',
        'our',
        'system',
        'of',
        'free',
        'enterprise',
        'we',
        'can',
        'keep',
        'our',
        'present',
        'prosperity',
        'and',
        'increase',
        'it',
        'only',
        'if',
        'free',
        'enterprise',
        'and',
        'free',
        'government',
        'work',
        'together',
        'to',
        'that',
        'end',
        'we',
        'cannot',
        'afford',
        'to',
        'float',
        'along',
        'ceaselessly',
        'on',
        'a',
        'postwar',
        'boom',
        'until',
        'it',
        'collapses',
        'it',
        'is',
        'not',
        'enough',
        'merely',
        'to',
        'prepare',
        'to',
        'weather',
        'a',
        'recession',
        'if',
        'it',
        'comes',
        'instead',
        'government',
        'and',
        'business',
        'must',
        'work',
        'together',
        'constantly',
        'to',
        'achieve',
        'more',
        'and',
        'more',
        'jobs',
        'and',
        'more',
        'and',
        'more',
        'production',
        'which',
        'mean',
        'more',
        'and',
        'more',
        'prosperity',
        'for',
        'all',
        'the',
        'people',
        'the',
        'business',
        'cycle',
        'is',
        'man',
        'made',
        'and',
        'men',
        'of',
        'good',
        'will',
        'working',
        'together',
        'can',
        'smooth',
        'it',
        'out',
        'so',
        'far',
        'as',
        'business',
        'is',
        'concerned',
        'it',
        'should',
        'plan',
        'for',
        'steady',
        'vigorous',
        'expansion',
        'seeking',
        'always',
        'to',
        'increase',
        'its',
        'output',
        'lower',
        'its',
        'prices',
        'and',
        'avoid',
        'the',
        'vices',
        'of',
        'monopoly',
        'and',
        'restriction',
        'so',
        'long',
        'as',
        'business',
        'does',
        'this',
        'it',
        'will',
        'be',
        'contributing',
        'to',
        'continued',
        'prosperity',
        'and',
        'it',
        'will',
        'have',
        'the',
        'help',
        'and',
        'encouragement',
        'of',
        'the',
        'government',
        'the',
        'employment',
        'act',
        'of',
        'pledges',
        'the',
        'government',
        'to',
        'use',
        'all',
        'its',
        'resources',
        'to',
        'promote',
        'maximum',
        'employment',
        'production',
        'and',
        'purchasing',
        'power',
        'this',
        'means',
        'that',
        'the',
        'government',
        'is',
        'firmly',
        'committed',
        'to',
        'protect',
        'business',
        'and',
        'the',
        'people',
        'against',
        'the',
        'dangers',
        'of',
        'recession',
        'and',
        'against',
        'the',
        'evils',
        'of',
        'inflation',
        'this',
        'means',
        'that',
        'the',
        'government',
        'must',
        'adapt',
        'its',
        'plans',
        'and',
        'policies',
        'to',
        'meet',
        'changing',
        'circumstances',
        'at',
        'the',
        'present',
        'time',
        'our',
        'prosperity',
        'is',
        'threatened',
        'by',
        'inflationary',
        'pressures',
        'at',
        'a',
        'number',
        'of',
        'critical',
        'points',
        'in',
        'our',
        'economy',
        'and',
        'the',
        'government',
        'must',
        'be',
        'in',
        'a',
        'position',
        'to',
        'take',
        'effective',
        'action',
        'at',
        'these',
        'danger',
        'spots',
        'to',
        'that',
        'end',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'enact',
        'legislation',
        'for',
        'the',
        'following',
        'purposes',
        'first',
        'to',
        'continue',
        'the',
        'power',
        'to',
        'control',
        'consumer',
        'credit',
        'and',
        'enlarge',
        'the',
        'power',
        'to',
        'control',
        'bank',
        'credit',
        'second',
        'to',
        'grant',
        'authority',
        'to',
        'regulate',
        'speculation',
        'on',
        'the',
        'commodity',
        'exchanges',
        'third',
        'to',
        'continue',
        'export',
        'control',
        'authority',
        'and',
        'to',
        'provide',
        'adequate',
        'machinery',
        'for',
        'its',
        'enforcement',
        'fourth',
        'to',
        'continue',
        'the',
        'priorities',
        'and',
        'allocation',
        'authority',
        'in',
        'the',
        'field',
        'of',
        'transportation',
        'fifth',
        'to',
        'authorize',
        'priorities',
        'and',
        'allocations',
        'for',
        'key',
        'materials',
        'in',
        'short',
        'supply',
        'sixth',
        'to',
        'extend',
        'and',
        'strengthen',
        'rent',
        'control',
        'seventh',
        'to',
        'provide',
        'standby',
        'authority',
        'to',
        'impose',
        'price',
        'ceilings',
        'for',
        'scarce',
        'commodities',
        'which',
        'basically',
        'affect',
        'essential',
        'industrial',
        'production',
        'or',
        'the',
        'cost',
        'of',
        'living',
        'and',
        'to',
        'limit',
        'unjustified',
        'wage',
        'adjustments',
        'which',
        'would',
        'force',
        'a',
        'break',
        'in',
        'an',
        'established',
        'price',
        'ceiling',
        'eighth',
        'to',
        'authorize',
        'an',
        'immediate',
        'study',
        'of',
        'the',
        'adequacy',
        'of',
        'production',
        'facilities',
        'for',
        'materials',
        'in',
        'critically',
        'short',
        'supply',
        'such',
        'as',
        'steel',
        'and',
        'if',
        'found',
        'necessary',
        'to',
        'authorize',
        'government',
        'loans',
        'for',
        'the',
        'expansion',
        'of',
        'production',
        'facilities',
        'to',
        'relieve',
        'such',
        'shortages',
        'and',
        'to',
        'authorize',
        'the',
        'construction',
        'of',
        'such',
        'facilities',
        'directly',
        'if',
        'action',
        'by',
        'private',
        'industry',
        'fails',
        'to',
        'meet',
        'our',
        'needs',
        'the',
        'economic',
        'report',
        'which',
        'i',
        'shall',
        'submit',
        'to',
        'the',
        'congress',
        'shortly',
        'will',
        'discuss',
        'in',
        'detail',
        'the',
        'economic',
        'background',
        'for',
        'these',
        'recommendations',
        'one',
        'of',
        'the',
        'most',
        'important',
        'factors',
        'in',
        'maintaining',
        'prosperity',
        'is',
        'the',
        "government's",
        'fiscal',
        'policy',
        'at',
        'this',
        'time',
        'it',
        'is',
        'essential',
        'not',
        'only',
        'that',
        'the',
        'federal',
        'budget',
        'be',
        'balanced',
        'but',
        'also',
        'that',
        'there',
        'be',
        'a',
        'substantial',
        'surplus',
        'to',
        'reduce',
        'inflationary',
        'pressures',
        'and',
        'to',
        'permit',
        'a',
        'sizable',
        'reduction',
        'in',
        'the',
        'national',
        'debt',
        'which',
        'now',
        'stands',
        'at',
        'billion',
        'i',
        'recommend',
        'therefore',
        'that',
        'the',
        'congress',
        'enact',
        'new',
        'tax',
        'legislation',
        'to',
        'bring',
        'in',
        'an',
        'additional',
        'billion',
        'of',
        'government',
        'revenue',
        'this',
        'should',
        'come',
        'principally',
        'from',
        'additional',
        'corporate',
        'taxes',
        'a',
        'portion',
        'should',
        'come',
        'from',
        'revised',
        'estate',
        'and',
        'gift',
        'taxes',
        'consideration',
        'should',
        'be',
        'given',
        'to',
        'raising',
        'personal',
        'income',
        'rates',
        'in',
        'the',
        'middle',
        'and',
        'upper',
        'brackets',
        'if',
        'we',
        'want',
        'to',
        'keep',
        'our',
        'economy',
        'running',
        'in',
        'high',
        'gear',
        'we',
        'must',
        'be',
        'sure',
        'that',
        'every',
        'group',
        'has',
        'the',
        'incentive',
        'to',
        'make',
        'its',
        'full',
        'contribution',
        'to',
        'the',
        'national',
        'welfare',
        'at',
        'present',
        'the',
        'working',
        'men',
        'and',
        'women',
        'of',
        'the',
        'nation',
        'are',
        'unfairly',
        'discriminated',
        'against',
        'by',
        'a',
        'statute',
        'that',
        'abridges',
        'their',
        'rights',
        'curtails',
        'their',
        'constructive',
        'efforts',
        'and',
        'hampers',
        'our',
        'system',
        'of',
        'free',
        'collective',
        'bargaining',
        'that',
        'statute',
        'is',
        'the',
        'labor',
        'management',
        'relations',
        'act',
        'of',
        'sometimes',
        'called',
        'the',
        'taft',
        'hartley',
        'act',
        'that',
        'act',
        'should',
        'be',
        'repealed',
        'the',
        'wagner',
        'act',
        'should',
        'be',
        'reenacted',
        'however',
        'certain',
        'improvements',
        'which',
        'i',
        'recommended',
        'to',
        'the',
        'congress',
        'years',
        'ago',
        'are',
        'needed',
        'jurisdictional',
        'strikes',
        'and',
        'unjustified',
        'secondary',
        'boycotts',
        'should',
        'be',
        'prohibited',
        'the',
        'use',
        'of',
        'economic',
        'force',
        'to',
        'decide',
        'issues',
        'arising',
        'out',
        'of',
        'the',
        'interpretation',
        'of',
        'existing',
        'contracts',
        'should',
        'be',
        'prevented',
        'without',
        'endangering',
        'our',
        'democratic',
        'freedoms',
        'means',
        'should',
        'be',
        'provided',
        'for',
        'setting',
        'up',
        'machinery',
        'for',
        'preventing',
        'strikes',
        'in',
        'vital',
        'industries',
        'which',
        'affect',
        'the',
        'public',
        'interest',
        'the',
        'department',
        'of',
        'labor',
        'should',
        'be',
        'rebuilt',
        'and',
        'strengthened',
        'and',
        'those',
        'units',
        'properly',
        'belonging',
        'within',
        'that',
        'department',
        'should',
        'be',
        'placed',
        'in',
        'it',
        'the',
        'health',
        'of',
        'our',
        'economy',
        'and',
        'its',
        'maintenance',
        'at',
        'high',
        'levels',
        'further',
        'require',
        'that',
        'the',
        'minimum',
        'wage',
        'fixed',
        'by',
        'law',
        'should',
        'be',
        'raised',
        'to',
        'at',
        'least',
        'cents',
        'an',
        'hour',
        'if',
        'our',
        'free',
        'enterprise',
        'economy',
        'is',
        'to',
        'be',
        'strong',
        'and',
        'healthy',
        'we',
        'must',
        'reinvigorate',
        'the',
        'forces',
        'of',
        'competition',
        'we',
        'must',
        'assure',
        'small',
        'business',
        'the',
        'freedom',
        'and',
        'opportunity',
        'to',
        'grow',
        'and',
        'prosper',
        'to',
        'this',
        'purpose',
        'we',
        'should',
        'strengthen',
        'our',
        'antitrust',
        'laws',
        'by',
        'closing',
        'those',
        'loopholes',
        'that',
        'permit',
        'monopolistic',
        'mergers',
        'and',
        'consolidations',
        'our',
        'national',
        'farm',
        'program',
        'should',
        'be',
        'improved',
        'not',
        'only',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'farmers',
        'but',
        'for',
        'the',
        'lasting',
        'prosperity',
        'of',
        'the',
        'whole',
        'nation',
        'our',
        'goals',
        'should',
        'be',
        'abundant',
        'farm',
        'production',
        'and',
        'parity',
        'income',
        'for',
        'agriculture',
        'standards',
        'of',
        'living',
        'on',
        'the',
        'farm',
        'should',
        'be',
        'just',
        'as',
        'good',
        'as',
        'anywhere',
        'else',
        'in',
        'the',
        'country',
        'farm',
        'price',
        'supports',
        'are',
        'an',
        'essential',
        'part',
        'of',
        'our',
        'program',
        'to',
        'achieve',
        'these',
        'ends',
        'price',
        'supports',
        'should',
        'be',
        'used',
        'to',
        'prevent',
        'farm',
        'price',
        'declines',
        'which',
        'are',
        'out',
        'of',
        'line',
        'with',
        'general',
        'price',
        'levels',
        'to',
        'facilitate',
        'adjustments',
        'in',
        'production',
        'to',
        'consumer',
        'demands',
        'and',
        'to',
        'promote',
        'good',
        'land',
        'use',
        'our',
        'price',
        'support',
        'legislation',
        'must',
        'be',
        'adapted',
        'to',
        'these',
        'objectives',
        'the',
        'authority',
        'of',
        'the',
        'commodity',
        'credit',
        'corporation',
        'to',
        'provide',
        'adequate',
        'storage',
        'space',
        'for',
        'crops',
        'should',
        'be',
        'restored',
        'our',
        'program',
        'for',
        'farm',
        'prosperity',
        'should',
        'also',
        'seek',
        'to',
        'expand',
        'the',
        'domestic',
        'market',
        'for',
        'agricultural',
        'products',
        'particularly',
        'among',
        'low',
        'income',
        'groups',
        'and',
        'to',
        'increase',
        'and',
        'stabilize',
        'foreign',
        'markets',
        'we',
        'should',
        'give',
        'special',
        'attention',
        'to',
        'extending',
        'modern',
        'conveniences',
        'and',
        'services',
        'to',
        'our',
        'farms',
        'rural',
        'electrification',
        'should',
        'be',
        'pushed',
        'forward',
        'and',
        'in',
        'considering',
        'legislation',
        'relating',
        'to',
        'housing',
        'education',
        'health',
        'and',
        'social',
        'security',
        'special',
        'attention',
        'should',
        'be',
        'given',
        'to',
        'rural',
        'problems',
        'our',
        'growing',
        'population',
        'and',
        'the',
        'expansion',
        'of',
        'our',
        'economy',
        'depend',
        'upon',
        'the',
        'wise',
        'management',
        'of',
        'our',
        'land',
        'water',
        'forest',
        'and',
        'mineral',
        'wealth',
        'in',
        'our',
        'present',
        'dynamic',
        'economy',
        'the',
        'task',
        'of',
        'conservation',
        'is',
        'not',
        'to',
        'lockup',
        'our',
        'resources',
        'but',
        'to',
        'develop',
        'and',
        'improve',
        'them',
        'failure',
        'today',
        'to',
        'make',
        'the',
        'investments',
        'which',
        'are',
        'necessary',
        'to',
        'support',
        'our',
        'progress',
        'in',
        'the',
        'future',
        'would',
        'be',
        'false',
        'economy',
        'we',
        'must',
        'push',
        'forward',
        'the',
        'development',
        'of',
        'our',
        'rivers',
        'for',
        'power',
        'irrigation',
        'navigation',
        'and',
        'flood',
        'control',
        'we',
        'should',
        'apply',
        'the',
        'lessons',
        'of',
        'our',
        'tennessee',
        'valley',
        'experience',
        'to',
        'our',
        'other',
        'great',
        'river',
        'basins',
        'i',
        'again',
        'recommend',
        'action',
        'be',
        'taken',
        'by',
        'the',
        'congress',
        'to',
        'approve',
        'the',
        'st',
        'lawrence',
        'seaway',
        'and',
        'power',
        'project',
        'this',
        'is',
        'about',
        'the',
        'fifth',
        'time',
        'i',
        'have',
        'recommended',
        'it',
        'we',
        'must',
        'adopt',
        'a',
        'program',
        'for',
        'the',
        'planned',
        'use',
        'of',
        'the',
        'petroleum',
        'reserves',
        'under',
        'the',
        'sea',
        'which',
        'are',
        'and',
        'must',
        'remain',
        'vested',
        'in',
        'the',
        'federal',
        'government',
        'we',
        'must',
        'extend',
        'our',
        'programs',
        'of',
        'soil',
        'conservation',
        'we',
        'must',
        'place',
        'our',
        'forests',
        'on',
        'a',
        'sustained',
        'yield',
        'basis',
        'and',
        'encourage',
        'the',
        'development',
        'of',
        'new',
        'sources',
        'of',
        'vital',
        'minerals',
        'in',
        'all',
        'this',
        'we',
        'must',
        'make',
        'sure',
        'that',
        'the',
        'benefits',
        'of',
        'these',
        'public',
        'undertakings',
        'are',
        'directly',
        'available',
        'to',
        'the',
        'people',
        'public',
        'power',
        'should',
        'be',
        'carried',
        'to',
        'consuming',
        'areas',
        'by',
        'public',
        'transmission',
        'lines',
        'where',
        'necessary',
        'to',
        'provide',
        'electricity',
        'at',
        'the',
        'lowest',
        'possible',
        'rates',
        'irrigation',
        'waters',
        'should',
        'serve',
        'family',
        'farms',
        'and',
        'not',
        'land',
        'speculators',
        'the',
        'government',
        'has',
        'still',
        'other',
        'opportunities',
        'to',
        'help',
        'raise',
        'the',
        'standard',
        'of',
        'living',
        'of',
        'our',
        'citizens',
        'these',
        'opportunities',
        'lie',
        'in',
        'the',
        'fields',
        'of',
        'social',
        'security',
        'health',
        'education',
        'housing',
        'and',
        'civil',
        'rights',
        'the',
        'present',
        'coverage',
        'of',
        'the',
        'social',
        'security',
        'laws',
        'is',
        'altogether',
        'inadequate',
        'the',
        'benefit',
        'payments',
        'are',
        'too',
        'low',
        'one',
        'third',
        'of',
        'our',
        'workers',
        'are',
        'not',
        'covered',
        'those',
        'who',
        'receive',
        'old',
        'age',
        'and',
        'survivors',
        'insurance',
        'benefits',
        'receive',
        'an',
        'average',
        'payment',
        'of',
        'only',
        'a',
        'month',
        'many',
        'others',
        'who',
        'cannot',
        'work',
        'because',
        'they',
        'are',
        'physically',
        'disabled',
        'are',
        'left',
        'to',
        'the',
        'mercy',
        'of',
        'charity',
        'we',
        'should',
        'expand',
        'our',
        'social',
        'security',
        'program',
        'both',
        'as',
        'to',
        'the',
        'size',
        'of',
        'the',
        'benefits',
        'and',
        'the',
        'extent',
        'of',
        'coverage',
        'against',
        'the',
        'economic',
        'hazards',
        'due',
        'to',
        'unemployment',
        'old',
        'age',
        'sickness',
        'and',
        'disability',
        'we',
        'must',
        'spare',
        'no',
        'effort',
        'to',
        'raise',
        'the',
        'general',
        'level',
        'of',
        'health',
        'in',
        'this',
        'country',
        'in',
        'a',
        'nation',
        'as',
        'rich',
        'as',
        'ours',
        'it',
        'is',
        'a',
        'shocking',
        'fact',
        'that',
        'tens',
        'of',
        'millions',
        'lack',
        'adequate',
        'medical',
        'care',
        'we',
        'are',
        'short',
        'of',
        'doctors',
        'hospitals',
        'nurses',
        'we',
        'must',
        'remedy',
        'these',
        'shortages',
        'moreover',
        'we',
        'need',
        'and',
        'we',
        'must',
        'have',
        'without',
        'further',
        'delay',
        'a',
        'system',
        'of',
        'prepaid',
        'medical',
        'insurance',
        'which',
        'will',
        'enable',
        'every',
        'american',
        'to',
        'afford',
        'good',
        'medical',
        'care',
        'it',
        'is',
        'equally',
        'shocking',
        'that',
        'millions',
        'of',
        'our',
        'children',
        'are',
        'not',
        'receiving',
        'a',
        'good',
        'education',
        'millions',
        'of',
        'them',
        'are',
        'in',
        'overcrowded',
        'obsolete',
        'buildings',
        'we',
        'are',
        'short',
        'of',
        'teachers',
        'because',
        "teachers'",
        'salaries',
        'are',
        'too',
        'low',
        'to',
        'attract',
        'new',
        'teachers',
        'or',
        'to',
        'hold',
        'the',
        'ones',
        'we',
        'have',
        'all',
        'these',
        'school',
        'problems',
        'will',
        'become',
        'much',
        'more',
        'acute',
        'as',
        'a',
        'result',
        'of',
        'the',
        'tremendous',
        'increase',
        'in',
        'the',
        'enrollment',
        'in',
        'our',
        'elementary',
        'schools',
        'in',
        'the',
        'next',
        'few',
        'years',
        'i',
        'cannot',
        'repeat',
        'too',
        'strongly',
        'my',
        'desire',
        'for',
        'prompt',
        'federal',
        'financial',
        'aid',
        'to',
        'the',
        'states',
        'to',
        'help',
        'them',
        'operate',
        'and',
        'maintain',
        'their',
        'school',
        'systems',
        'the',
        'governmental',
        'agency',
        'which',
        'now',
        'administers',
        'the',
        'programs',
        'of',
        'health',
        'education',
        'and',
        'social',
        'security',
        'should',
        'be',
        'given',
        'full',
        'departmental',
        'status',
        'the',
        'housing',
        'shortage',
        'continues',
        'to',
        'be',
        'acute',
        'as',
        'an',
        'immediate',
        'step',
        'the',
        'congress',
        'should',
        'enact',
        'the',
        'provisions',
        'for',
        'low',
        'rent',
        'public',
        'housing',
        'slum',
        'clearance',
        'farm',
        'housing',
        'and',
        'housing',
        'research',
        'which',
        'i',
        'have',
        'repeatedly',
        'recommended',
        'the',
        'number',
        'of',
        'lowrent',
        'public',
        'housing',
        'units',
        'provided',
        'for',
        'in',
        'the',
        'legislation',
        'should',
        'be',
        'increased',
        'to',
        'million',
        'units',
        'in',
        'the',
        'next',
        'years',
        'even',
        'this',
        'number',
        'of',
        'units',
        'will',
        'not',
        'begin',
        'to',
        'meet',
        'our',
        'need',
        'for',
        'new',
        'housing',
        'most',
        'of',
        'the',
        'houses',
        'we',
        'need',
        'will',
        'have',
        'to',
        'be',
        'built',
        'by',
        'private',
        'enterprise',
        'without',
        'public',
        'subsidy',
        'by',
        'producing',
        'too',
        'few',
        'rental',
        'units',
        'and',
        'too',
        'large',
        'a',
        'proportion',
        'of',
        'high',
        'priced',
        'houses',
        'the',
        'building',
        'industry',
        'is',
        'rapidly',
        'pricing',
        'itself',
        'out',
        'of',
        'the',
        'market',
        'building',
        'costs',
        'must',
        'be',
        'lowered',
        'the',
        'government',
        'is',
        'now',
        'engaged',
        'in',
        'a',
        'campaign',
        'to',
        'induce',
        'all',
        'segments',
        'of',
        'the',
        'building',
        'industry',
        'to',
        'concentrate',
        'on',
        'the',
        'production',
        'of',
        'lower',
        'priced',
        'housing',
        'additional',
        'legislation',
        'to',
        'encourage',
        'such',
        'housing',
        'will',
        'be',
        'submitted',
        'the',
        'authority',
        'which',
        'i',
        'have',
        'requested',
        'to',
        'allocate',
        'materials',
        'in',
        'short',
        'supply',
        'and',
        'to',
        'impose',
        'price',
        'ceilings',
        'on',
        'such',
        'materials',
        'could',
        'be',
        'used',
        'if',
        'found',
        'necessary',
        'to',
        'channel',
        'more',
        'materials',
        'into',
        'homes',
        'large',
        'enough',
        'for',
        'family',
        'life',
        'at',
        'prices',
        'which',
        'wage',
        'earners',
        'can',
        'afford',
        'the',
        'driving',
        'force',
        'behind',
        'our',
        'progress',
        'is',
        'our',
        'faith',
        'in',
        'our',
        'democratic',
        'institutions',
        'that',
        'faith',
        'is',
        'embodied',
        'in',
        'the',
        'promise',
        'of',
        'equal',
        'rights',
        'and',
        'equal',
        'opportunities',
        'which',
        'the',
        'founders',
        'of',
        'our',
        'republic',
        'proclaimed',
        'to',
        'their',
        'countrymen',
        'and',
        'to',
        'the',
        'whole',
        'world',
        'the',
        'fulfillment',
        'of',
        'this',
        'promise',
        'is',
        'among',
        'the',
        'highest',
        'purposes',
        'of',
        'government',
        'the',
        'civil',
        'rights',
        'proposals',
        'i',
        'made',
        'to',
        'the',
        'th',
        'congress',
        'i',
        'now',
        'repeat',
        'to',
        'the',
        'st',
        'congress',
        'they',
        'should',
        'be',
        'enacted',
        'in',
        'order',
        'that',
        'the',
        'federal',
        'government',
        'may',
        'assume',
        'the',
        'leadership',
        'and',
        'discharge',
        'the',
        'obligations',
        'dearly',
        'placed',
        'upon',
        'it',
        'by',
        'the',
        'constitution',
        'i',
        'stand',
        'squarely',
        'behind',
        'those',
        'proposals',
        'our',
        'domestic',
        'programs',
        'are',
        'the',
        'foundation',
        'of',
        'our',
        'foreign',
        'policy',
        'the',
        'world',
        'today',
        'looks',
        'to',
        'us',
        'for',
        'leadership',
        'because',
        'we',
        'have',
        'so',
        'largely',
        'realized',
        'within',
        'our',
        'borders',
        'those',
        'benefits',
        'of',
        'democratic',
        'government',
        'for',
        'which',
        'most',
        'of',
        'the',
        'peoples',
        'of',
        'the',
        'world',
        'are',
        'yearning',
        'we',
        'are',
        'following',
        'a',
        'foreign',
        'policy',
        'which',
        'is',
        'the',
        'outward',
        'expression',
        'of',
        'the',
        'democratic',
        'faith',
        'we',
        'profess',
        'we',
        'are',
        'doing',
        'what',
        'we',
        'can',
        'to',
        'encourage',
        'free',
        'states',
        'and',
        'free',
        'peoples',
        'throughout',
        'the',
        'world',
        'to',
        'aid',
        'the',
        'suffering',
        'and',
        'afflicted',
        'in',
        'foreign',
        'lands',
        'and',
        'to',
        'strengthen',
        'democratic',
        'nations',
        'against',
        'aggression',
        'the',
        'heart',
        'of',
        'our',
        'foreign',
        'policy',
        'is',
        'peace',
        'we',
        'are',
        'supporting',
        'a',
        'world',
        'organization',
        'to',
        'keep',
        'peace',
        'and',
        'a',
        'world',
        'economic',
        'policy',
        'to',
        'create',
        'prosperity',
        'for',
        'mankind',
        'our',
        'guiding',
        'star',
        'is',
        'the',
        'principle',
        'of',
        'international',
        'cooperation',
        'to',
        'this',
        'concept',
        'we',
        'have',
        'made',
        'a',
        'national',
        'commitment',
        'as',
        'profound',
        'as',
        'anything',
        'in',
        'history',
        'to',
        'it',
        'we',
        'have',
        'pledged',
        'our',
        'resources',
        'and',
        'our',
        'honor',
        'until',
        'a',
        'system',
        'of',
        'world',
        'security',
        'is',
        'established',
        'upon',
        'which',
        'we',
        'can',
        'safely',
        'rely',
        'we',
        'cannot',
        'escape',
        'the',
        'burden',
        'of',
        'creating',
        'and',
        'maintaining',
        'armed',
        'forces',
        'sufficient',
        'to',
        'deter',
        'aggression',
        'we',
        'have',
        'made',
        'great',
        'progress',
        'in',
        'the',
        'last',
        'year',
        'in',
        'the',
        'effective',
        'organization',
        'of',
        'our',
        'armed',
        'forces',
        'but',
        'further',
        'improvements',
        'in',
        'our',
        'national',
        'security',
        'legislation',
        'are',
        'necessary',
        'universal',
        'training',
        'is',
        'essential',
        'to',
        'the',
        'security',
        'of',
        'the',
        'united',
        'states',
        'during',
        'the',
        'course',
        'of',
        'this',
        'session',
        'i',
        'shall',
        'have',
        'occasion',
        'to',
        'ask',
        'the',
        'congress',
        'to',
        'consider',
        'several',
        'measures',
        'in',
        'the',
        'field',
        'of',
        'foreign',
        'policy',
        'at',
        'this',
        'time',
        'i',
        'recommend',
        'that',
        'we',
        'restore',
        'the',
        'reciprocal',
        'trade',
        'agreements',
        'act',
        'to',
        'full',
        'effectiveness',
        'and',
        'extend',
        'it',
        'for',
        'years',
        'we',
        'should',
        'also',
        'open',
        'our',
        'doors',
        'to',
        'displaced',
        'persons',
        'without',
        'unfair',
        'discrimination',
        'it',
        'should',
        'be',
        'clear',
        'by',
        'now',
        'to',
        'all',
        'citizens',
        'that',
        'we',
        'are',
        'not',
        'seeking',
        'to',
        'freeze',
        'the',
        'status',
        'quo',
        'we',
        'have',
        'no',
        'intention',
        'of',
        'preserving',
        'the',
        'injustices',
        'of',
        'the',
        'past',
        'we',
        'welcome',
        'the',
        'constructive',
        'efforts',
        'being',
        'made',
        'by',
        'many',
        'nations',
        'to',
        'achieve',
        'a',
        'better',
        'life',
        'for',
        'their',
        'citizens',
        'in',
        'the',
        'european',
        'recovery',
        'program',
        'in',
        'our',
        'good',
        'neighbor',
        'policy',
        'and',
        'in',
        'the',
        'united',
        'nations',
        'we',
        'have',
        'begun',
        'to',
        'batter',
        'down',
        'those',
        'national',
        'walls',
        'which',
        'block',
        'the',
        'economic',
        'growth',
        'and',
        'the',
        'social',
        'advancement',
        'of',
        'the',
        'peoples',
        'of',
        'the',
        'world',
        'we',
        'believe',
        'that',
        'if',
        'we',
        'hold',
        'resolutely',
        'to',
        'this',
        'course',
        'the',
        'principle',
        'of',
        'international',
        'cooperation',
        'will',
        'eventually',
        'command',
        'the',
        'approval',
        'even',
        'of',
        'those',
        'nations',
        'which',
        'are',
        'now',
        'seeking',
        'to',
        'weaken',
        'or',
        'subvert',
        'it',
        'we',
        'stand',
        'at',
        'the',
        'opening',
        'of',
        'an',
        'era',
        'which',
        'can',
        'mean',
        'either',
        'great',
        'achievement',
        'or',
        'terrible',
        'catastrophe',
        'for',
        'ourselves',
        'and',
        'for',
        'all',
        'mankind',
        'the',
        'strength',
        'of',
        'our',
        'nation',
        'must',
        'continue',
        'to',
        'be',
        'used',
        'in',
        'the',
        'interest',
        'of',
        'all',
        'our',
        'people',
        'rather',
        'than',
        'a',
        'privileged',
        'few',
        'it',
        'must',
        'continue',
        'to',
        'be',
        'used',
        'unselfishly',
        'in',
        'the',
        'struggle',
        'for',
        'world',
        'peace',
        'and',
        'the',
        'betterment',
        'of',
        'mankind',
        'the',
        'world',
        'over',
        'this',
        'is',
        'the',
        'task',
        'before',
        'us',
        'it',
        'is',
        'not',
        'an',
        'easy',
        'one',
        'it',
        'has',
        'many',
        'complications',
        'and',
        'there',
        'will',
        'be',
        'strong',
        'opposition',
        'from',
        'selfish',
        'interests',
        'i',
        'hope',
        'for',
        'cooperation',
        'from',
        'farmers',
        'from',
        'labor',
        'and',
        'from',
        'business',
        'every',
        'segment',
        'of',
        'our',
        'population',
        'and',
        'every',
        'individual',
        'has',
        'a',
        'right',
        'to',
        'expect',
        'from',
        'our',
        'government',
        'a',
        'fair',
        'deal',
        'in',
        'when',
        'i',
        'came',
        'down',
        'before',
        'the',
        'congress',
        'for',
        'the',
        'first',
        'time',
        'on',
        'april',
        'i',
        'quoted',
        'to',
        'you',
        'king',
        "solomon's",
        'prayer',
        'that',
        'he',
        'wanted',
        'wisdom',
        'and',
        'the',
        'ability',
        'to',
        'govern',
        'his',
        'people',
        'as',
        'they',
        'should',
        'be',
        'governed',
        'i',
        'explained',
        'to',
        'you',
        'at',
        'that',
        'time',
        'that',
        'the',
        'task',
        'before',
        'me',
        'was',
        'one',
        'of',
        'the',
        'greatest',
        'in',
        'the',
        'history',
        'of',
        'the',
        'world',
        'and',
        'that',
        'it',
        'was',
        'necessary',
        'to',
        'have',
        'the',
        'complete',
        'cooperation',
        'of',
        'the',
        'congress',
        'and',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'well',
        'now',
        'we',
        'are',
        'taking',
        'a',
        'new',
        'start',
        'with',
        'the',
        'same',
        'situation',
        'it',
        'is',
        'absolutely',
        'essential',
        'that',
        'your',
        'president',
        'have',
        'the',
        'complete',
        'cooperation',
        'of',
        'the',
        'congress',
        'to',
        'carry',
        'out',
        'the',
        'great',
        'work',
        'that',
        'must',
        'be',
        'done',
        'to',
        'keep',
        'the',
        'peace',
        'in',
        'this',
        'world',
        'and',
        'to',
        'keep',
        'this',
        'country',
        'prosperous',
        'the',
        'people',
        'of',
        'this',
        'great',
        'country',
        'have',
        'a',
        'right',
        'to',
        'expect',
        'that',
        'the',
        'congress',
        'and',
        'the',
        'president',
        'will',
        'work',
        'in',
        'closest',
        'cooperation',
        'with',
        'one',
        'objective',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'of',
        'this',
        'nation',
        'as',
        'a',
        'whole',
        'in',
        'the',
        'months',
        'ahead',
        'i',
        'know',
        'that',
        'i',
        'shall',
        'be',
        'able',
        'to',
        'cooperate',
        'with',
        'this',
        'congress',
        'now',
        'i',
        'am',
        'confident',
        'that',
        'the',
        'divine',
        'power',
        'which',
        'has',
        'guided',
        'us',
        'to',
        'this',
        'time',
        'of',
        'fateful',
        'responsibility',
        'and',
        'glorious',
        'opportunity',
        'will',
        'not',
        'desert',
        'us',
        'now',
        'with',
        'that',
        'help',
        'from',
        'almighty',
        'god',
        'which',
        'we',
        'have',
        'humbly',
        'acknowledged',
        'at',
        'every',
        'turning',
        'point',
        'in',
        'our',
        'national',
        'life',
        'we',
        'shall',
        'be',
        'able',
        'to',
        'perform',
        'the',
        'great',
        'tasks',
        'which',
        'he',
        'now',
        'sets',
        'before',
        'us'],
 1950: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'congress',
        'a',
        'year',
        'ago',
        'i',
        'reported',
        'to',
        'this',
        'congress',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'was',
        'good',
        'i',
        'am',
        'happy',
        'to',
        'be',
        'able',
        'to',
        'report',
        'to',
        'you',
        'today',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'continues',
        'to',
        'be',
        'good',
        'our',
        'republic',
        'continues',
        'to',
        'increase',
        'in',
        'the',
        'enjoyment',
        'of',
        'freedom',
        'within',
        'its',
        'borders',
        'and',
        'to',
        'offer',
        'strength',
        'and',
        'encouragement',
        'to',
        'all',
        'those',
        'who',
        'love',
        'freedom',
        'throughout',
        'the',
        'world',
        'during',
        'the',
        'past',
        'year',
        'we',
        'have',
        'made',
        'notable',
        'progress',
        'in',
        'strengthening',
        'the',
        'foundations',
        'of',
        'peace',
        'and',
        'freedom',
        'abroad',
        'and',
        'at',
        'home',
        'we',
        'have',
        'taken',
        'important',
        'steps',
        'in',
        'securing',
        'the',
        'north',
        'atlantic',
        'community',
        'against',
        'aggression',
        'we',
        'have',
        'continued',
        'our',
        'successful',
        'support',
        'of',
        'european',
        'recovery',
        'we',
        'have',
        'returned',
        'to',
        'our',
        'established',
        'policy',
        'of',
        'expanding',
        'international',
        'trade',
        'through',
        'reciprocal',
        'agreement',
        'we',
        'have',
        'strengthened',
        'our',
        'support',
        'of',
        'the',
        'united',
        'nations',
        'while',
        'great',
        'problems',
        'still',
        'confront',
        'us',
        'the',
        'greatest',
        'danger',
        'has',
        'receded',
        'the',
        'possibility',
        'which',
        'faced',
        'us',
        'years',
        'ago',
        'that',
        'most',
        'of',
        'europe',
        'and',
        'the',
        'mediterranean',
        'area',
        'might',
        'collapse',
        'under',
        'totalitarian',
        'pressure',
        'today',
        'the',
        'free',
        'peoples',
        'of',
        'the',
        'world',
        'have',
        'new',
        'vigor',
        'and',
        'new',
        'hope',
        'for',
        'the',
        'cause',
        'of',
        'peace',
        'in',
        'our',
        'domestic',
        'affairs',
        'we',
        'have',
        'made',
        'notable',
        'advances',
        'toward',
        'broader',
        'opportunity',
        'and',
        'a',
        'better',
        'life',
        'for',
        'all',
        'our',
        'citizens',
        'we',
        'have',
        'met',
        'and',
        'reversed',
        'the',
        'first',
        'significant',
        'downturn',
        'in',
        'economic',
        'activity',
        'since',
        'the',
        'war',
        'in',
        'accomplishing',
        'this',
        'government',
        'programs',
        'for',
        'maintaining',
        'employment',
        'and',
        'purchasing',
        'power',
        'have',
        'been',
        'of',
        'tremendous',
        'benefit',
        'as',
        'the',
        'result',
        'of',
        'these',
        'programs',
        'and',
        'the',
        'wisdom',
        'and',
        'good',
        'judgment',
        'of',
        'our',
        'businessmen',
        'and',
        'workers',
        'major',
        'readjustments',
        'have',
        'been',
        'made',
        'without',
        'widespread',
        'suffering',
        'during',
        'the',
        'past',
        'year',
        'we',
        'have',
        'also',
        'made',
        'a',
        'good',
        'start',
        'in',
        'providing',
        'housing',
        'for',
        'low',
        'income',
        'groups',
        'we',
        'have',
        'raised',
        'minimum',
        'wages',
        'we',
        'have',
        'gone',
        'forward',
        'with',
        'the',
        'development',
        'of',
        'our',
        'natural',
        'resources',
        'we',
        'have',
        'given',
        'a',
        'greater',
        'assurance',
        'of',
        'stability',
        'to',
        'the',
        'farmer',
        'and',
        'we',
        'have',
        'improved',
        'the',
        'organization',
        'and',
        'efficiency',
        'of',
        'our',
        'government',
        'today',
        'by',
        'the',
        'grace',
        'of',
        'god',
        'we',
        'stand',
        'a',
        'free',
        'and',
        'prosperous',
        'nation',
        'with',
        'greater',
        'possibilities',
        'for',
        'the',
        'future',
        'than',
        'any',
        'people',
        'ever',
        'had',
        'before',
        'in',
        'the',
        'history',
        'of',
        'the',
        'world',
        'we',
        'are',
        'now',
        'in',
        'this',
        'year',
        'of',
        'nearing',
        'the',
        'midpoint',
        'of',
        'the',
        'th',
        'century',
        'the',
        'first',
        'half',
        'of',
        'this',
        'century',
        'will',
        'be',
        'known',
        'as',
        'the',
        'most',
        'turbulent',
        'and',
        'eventful',
        'period',
        'in',
        'recorded',
        'history',
        'the',
        'swift',
        'pace',
        'of',
        'events',
        'promises',
        'to',
        'make',
        'the',
        'next',
        'years',
        'decisive',
        'in',
        'the',
        'history',
        'of',
        'man',
        'on',
        'this',
        'planet',
        'the',
        'scientific',
        'and',
        'industrial',
        'revolution',
        'which',
        'began',
        'two',
        'centuries',
        'ago',
        'has',
        'in',
        'the',
        'last',
        'years',
        'caught',
        'up',
        'the',
        'peoples',
        'of',
        'the',
        'globe',
        'in',
        'a',
        'common',
        'destiny',
        'two',
        'worldshattering',
        'wars',
        'have',
        'proved',
        'that',
        'no',
        'corner',
        'of',
        'the',
        'earth',
        'can',
        'be',
        'isolated',
        'from',
        'the',
        'affairs',
        'of',
        'mankind',
        'the',
        'human',
        'race',
        'has',
        'reached',
        'a',
        'turning',
        'point',
        'man',
        'has',
        'opened',
        'the',
        'secrets',
        'of',
        'nature',
        'and',
        'mastered',
        'new',
        'powers',
        'if',
        'he',
        'uses',
        'them',
        'wisely',
        'he',
        'can',
        'reach',
        'new',
        'heights',
        'of',
        'civilization',
        'if',
        'he',
        'uses',
        'them',
        'foolishly',
        'they',
        'may',
        'destroy',
        'him',
        'man',
        'must',
        'create',
        'the',
        'moral',
        'and',
        'legal',
        'framework',
        'for',
        'the',
        'world',
        'which',
        'will',
        'insure',
        'that',
        'his',
        'new',
        'powers',
        'are',
        'used',
        'for',
        'good',
        'and',
        'not',
        'for',
        'evil',
        'in',
        'shaping',
        'the',
        'outcome',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'will',
        'play',
        'a',
        'leading',
        'role',
        'among',
        'all',
        'the',
        'great',
        'changes',
        'that',
        'have',
        'occurred',
        'in',
        'the',
        'last',
        'years',
        'none',
        'is',
        'more',
        'important',
        'than',
        'the',
        'change',
        'in',
        'the',
        'position',
        'of',
        'the',
        'united',
        'states',
        'in',
        'world',
        'affairs',
        'fifty',
        'years',
        'ago',
        'we',
        'were',
        'a',
        'country',
        'devoted',
        'largely',
        'to',
        'our',
        'own',
        'internal',
        'affairs',
        'our',
        'industry',
        'was',
        'growing',
        'and',
        'we',
        'had',
        'new',
        'interests',
        'in',
        'the',
        'far',
        'east',
        'and',
        'in',
        'the',
        'caribbean',
        'but',
        'we',
        'were',
        'primarily',
        'concerned',
        'with',
        'the',
        'development',
        'of',
        'vast',
        'areas',
        'of',
        'our',
        'own',
        'continental',
        'territory',
        'today',
        'our',
        'population',
        'has',
        'doubled',
        'our',
        'national',
        'production',
        'has',
        'risen',
        'from',
        'about',
        'billion',
        'in',
        'terms',
        'of',
        "today's",
        'prices',
        'to',
        'the',
        'staggering',
        'figure',
        'of',
        'billion',
        'a',
        'year',
        'we',
        'have',
        'a',
        'more',
        'productive',
        'economic',
        'system',
        'and',
        'a',
        'greater',
        'industrial',
        'potential',
        'than',
        'any',
        'other',
        'nation',
        'on',
        'the',
        'globe',
        'our',
        'standard',
        'of',
        'living',
        'is',
        'an',
        'inspiration',
        'for',
        'all',
        'other',
        'peoples',
        'even',
        'the',
        'slightest',
        'changes',
        'in',
        'our',
        'economic',
        'and',
        'social',
        'life',
        'have',
        'their',
        'effect',
        'on',
        'other',
        'countries',
        'all',
        'around',
        'the',
        'world',
        'our',
        'tremendous',
        'strength',
        'has',
        'brought',
        'with',
        'it',
        'tremendous',
        'responsibilities',
        'we',
        'have',
        'moved',
        'from',
        'the',
        'outer',
        'edge',
        'to',
        'the',
        'center',
        'of',
        'world',
        'affairs',
        'other',
        'nations',
        'look',
        'to',
        'us',
        'for',
        'a',
        'wise',
        'exercise',
        'of',
        'our',
        'economic',
        'and',
        'military',
        'strength',
        'and',
        'for',
        'vigorous',
        'support',
        'of',
        'the',
        'ideals',
        'of',
        'representative',
        'government',
        'and',
        'a',
        'free',
        'society',
        'we',
        'will',
        'not',
        'fail',
        'them',
        'our',
        'objective',
        'in',
        'the',
        'world',
        'is',
        'peace',
        'our',
        'country',
        'has',
        'joined',
        'with',
        'others',
        'in',
        'the',
        'task',
        'of',
        'achieving',
        'peace',
        'we',
        'know',
        'now',
        'that',
        'this',
        'is',
        'not',
        'an',
        'easy',
        'task',
        'or',
        'a',
        'short',
        'one',
        'but',
        'we',
        'are',
        'determined',
        'to',
        'see',
        'it',
        'through',
        'both',
        'of',
        'our',
        'great',
        'political',
        'parties',
        'are',
        'committed',
        'to',
        'working',
        'together',
        'and',
        'i',
        'am',
        'sure',
        'they',
        'will',
        'continue',
        'to',
        'work',
        'together',
        'to',
        'achieve',
        'this',
        'end',
        'we',
        'are',
        'prepared',
        'to',
        'devote',
        'our',
        'energy',
        'and',
        'our',
        'resources',
        'to',
        'this',
        'task',
        'because',
        'we',
        'know',
        'that',
        'our',
        'own',
        'security',
        'and',
        'the',
        'future',
        'of',
        'mankind',
        'are',
        'at',
        'stake',
        'right',
        'here',
        'i',
        'want',
        'to',
        'say',
        'that',
        'no',
        'one',
        'appreciates',
        'more',
        'than',
        'i',
        'the',
        'bipartisan',
        'cooperation',
        'in',
        'foreign',
        'affairs',
        'which',
        'has',
        'been',
        'enjoyed',
        'by',
        'this',
        'administration',
        'our',
        'success',
        'in',
        'working',
        'with',
        'other',
        'nations',
        'to',
        'achieve',
        'peace',
        'depends',
        'largely',
        'on',
        'what',
        'we',
        'do',
        'at',
        'home',
        'we',
        'must',
        'preserve',
        'our',
        'national',
        'strength',
        'strength',
        'is',
        'not',
        'simply',
        'a',
        'matter',
        'of',
        'arms',
        'and',
        'force',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'economic',
        'growth',
        'and',
        'social',
        'health',
        'and',
        'vigorous',
        'institutions',
        'public',
        'and',
        'private',
        'we',
        'can',
        'achieve',
        'peace',
        'only',
        'if',
        'we',
        'maintain',
        'our',
        'productive',
        'energy',
        'our',
        'democratic',
        'institutions',
        'and',
        'our',
        'firm',
        'belief',
        'in',
        'individual',
        'freedom',
        'our',
        'surest',
        'guide',
        'in',
        'the',
        'days',
        'that',
        'lie',
        'ahead',
        'will',
        'be',
        'the',
        'spirit',
        'in',
        'which',
        'this',
        'great',
        'republic',
        'was',
        'rounded',
        'we',
        'must',
        'make',
        'our',
        'decisions',
        'in',
        'the',
        'conviction',
        'that',
        'all',
        'men',
        'are',
        'created',
        'equal',
        'that',
        'they',
        'are',
        'equally',
        'entitled',
        'to',
        'life',
        'liberty',
        'and',
        'the',
        'pursuit',
        'of',
        'happiness',
        'and',
        'that',
        'the',
        'duty',
        'of',
        'government',
        'is',
        'to',
        'serve',
        'these',
        'ends',
        'this',
        'country',
        'of',
        'ours',
        'has',
        'experienced',
        'many',
        'blessings',
        'but',
        'none',
        'greater',
        'than',
        'its',
        'dedication',
        'to',
        'these',
        'principles',
        'at',
        'every',
        'point',
        'in',
        'our',
        'history',
        'these',
        'ideals',
        'have',
        'served',
        'to',
        'correct',
        'our',
        'failures',
        'and',
        'shortcomings',
        'to',
        'spur',
        'us',
        'on',
        'to',
        'greater',
        'efforts',
        'and',
        'to',
        'keep',
        'clearly',
        'before',
        'us',
        'the',
        'primary',
        'purpose',
        'of',
        'our',
        'existence',
        'as',
        'a',
        'nation',
        'they',
        'have',
        'enshrined',
        'for',
        'us',
        'a',
        'principle',
        'of',
        'government',
        'the',
        'moral',
        'imperative',
        'to',
        'do',
        'justice',
        'and',
        'the',
        'divine',
        'command',
        'to',
        'men',
        'to',
        'love',
        'one',
        'another',
        'these',
        'principles',
        'give',
        'meaning',
        'to',
        'all',
        'that',
        'we',
        'do',
        'in',
        'foreign',
        'policy',
        'they',
        'mean',
        'that',
        'we',
        'can',
        'never',
        'be',
        'tolerant',
        'of',
        'oppression',
        'or',
        'tyranny',
        'they',
        'mean',
        'that',
        'we',
        'must',
        'throw',
        'our',
        'weight',
        'on',
        'the',
        'side',
        'of',
        'greater',
        'freedom',
        'and',
        'a',
        'better',
        'life',
        'for',
        'all',
        'peoples',
        'these',
        'principles',
        'confirm',
        'us',
        'in',
        'carrying',
        'out',
        'the',
        'specific',
        'programs',
        'for',
        'peace',
        'which',
        'we',
        'have',
        'already',
        'begun',
        'we',
        'shall',
        'continue',
        'to',
        'give',
        'our',
        'wholehearted',
        'support',
        'to',
        'the',
        'united',
        'nations',
        'we',
        'believe',
        'that',
        'this',
        'organization',
        'can',
        'ultimately',
        'provide',
        'the',
        'framework',
        'of',
        'international',
        'law',
        'and',
        'morality',
        'without',
        'which',
        'mankind',
        'cannot',
        'survive',
        'it',
        'has',
        'already',
        'set',
        'up',
        'new',
        'standards',
        'for',
        'the',
        'conduct',
        'of',
        'nations',
        'in',
        'the',
        'declaration',
        'of',
        'human',
        'rights',
        'and',
        'the',
        'convention',
        'on',
        'genocide',
        'it',
        'is',
        'moving',
        'ahead',
        'to',
        'give',
        'meaning',
        'to',
        'the',
        'concept',
        'of',
        'world',
        'brotherhood',
        'through',
        'a',
        'wide',
        'variety',
        'of',
        'cultural',
        'economic',
        'and',
        'technical',
        'activities',
        'the',
        'events',
        'of',
        'the',
        'past',
        'year',
        'again',
        'showed',
        'the',
        'value',
        'of',
        'the',
        'united',
        'nations',
        'in',
        'bringing',
        'about',
        'the',
        'peaceful',
        'adjustment',
        'of',
        'tense',
        'international',
        'controversies',
        'in',
        'indonesia',
        'and',
        'in',
        'palestine',
        'the',
        'efforts',
        'of',
        'the',
        'united',
        'nations',
        'have',
        'put',
        'a',
        'stop',
        'to',
        'bloodshed',
        'and',
        'paved',
        'the',
        'way',
        'to',
        'peaceful',
        'settlements',
        'we',
        'are',
        'working',
        'toward',
        'the',
        'time',
        'when',
        'the',
        'united',
        'nations',
        'will',
        'control',
        'weapons',
        'of',
        'mass',
        'destruction',
        'and',
        'will',
        'have',
        'the',
        'forces',
        'to',
        'preserve',
        'international',
        'law',
        'and',
        'order',
        'while',
        'the',
        'world',
        'remains',
        'unsettled',
        'however',
        'and',
        'as',
        'long',
        'as',
        'our',
        'own',
        'security',
        'and',
        'the',
        'security',
        'of',
        'the',
        'free',
        'world',
        'require',
        'we',
        'will',
        'maintain',
        'a',
        'strong',
        'and',
        'well',
        'balanced',
        'defense',
        'organization',
        'the',
        'selective',
        'service',
        'system',
        'is',
        'an',
        'essential',
        'part',
        'of',
        'our',
        'defense',
        'plans',
        'and',
        'it',
        'must',
        'be',
        'continued',
        'under',
        'the',
        'principles',
        'of',
        'the',
        'united',
        'nations',
        'charter',
        'we',
        'must',
        'continue',
        'to',
        'share',
        'in',
        'the',
        'common',
        'defense',
        'of',
        'free',
        'nations',
        'against',
        'aggression',
        'at',
        'the',
        'last',
        'session',
        'this',
        'congress',
        'laid',
        'the',
        'basis',
        'for',
        'this',
        'joint',
        'effort',
        'we',
        'now',
        'must',
        'put',
        'into',
        'effect',
        'the',
        'common',
        'defense',
        'plans',
        'that',
        'are',
        'being',
        'worked',
        'out',
        'we',
        'shall',
        'continue',
        'our',
        'efforts',
        'for',
        'world',
        'economic',
        'recovery',
        'because',
        'world',
        'prosperity',
        'is',
        'the',
        'only',
        'sure',
        'foundation',
        'of',
        'a',
        'permanent',
        'peace',
        'as',
        'an',
        'immediate',
        'means',
        'to',
        'this',
        'end',
        'we',
        'must',
        'continue',
        'our',
        'support',
        'of',
        'the',
        'european',
        'recovery',
        'program',
        'this',
        'program',
        'has',
        'achieved',
        'great',
        'success',
        'in',
        'the',
        'first',
        'years',
        'of',
        'its',
        'operation',
        'but',
        'it',
        'has',
        'not',
        'yet',
        'been',
        'completed',
        'if',
        'we',
        'were',
        'to',
        'stop',
        'this',
        'program',
        'now',
        'or',
        'cripple',
        'it',
        'just',
        'because',
        'it',
        'is',
        'succeeding',
        'we',
        'should',
        'be',
        'doing',
        'exactly',
        'what',
        'the',
        'enemies',
        'of',
        'democracy',
        'want',
        'us',
        'to',
        'do',
        'we',
        'should',
        'be',
        'just',
        'as',
        'foolish',
        'as',
        'a',
        'man',
        'who',
        'for',
        'reasons',
        'of',
        'false',
        'economy',
        'failed',
        'to',
        'put',
        'a',
        'roof',
        'on',
        'his',
        'house',
        'after',
        'building',
        'the',
        'foundation',
        'and',
        'the',
        'walls',
        'world',
        'prosperity',
        'also',
        'requires',
        'that',
        'we',
        'do',
        'all',
        'we',
        'can',
        'to',
        'expand',
        'world',
        'trade',
        'as',
        'a',
        'major',
        'step',
        'in',
        'this',
        'direction',
        'we',
        'should',
        'promptly',
        'join',
        'the',
        'international',
        'trade',
        'organization',
        'the',
        'purpose',
        'of',
        'this',
        'organization',
        'which',
        'the',
        'united',
        'states',
        'has',
        'been',
        'foremost',
        'in',
        'creating',
        'is',
        'to',
        'establish',
        'a',
        'code',
        'of',
        'fair',
        'practice',
        'and',
        'an',
        'international',
        'authority',
        'for',
        'adjusting',
        'differences',
        'in',
        'international',
        'commercial',
        'relations',
        'it',
        'is',
        'an',
        'effort',
        'to',
        'prevent',
        'the',
        'kind',
        'of',
        'anarchy',
        'and',
        'irresponsibility',
        'in',
        'world',
        'trade',
        'which',
        'did',
        'so',
        'much',
        'to',
        'bring',
        'about',
        'the',
        'world',
        'depression',
        'of',
        'the',
        "'s",
        'an',
        'expanding',
        'world',
        'economy',
        'requires',
        'the',
        'improvement',
        'of',
        'living',
        'standards',
        'and',
        'the',
        'development',
        'of',
        'resources',
        'in',
        'areas',
        'where',
        'human',
        'poverty',
        'and',
        'misery',
        'now',
        'prevail',
        'without',
        'such',
        'improvement',
        'the',
        'recovery',
        'of',
        'europe',
        'and',
        'the',
        'future',
        'of',
        'our',
        'own',
        'economy',
        'will',
        'not',
        'be',
        'secure',
        'i',
        'urge',
        'that',
        'the',
        'congress',
        'adopt',
        'the',
        'legislation',
        'now',
        'before',
        'it',
        'to',
        'provide',
        'for',
        'increasing',
        'the',
        'flow',
        'of',
        'technical',
        'assistance',
        'and',
        'capital',
        'investment',
        'in',
        'underdeveloped',
        'regions',
        'it',
        'is',
        'more',
        'essential',
        'now',
        'than',
        'ever',
        'if',
        'the',
        'ideals',
        'of',
        'freedom',
        'and',
        'representative',
        'government',
        'are',
        'to',
        'prevail',
        'in',
        'these',
        'areas',
        'and',
        'particularly',
        'in',
        'the',
        'far',
        'east',
        'that',
        'their',
        'peoples',
        'experience',
        'in',
        'their',
        'own',
        'lives',
        'the',
        'benefits',
        'of',
        'scientific',
        'and',
        'economic',
        'advances',
        'this',
        'program',
        'will',
        'require',
        'the',
        'movement',
        'of',
        'large',
        'amounts',
        'of',
        'capital',
        'from',
        'the',
        'industrial',
        'nations',
        'and',
        'particularly',
        'from',
        'the',
        'united',
        'states',
        'to',
        'productive',
        'uses',
        'in',
        'the',
        'underdeveloped',
        'areas',
        'of',
        'the',
        'world',
        'recent',
        'world',
        'events',
        'make',
        'prompt',
        'action',
        'imperative',
        'this',
        'program',
        'is',
        'in',
        'the',
        'interest',
        'of',
        'all',
        'peoples',
        'and',
        'has',
        'nothing',
        'in',
        'common',
        'with',
        'either',
        'the',
        'old',
        'imperialism',
        'of',
        'the',
        'last',
        'century',
        'or',
        'the',
        'new',
        'imperialism',
        'of',
        'the',
        'communists',
        'our',
        'aim',
        'for',
        'a',
        'peaceful',
        'democratic',
        'world',
        'of',
        'free',
        'peoples',
        'will',
        'be',
        'achieved',
        'in',
        'the',
        'long',
        'run',
        'not',
        'by',
        'force',
        'of',
        'arms',
        'but',
        'by',
        'an',
        'appeal',
        'to',
        'the',
        'minds',
        'and',
        'hearts',
        'of',
        'men',
        'if',
        'the',
        'peace',
        'policy',
        'of',
        'the',
        'democratic',
        'nations',
        'is',
        'to',
        'be',
        'successful',
        'they',
        'must',
        'demonstrate',
        'that',
        'the',
        'benefits',
        'of',
        'their',
        'way',
        'of',
        'life',
        'can',
        'be',
        'increased',
        'and',
        'extended',
        'to',
        'all',
        'nations',
        'and',
        'all',
        'races',
        'in',
        'the',
        'world',
        'today',
        'we',
        'are',
        'confronted',
        'with',
        'the',
        'danger',
        'that',
        'the',
        'rising',
        'demand',
        'of',
        'people',
        'everywhere',
        'for',
        'freedom',
        'and',
        'a',
        'better',
        'life',
        'may',
        'be',
        'corrupted',
        'and',
        'betrayed',
        'by',
        'the',
        'false',
        'promises',
        'of',
        'communism',
        'in',
        'its',
        'ruthless',
        'struggle',
        'for',
        'power',
        'communism',
        'seizes',
        'upon',
        'our',
        'imperfections',
        'and',
        'takes',
        'advantage',
        'of',
        'the',
        'delays',
        'and',
        'setbacks',
        'which',
        'the',
        'democratic',
        'nations',
        'experience',
        'in',
        'their',
        'effort',
        'to',
        'secure',
        'a',
        'better',
        'life',
        'for',
        'their',
        'citizens',
        'this',
        'challenge',
        'to',
        'us',
        'is',
        'more',
        'than',
        'a',
        'military',
        'challenge',
        'it',
        'is',
        'a',
        'challenge',
        'to',
        'the',
        'honesty',
        'of',
        'our',
        'profession',
        'of',
        'the',
        'democratic',
        'faith',
        'it',
        'is',
        'a',
        'challenge',
        'to',
        'the',
        'efficiency',
        'and',
        'stability',
        'of',
        'our',
        'economic',
        'system',
        'it',
        'is',
        'a',
        'challenge',
        'to',
        'the',
        'willingness',
        'to',
        'work',
        'with',
        'other',
        'peoples',
        'for',
        'world',
        'peace',
        'and',
        'for',
        'world',
        'prosperity',
        'for',
        'my',
        'part',
        'i',
        'welcome',
        'that',
        'challenge',
        'i',
        'believe',
        'that',
        'our',
        'country',
        'at',
        'this',
        'crucial',
        'point',
        'in',
        'world',
        'history',
        'will',
        'meet',
        'that',
        'challenge',
        'successfully',
        'i',
        'believe',
        'that',
        'in',
        'cooperation',
        'with',
        'the',
        'other',
        'free',
        'nations',
        'of',
        'the',
        'world',
        'we',
        'shall',
        'extend',
        'the',
        'full',
        'benefits',
        'of',
        'the',
        'democratic',
        'way',
        'of',
        'life',
        'to',
        'millions',
        'who',
        'do',
        'not',
        'now',
        'enjoy',
        'them',
        'and',
        'preserve',
        'mankind',
        'from',
        'dictatorship',
        'and',
        'tyranny',
        'i',
        'believe',
        'that',
        'we',
        'shall',
        'succeed',
        'in',
        'our',
        'struggle',
        'for',
        'this',
        'peace',
        'because',
        'i',
        'have',
        'seen',
        'the',
        'success',
        'we',
        'have',
        'had',
        'in',
        'our',
        'own',
        'country',
        'in',
        'following',
        'the',
        'principles',
        'of',
        'freedom',
        'over',
        'the',
        'last',
        'years',
        'the',
        'ideals',
        'of',
        'liberty',
        'and',
        'equal',
        'opportunity',
        'to',
        'which',
        'this',
        'nation',
        'is',
        'dedicated',
        'have',
        'been',
        'increasingly',
        'realized',
        'in',
        'the',
        'lives',
        'of',
        'our',
        'people',
        'the',
        'ideal',
        'of',
        'equal',
        'opportunity',
        'no',
        'longer',
        'means',
        'simply',
        'the',
        'opportunity',
        'which',
        'a',
        'man',
        'has',
        'to',
        'advance',
        'beyond',
        'his',
        'fellows',
        'some',
        'of',
        'our',
        'citizens',
        'do',
        'achieve',
        'greater',
        'success',
        'than',
        'others',
        'as',
        'a',
        'reward',
        'for',
        'individual',
        'merit',
        'and',
        'effort',
        'and',
        'this',
        'is',
        'as',
        'it',
        'should',
        'be',
        'at',
        'the',
        'same',
        'time',
        'our',
        'country',
        'must',
        'be',
        'more',
        'than',
        'a',
        'land',
        'of',
        'opportunity',
        'for',
        'a',
        'select',
        'few',
        'it',
        'must',
        'be',
        'a',
        'land',
        'of',
        'opportunity',
        'for',
        'all',
        'of',
        'us',
        'in',
        'such',
        'a',
        'land',
        'we',
        'can',
        'grow',
        'and',
        'prosper',
        'together',
        'the',
        'simple',
        'truth',
        'that',
        'we',
        'can',
        'all',
        'go',
        'forward',
        'together',
        'is',
        'often',
        'questioned',
        'by',
        'selfish',
        'or',
        'shortsighted',
        'persons',
        'it',
        'is',
        'strange',
        'that',
        'this',
        'is',
        'so',
        'for',
        'this',
        'proposition',
        'is',
        'so',
        'clearly',
        'demonstrated',
        'by',
        'our',
        'national',
        'history',
        'during',
        'the',
        'last',
        'years',
        'for',
        'example',
        'our',
        'nation',
        'has',
        'grown',
        'enormously',
        'in',
        'material',
        'well',
        'being',
        'this',
        'growth',
        'has',
        'come',
        'about',
        'not',
        'by',
        'concentrating',
        'the',
        'benefits',
        'of',
        'our',
        'progress',
        'in',
        'the',
        'hands',
        'of',
        'a',
        'few',
        'but',
        'by',
        'increasing',
        'the',
        'wealth',
        'of',
        'the',
        'great',
        'body',
        'of',
        'our',
        'nation',
        'and',
        'our',
        'citizens',
        'in',
        'the',
        'last',
        'years',
        'the',
        'income',
        'of',
        'the',
        'average',
        'family',
        'has',
        'increased',
        'so',
        'greatly',
        'that',
        'its',
        'buying',
        'power',
        'has',
        'doubled',
        'the',
        'average',
        'hours',
        'of',
        'work',
        'have',
        'declined',
        'from',
        'to',
        'a',
        'week',
        'the',
        'whole',
        'hourly',
        'production',
        'of',
        'the',
        'average',
        'worker',
        'has',
        'tripled',
        'average',
        'wages',
        'allowing',
        'for',
        'price',
        'changes',
        'have',
        'increased',
        'from',
        'about',
        'cents',
        'an',
        'hour',
        'to',
        'an',
        'hour',
        'we',
        'have',
        'accomplished',
        'what',
        'to',
        'earlier',
        'ages',
        'of',
        'mankind',
        'would',
        'have',
        'been',
        'a',
        'miracle',
        'we',
        'work',
        'shorter',
        'hours',
        'we',
        'produce',
        'more',
        'and',
        'we',
        'live',
        'better',
        'increasing',
        'freedom',
        'from',
        'poverty',
        'and',
        'drudgery',
        'has',
        'given',
        'a',
        'fuller',
        'meaning',
        'to',
        'american',
        'life',
        'our',
        'people',
        'are',
        'better',
        'educated',
        'we',
        'have',
        'more',
        'opportunities',
        'for',
        'travel',
        'and',
        'recreation',
        'and',
        'enjoyment',
        'of',
        'the',
        'arts',
        'we',
        'enjoy',
        'more',
        'personal',
        'liberty',
        'in',
        'the',
        'united',
        'states',
        'today',
        'than',
        'ever',
        'before',
        'if',
        'we',
        'can',
        'continue',
        'in',
        'the',
        'spirit',
        'of',
        'cooperative',
        'adventure',
        'which',
        'has',
        'marked',
        'the',
        'recent',
        'years',
        'of',
        'our',
        'progress',
        'we',
        'can',
        'expect',
        'further',
        'scientific',
        'advances',
        'further',
        'increases',
        'in',
        'our',
        'standard',
        'of',
        'living',
        'and',
        'a',
        'still',
        'wider',
        'enjoyment',
        'of',
        'democratic',
        'freedom',
        'no',
        'one',
        'of',
        'course',
        'can',
        'foretell',
        'the',
        'future',
        'exactly',
        'however',
        'if',
        'we',
        'assume',
        'that',
        'we',
        'shall',
        'grow',
        'as',
        'fast',
        'in',
        'the',
        'future',
        'as',
        'we',
        'have',
        'grown',
        'in',
        'the',
        'past',
        'we',
        'can',
        'get',
        'a',
        'good',
        'idea',
        'of',
        'how',
        'much',
        'our',
        'country',
        'should',
        'grow',
        'in',
        'the',
        'next',
        'years',
        'at',
        'present',
        'our',
        'total',
        'national',
        'production',
        'is',
        'billion',
        'a',
        'year',
        'our',
        'working',
        'population',
        'and',
        'our',
        'output',
        'per',
        'worker',
        'are',
        'increasing',
        'if',
        'our',
        'productive',
        'power',
        'continues',
        'to',
        'increase',
        'at',
        'the',
        'same',
        'rate',
        'as',
        'it',
        'has',
        'increased',
        'over',
        'the',
        'past',
        'years',
        'our',
        'total',
        'national',
        'production',
        'years',
        'from',
        'now',
        'will',
        'be',
        'nearly',
        'four',
        'times',
        'as',
        'much',
        'as',
        'it',
        'is',
        'today',
        'allowing',
        'for',
        'the',
        'expected',
        'growth',
        'in',
        'population',
        'this',
        'would',
        'mean',
        'that',
        'the',
        'real',
        'income',
        'of',
        'the',
        'average',
        'family',
        'in',
        'the',
        'year',
        'a',
        'd',
        'would',
        'be',
        'about',
        'three',
        'times',
        'what',
        'it',
        'is',
        'today',
        'these',
        'are',
        'estimates',
        'of',
        'what',
        'we',
        'can',
        'do',
        'in',
        'the',
        'future',
        'but',
        'we',
        'can',
        'reach',
        'these',
        'heights',
        'only',
        'if',
        'we',
        'follow',
        'the',
        'right',
        'policies',
        'we',
        'have',
        'learned',
        'by',
        'bitter',
        'experience',
        'that',
        'progress',
        'is',
        'not',
        'automatic',
        'that',
        'wrong',
        'policies',
        'lead',
        'to',
        'depression',
        'and',
        'disaster',
        'we',
        'cannot',
        'achieve',
        'these',
        'gains',
        'unless',
        'we',
        'have',
        'a',
        'stable',
        'economy',
        'and',
        'avoid',
        'the',
        'catastrophes',
        'of',
        'boom',
        'and',
        'bust',
        'that',
        'have',
        'set',
        'us',
        'back',
        'in',
        'the',
        'past',
        'these',
        'gains',
        'cannot',
        'be',
        'achieved',
        'unless',
        'our',
        'businessmen',
        'maintain',
        'their',
        'spirit',
        'of',
        'initiative',
        'and',
        'enterprise',
        'and',
        'operate',
        'in',
        'a',
        'competitive',
        'economy',
        'they',
        'cannot',
        'be',
        'achieved',
        'unless',
        'our',
        'workingmen',
        'and',
        'women',
        'and',
        'their',
        'unions',
        'help',
        'to',
        'increase',
        'productivity',
        'and',
        'obtain',
        'for',
        'labor',
        'a',
        'fair',
        'share',
        'of',
        'the',
        'benefits',
        'of',
        'our',
        'economic',
        'system',
        'they',
        'cannot',
        'be',
        'achieved',
        'unless',
        'we',
        'have',
        'a',
        'stable',
        'and',
        'prosperous',
        'agriculture',
        'they',
        'cannot',
        'be',
        'achieved',
        'unless',
        'we',
        'conserve',
        'and',
        'develop',
        'our',
        'natural',
        'resources',
        'in',
        'the',
        'public',
        'interest',
        'our',
        'system',
        'will',
        'not',
        'work',
        'unless',
        'our',
        'people',
        'are',
        'healthy',
        'well',
        'educated',
        'and',
        'confident',
        'of',
        'the',
        'future',
        'it',
        'will',
        'not',
        'work',
        'unless',
        'all',
        'citizens',
        'can',
        'participate',
        'fully',
        'in',
        'our',
        'national',
        'life',
        'in',
        'achieving',
        'these',
        'gains',
        'the',
        'government',
        'has',
        'a',
        'special',
        'responsibility',
        'to',
        'help',
        'create',
        'and',
        'maintain',
        'the',
        'conditions',
        'which',
        'will',
        'permit',
        'the',
        'growth',
        'we',
        'know',
        'is',
        'possible',
        'foremost',
        'among',
        'these',
        'conditions',
        'is',
        'the',
        'need',
        'for',
        'a',
        'fair',
        'distribution',
        'of',
        'our',
        'increasing',
        'prosperity',
        'among',
        'all',
        'the',
        'great',
        'groups',
        'of',
        'our',
        'population',
        'who',
        'help',
        'to',
        'bring',
        'it',
        'about',
        'labor',
        'business',
        'agriculture',
        'businessmen',
        'must',
        'continue',
        'to',
        'have',
        'the',
        'incentives',
        'necessary',
        'for',
        'investment',
        'and',
        'for',
        'the',
        'development',
        'of',
        'new',
        'lines',
        'of',
        'enterprise',
        'in',
        'the',
        'future',
        'growth',
        'of',
        'this',
        'country',
        'lie',
        'possibilities',
        'for',
        'hundreds',
        'of',
        'thousands',
        'of',
        'new',
        'and',
        'independent',
        'businesses',
        'as',
        'our',
        'national',
        'production',
        'increases',
        'as',
        'it',
        'doubles',
        'and',
        'redoubles',
        'in',
        'the',
        'next',
        'years',
        'the',
        'number',
        'of',
        'independent',
        'and',
        'competing',
        'enterprises',
        'should',
        'also',
        'increase',
        'if',
        'the',
        'number',
        'does',
        'not',
        'increase',
        'our',
        'constantly',
        'growing',
        'economy',
        'will',
        'fall',
        'under',
        'the',
        'control',
        'of',
        'a',
        'few',
        'dominant',
        'economic',
        'groups',
        'whose',
        'powers',
        'will',
        'be',
        'so',
        'great',
        'that',
        'they',
        'will',
        'be',
        'a',
        'challenge',
        'to',
        'democratic',
        'institutions',
        'to',
        'avoid',
        'this',
        'danger',
        'we',
        'must',
        'curb',
        'monopoly',
        'and',
        'provide',
        'aids',
        'to',
        'independent',
        'business',
        'so',
        'that',
        'it',
        'may',
        'have',
        'the',
        'credit',
        'and',
        'capital',
        'to',
        'compete',
        'in',
        'a',
        'system',
        'of',
        'free',
        'enterprise',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'complete',
        'action',
        'at',
        'this',
        'session',
        'on',
        'the',
        'pending',
        'bill',
        'to',
        'close',
        'the',
        'loopholes',
        'in',
        'the',
        'clayton',
        'act',
        'which',
        'now',
        'permit',
        'monopolistic',
        'mergers',
        'i',
        'also',
        'hope',
        'before',
        'this',
        'session',
        'is',
        'over',
        'to',
        'transmit',
        'to',
        'the',
        'congress',
        'a',
        'series',
        'of',
        'proposals',
        'to',
        'strengthen',
        'the',
        'antimonopoly',
        'laws',
        'to',
        'assist',
        'small',
        'business',
        'and',
        'to',
        'encourage',
        'the',
        'growth',
        'of',
        'new',
        'enterprises',
        'in',
        'the',
        'case',
        'of',
        'labor',
        'free',
        'collective',
        'bargaining',
        'must',
        'be',
        'protected',
        'and',
        'encouraged',
        'collective',
        'bargaining',
        'is',
        'not',
        'only',
        'a',
        'fundamental',
        'economic',
        'freedom',
        'for',
        'labor',
        'it',
        'is',
        'also',
        'a',
        'strengthening',
        'and',
        'stabilizing',
        'influence',
        'for',
        'our',
        'whole',
        'economy',
        'the',
        'federal',
        'statute',
        'now',
        'governing',
        'labor',
        'relations',
        'is',
        'punitive',
        'in',
        'purpose',
        'and',
        'one',
        'sided',
        'in',
        'operation',
        'this',
        'statute',
        'is',
        'and',
        'always',
        'has',
        'been',
        'inconsistent',
        'with',
        'the',
        'practice',
        'of',
        'true',
        'and',
        'effective',
        'collective',
        'bargaining',
        'it',
        'should',
        'be',
        'repealed',
        'and',
        'replaced',
        'by',
        'a',
        'law',
        'that',
        'is',
        'fair',
        'to',
        'all',
        'and',
        'in',
        'harmony',
        'with',
        'our',
        'democratic',
        'ideals',
        'a',
        'full',
        'understanding',
        'of',
        'the',
        'problems',
        'of',
        'modern',
        'labor',
        'relations',
        'is',
        'of',
        'such',
        'importance',
        'that',
        'i',
        'recommend',
        'the',
        'establishment',
        'of',
        'a',
        'labor',
        'extension',
        'service',
        'to',
        'encourage',
        'educational',
        'activities',
        'in',
        'this',
        'field',
        'another',
        'essential',
        'for',
        'our',
        'continued',
        'growth',
        'is',
        'a',
        'stable',
        'and',
        'prosperous',
        'agriculture',
        'for',
        'many',
        'years',
        'we',
        'have',
        'been',
        'building',
        'a',
        'program',
        'to',
        'give',
        'the',
        'farmer',
        'a',
        'reasonable',
        'measure',
        'of',
        'protection',
        'against',
        'the',
        'special',
        'hazards',
        'to',
        'which',
        'he',
        'is',
        'exposed',
        'that',
        'program',
        'was',
        'improved',
        'at',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'however',
        'our',
        'farm',
        'legislation',
        'is',
        'still',
        'not',
        'adequate',
        'although',
        'the',
        'congress',
        'has',
        'properly',
        'declared',
        'as',
        'a',
        'matter',
        'of',
        'national',
        'policy',
        'that',
        'safeguards',
        'must',
        'be',
        'maintained',
        'against',
        'slumps',
        'in',
        'farm',
        'prices',
        'there',
        'are',
        'serious',
        'shortcomings',
        'in',
        'the',
        'methods',
        'now',
        'available',
        'for',
        'carrying',
        'out',
        'this',
        'policy',
        'mandatory',
        'price',
        'supports',
        'should',
        'be',
        'provided',
        'for',
        'the',
        'commodities',
        'not',
        'now',
        'covered',
        'which',
        'are',
        'major',
        'sources',
        'of',
        'farm',
        'income',
        'moreover',
        'we',
        'should',
        'provide',
        'a',
        'method',
        'of',
        'supporting',
        'farm',
        'income',
        'at',
        'fair',
        'levels',
        'which',
        'will',
        'at',
        'the',
        'same',
        'time',
        'avoid',
        'piling',
        'up',
        'unmanageable',
        'surpluses',
        'and',
        'allow',
        'consumers',
        'to',
        'obtain',
        'the',
        'full',
        'benefit',
        'of',
        'our',
        'abundant',
        'agricultural',
        'production',
        'a',
        'system',
        'of',
        'production',
        'payments',
        'gives',
        'the',
        'greatest',
        'promise',
        'of',
        'accomplishing',
        'this',
        'purpose',
        'i',
        'recommend',
        'that',
        'the',
        'use',
        'of',
        'such',
        'a',
        'system',
        'be',
        'authorized',
        'one',
        'of',
        'the',
        'most',
        'important',
        'factors',
        'in',
        'our',
        'continued',
        'growth',
        'is',
        'the',
        'construction',
        'of',
        'more',
        'good',
        'up',
        'to',
        'date',
        'housing',
        'in',
        'a',
        'country',
        'such',
        'as',
        'ours',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'decent',
        'homes',
        'should',
        'not',
        'be',
        'within',
        'the',
        'reach',
        'of',
        'all',
        'with',
        'the',
        'help',
        'of',
        'various',
        'government',
        'programs',
        'we',
        'have',
        'made',
        'great',
        'progress',
        'in',
        'the',
        'last',
        'few',
        'years',
        'in',
        'increasing',
        'the',
        'number',
        'of',
        'homes',
        'despite',
        'this',
        'increase',
        'there',
        'is',
        'still',
        'an',
        'acute',
        'shortage',
        'of',
        'housing',
        'for',
        'the',
        'lower',
        'and',
        'middle',
        'income',
        'groups',
        'especially',
        'in',
        'large',
        'metropolitan',
        'areas',
        'we',
        'have',
        'laid',
        'the',
        'groundwork',
        'for',
        'relieving',
        'the',
        'plight',
        'of',
        'lower',
        'income',
        'families',
        'in',
        'the',
        'housing',
        'act',
        'of',
        'to',
        'aid',
        'the',
        'middle',
        'income',
        'families',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'enact',
        'new',
        'legislation',
        'authorizing',
        'a',
        'vigorous',
        'program',
        'to',
        'help',
        'cooperatives',
        'and',
        'other',
        'nonprofit',
        'groups',
        'build',
        'housing',
        'which',
        'these',
        'families',
        'can',
        'afford',
        'rent',
        'control',
        'has',
        'done',
        'a',
        'great',
        'deal',
        'to',
        'prevent',
        'the',
        'housing',
        'shortage',
        'from',
        'having',
        'had',
        'worse',
        'effects',
        'during',
        'this',
        'postwar',
        'period',
        'of',
        'adjustment',
        'rent',
        'control',
        'is',
        'still',
        'necessary',
        'to',
        'prevent',
        'widespread',
        'hardship',
        'and',
        'sharp',
        'curtailment',
        'of',
        'the',
        'buying',
        'power',
        'of',
        'millions',
        'of',
        'consumers',
        'in',
        'metropolitan',
        'areas',
        'i',
        'recommend',
        'therefore',
        'that',
        'rent',
        'control',
        'be',
        'continued',
        'for',
        'another',
        'year',
        'if',
        'we',
        'are',
        'to',
        'achieve',
        'a',
        'better',
        'life',
        'for',
        'all',
        'the',
        'natural',
        'resources',
        'of',
        'the',
        'country',
        'must',
        'be',
        'regarded',
        'as',
        'a',
        'public',
        'trust',
        'we',
        'must',
        'use',
        'our',
        'precious',
        'assets',
        'of',
        'soil',
        'water',
        'and',
        'forest',
        'and',
        'grassland',
        'in',
        'such',
        'a',
        'way',
        'that',
        'they',
        'become',
        'constantly',
        'more',
        'productive',
        'and',
        'more',
        'valuable',
        'government',
        'investment',
        'in',
        'the',
        'conservation',
        'and',
        'development',
        'of',
        'our',
        'resources',
        'is',
        'necessary',
        'to',
        'the',
        'future',
        'economic',
        'expansion',
        'of',
        'the',
        'country',
        'we',
        'need',
        'to',
        'enlarge',
        'the',
        'production',
        'and',
        'transmission',
        'of',
        'public',
        'power',
        'that',
        'is',
        'true',
        'not',
        'only',
        'in',
        'those',
        'regions',
        'which',
        'have',
        'already',
        'received',
        'great',
        'benefits',
        'from',
        'federal',
        'power',
        'projects',
        'but',
        'also',
        'in',
        'regions',
        'such',
        'as',
        'new',
        'england',
        'where',
        'the',
        'benefits',
        'of',
        'large',
        'scale',
        'public',
        'power',
        'development',
        'have',
        'not',
        'yet',
        'been',
        'experienced',
        'in',
        'our',
        'hydroelectric',
        'and',
        'irrigation',
        'undertakings',
        'as',
        'well',
        'as',
        'in',
        'our',
        'other',
        'resource',
        'programs',
        'we',
        'must',
        'continue',
        'policies',
        'to',
        'assure',
        'that',
        'their',
        'benefits',
        'will',
        'be',
        'spread',
        'among',
        'the',
        'many',
        'and',
        'not',
        'restricted',
        'to',
        'the',
        'favored',
        'few',
        'important',
        'resource',
        'legislation',
        'which',
        'should',
        'be',
        'passed',
        'at',
        'this',
        'session',
        'includes',
        'the',
        'authorization',
        'of',
        'the',
        'st',
        'lawrence',
        'seaway',
        'and',
        'power',
        'project',
        'and',
        'the',
        'establishment',
        'of',
        'the',
        'columbia',
        'valley',
        'administration',
        'the',
        'establishment',
        'of',
        'the',
        'columbia',
        'valley',
        'administration',
        'i',
        "don't",
        'want',
        'you',
        'to',
        'miss',
        'that',
        'through',
        'wise',
        'government',
        'policies',
        'and',
        'government',
        'expenditures',
        'for',
        'the',
        'conservation',
        'and',
        'development',
        'of',
        'our',
        'natural',
        'resources',
        'we',
        'can',
        'be',
        'sure',
        'of',
        'transmitting',
        'to',
        'our',
        'children',
        'and',
        'our',
        "children's",
        'children',
        'a',
        'country',
        'far',
        'richer',
        'and',
        'more',
        'productive',
        'than',
        'the',
        'one',
        'we',
        'know',
        'today',
        'the',
        'value',
        'of',
        'our',
        'natural',
        'resources',
        'is',
        'constantly',
        'being',
        'increased',
        'by',
        'the',
        'progress',
        'of',
        'science',
        'research',
        'is',
        'finding',
        'new',
        'ways',
        'of',
        'using',
        'such',
        'natural',
        'assets',
        'as',
        'minerals',
        'sea',
        'water',
        'and',
        'plant',
        'life',
        'in',
        'the',
        'peaceful',
        'development',
        'of',
        'atomic',
        'energy',
        'particularly',
        'we',
        'stand',
        'on',
        'the',
        'threshold',
        'of',
        'new',
        'wonders',
        'the',
        'first',
        'experimental',
        'machines',
        'for',
        'producing',
        'useful',
        'power',
        'from',
        'atomic',
        'energy',
        'are',
        'now',
        'under',
        'construction',
        'we',
        'have',
        'made',
        'only',
        'the',
        'first',
        'beginnings',
        'in',
        'this',
        'field',
        'but',
        'in',
        'the',
        'perspective',
        'of',
        'history',
        'they',
        'may',
        'loom',
        'larger',
        'than',
        'the',
        'first',
        'airplane',
        'or',
        'even',
        'the',
        'first',
        'tools',
        'that',
        'started',
        'man',
        'on',
        'the',
        'road',
        'to',
        'civilization',
        'to',
        'take',
        'full',
        'advantage',
        'of',
        'the',
        'increasing',
        'possibilities',
        'of',
        'nature',
        'we',
        'must',
        'equip',
        'ourselves',
        'with',
        'increasing',
        'knowledge',
        'government',
        'has',
        'a',
        'responsibility',
        'to',
        'see',
        'that',
        'our',
        'country',
        'maintains',
        'its',
        'position',
        'in',
        'the',
        'advance',
        'of',
        'science',
        'as',
        'a',
        'step',
        'toward',
        'this',
        'end',
        'the',
        'congress',
        'should',
        'complete',
        'action',
        'on',
        'the',
        'measure',
        'to',
        'create',
        'a',
        'national',
        'science',
        'foundation',
        'another',
        'duty',
        'of',
        'the',
        'government',
        'is',
        'to',
        'promote',
        'the',
        'economic',
        'security',
        'the',
        'health',
        'and',
        'the',
        'education',
        'of',
        'its',
        'citizens',
        'by',
        'so',
        'doing',
        'we',
        'strengthen',
        'both',
        'our',
        'economy',
        'and',
        'the',
        'structure',
        'of',
        'our',
        'society',
        'in',
        'a',
        'nation',
        'as',
        'rich',
        'as',
        'ours',
        'all',
        'citizens',
        'should',
        'be',
        'able',
        'to',
        'live',
        'in',
        'decency',
        'and',
        'health',
        'our',
        'social',
        'security',
        'system',
        'should',
        'be',
        'developed',
        'into',
        'the',
        'main',
        'reliance',
        'of',
        'our',
        'people',
        'for',
        'basic',
        'protection',
        'against',
        'the',
        'economic',
        'hazards',
        'of',
        'old',
        'age',
        'unemployment',
        'and',
        'illness',
        'i',
        'earnestly',
        'hope',
        'that',
        'the',
        'congress',
        'will',
        'complete',
        'action',
        'at',
        'this',
        'session',
        'on',
        'legislation',
        'to',
        'increase',
        'the',
        'benefits',
        'and',
        'extend',
        'the',
        'coverage',
        'of',
        'old',
        'age',
        'and',
        "survivors'",
        'insurance',
        'the',
        'widespread',
        'movement',
        'to',
        'provide',
        'pensions',
        'in',
        'private',
        'industry',
        'dramatizes',
        'the',
        'need',
        'for',
        'improvements',
        'in',
        'the',
        'public',
        'insurance',
        'system',
        'i',
        'also',
        'urge',
        'that',
        'the',
        'congress',
        'strengthen',
        'our',
        'unemployment',
        'compensation',
        'law',
        'to',
        'meet',
        'present',
        'day',
        'needs',
        'more',
        'adequately',
        'the',
        'economic',
        'downturn',
        'of',
        'the',
        'past',
        'year',
        'was',
        'the',
        'first',
        'real',
        'test',
        'that',
        'our',
        'system',
        'of',
        'unemployment',
        'insurance',
        'has',
        'had',
        'to',
        'meet',
        'that',
        'test',
        'has',
        'proved',
        'the',
        'wisdom',
        'of',
        'the',
        'system',
        'but',
        'it',
        'has',
        'also',
        'made',
        'strikingly',
        'apparent',
        'the',
        'need',
        'for',
        'improving',
        'its',
        'operation',
        'and',
        'increasing',
        'its',
        'coverage',
        'and',
        'its',
        'benefits',
        'in',
        'the',
        'field',
        'of',
        'health',
        'there',
        'are',
        'immense',
        'opportunities',
        'to',
        'extend',
        'to',
        'more',
        'of',
        'our',
        'people',
        'the',
        'benefits',
        'of',
        'the',
        'amazing',
        'advances',
        'in',
        'medical',
        'science',
        'we',
        'have',
        'made',
        'a',
        'good',
        'beginning',
        'in',
        'expanding',
        'our',
        'hospitals',
        'but',
        'we',
        'must',
        'also',
        'go',
        'on',
        'to',
        'remedy',
        'the',
        'shortages',
        'of',
        'doctors',
        'nurses',
        'and',
        'public',
        'health',
        'services',
        'and',
        'to',
        'establish',
        'a',
        'system',
        'of',
        'medical',
        'insurance',
        'which',
        'will',
        'enable',
        'all',
        'americans',
        'to',
        'afford',
        'good',
        'medical',
        'care',
        'we',
        'must',
        'take',
        'immediate',
        'steps',
        'to',
        'strengthen',
        'our',
        'educational',
        'system',
        'in',
        'many',
        'parts',
        'of',
        'our',
        'country',
        'young',
        'people',
        'are',
        'being',
        'handicapped',
        'for',
        'life',
        'because',
        'of',
        'a',
        'poor',
        'education',
        'the',
        'rapidly',
        'increasing',
        'number',
        'of',
        'children',
        'of',
        'school',
        'age',
        'coupled',
        'with',
        'the',
        'shortage',
        'of',
        'qualified',
        'teachers',
        'makes',
        'this',
        'problem',
        'more',
        'critical',
        'each',
        'year',
        'i',
        'believe',
        'that',
        'the',
        'congress',
        'should',
        'no',
        'longer',
        'delay',
        'in',
        'providing',
        'federal',
        'assistance',
        'to',
        'the',
        'states',
        'so',
        'that',
        'they',
        'can',
        'maintain',
        'adequate',
        'schools',
        'as',
        'we',
        'go',
        'forward',
        'in',
        'achieving',
        'greater',
        'economic',
        'security',
        'and',
        'greater',
        'opportunity',
        'for',
        'all',
        'our',
        'people',
        'we',
        'should',
        'make',
        'every',
        'effort',
        'to',
        'extend',
        'the',
        'benefits',
        'of',
        'our',
        'democratic',
        'institutions',
        'to',
        'every',
        'citizen',
        'the',
        'religious',
        'ideals',
        'which',
        'we',
        'profess',
        'and',
        'the',
        'heritage',
        'of',
        'freedom',
        'which',
        'we',
        'have',
        'received',
        'from',
        'the',
        'past',
        'clearly',
        'place',
        'that',
        'duty',
        'upon',
        'us',
        'i',
        'again',
        'urge',
        'the',
        'congress',
        'to',
        'enact',
        'the',
        'civil',
        'rights',
        'proposals',
        'i',
        'made',
        'in',
        'february',
        'these',
        'proposals',
        'are',
        'for',
        'the',
        'enactment',
        'of',
        'federal',
        'statutes',
        'which',
        'will',
        'protect',
        'all',
        'our',
        'people',
        'in',
        'the',
        'exercise',
        'of',
        'their',
        'democratic',
        'rights',
        'and',
        'their',
        'search',
        'for',
        'economic',
        'opportunity',
        'grant',
        'statehood',
        'to',
        'alaska',
        'and',
        'hawaii',
        'provide',
        'a',
        'greater',
        'measure',
        'of',
        'self',
        'government',
        'for',
        'our',
        'island',
        'possessions',
        'and',
        'accord',
        'home',
        'rule',
        'to',
        'the',
        'district',
        'of',
        'columbia',
        'some',
        'of',
        'those',
        'proposals',
        'have',
        'been',
        'before',
        'the',
        'congress',
        'for',
        'a',
        'long',
        'time',
        'those',
        'who',
        'oppose',
        'them',
        'as',
        'well',
        'as',
        'those',
        'who',
        'favor',
        'them',
        'should',
        'recognize',
        'that',
        'it',
        'is',
        'the',
        'duty',
        'of',
        'the',
        'elected',
        'representatives',
        'of',
        'the',
        'people',
        'to',
        'let',
        'these',
        'proposals',
        'come',
        'to',
        'a',
        'vote',
        'our',
        'democratic',
        'ideals',
        'as',
        'well',
        'as',
        'our',
        'best',
        'interests',
        'require',
        'that',
        'we',
        'do',
        'our',
        'fair',
        'share',
        'in',
        'providing',
        'homes',
        'for',
        'the',
        'unfortunate',
        'victims',
        'of',
        'war',
        'and',
        'tyranny',
        'in',
        'so',
        'doing',
        'we',
        'shall',
        'add',
        'strength',
        'to',
        'our',
        'democracy',
        'through',
        'the',
        'abilities',
        'and',
        'skills',
        'which',
        'these',
        'men',
        'and',
        'women',
        'will',
        'bring',
        'here',
        'i',
        'urge',
        'the',
        'prompt',
        'enactment',
        'by',
        'the',
        'congress',
        'of',
        'the',
        'legislation',
        'now',
        'before',
        'it',
        'to',
        'extend',
        'and',
        'broaden',
        'the',
        'existing',
        'displaced',
        'persons',
        'law',
        'and',
        'remove',
        'its',
        'discriminatory',
        'features',
        'the',
        'measures',
        'i',
        'am',
        'recommending',
        'to',
        'the',
        'congress',
        'concerning',
        'both',
        'our',
        'foreign',
        'and',
        'our',
        'domestic',
        'policies',
        'represent',
        'a',
        'carefully',
        'considered',
        'program',
        'to',
        'meet',
        'our',
        'national',
        'needs',
        'it',
        'is',
        'a',
        'program',
        'which',
        'necessarily',
        'requires',
        'large',
        'expenditures',
        'of',
        'funds',
        'more',
        'than',
        'percent',
        'of',
        'the',
        "government's",
        'expenditures',
        'are',
        'required',
        'to',
        'meet',
        'the',
        'costs',
        'of',
        'past',
        'wars',
        'and',
        'to',
        'work',
        'for',
        'world',
        'peace',
        'this',
        'is',
        'the',
        'dominant',
        'factor',
        'in',
        'our',
        'fiscal',
        'policy',
        'at',
        'the',
        'same',
        'time',
        'the',
        'government',
        'must',
        'make',
        'substantial',
        'expenditures',
        'which',
        'are',
        'necessary',
        'to',
        'the',
        'growth',
        'and',
        'expansion',
        'of',
        'the',
        'domestic',
        'economy',
        'at',
        'present',
        'largely',
        'because',
        'of',
        'the',
        'ill',
        'considered',
        'tax',
        'reduction',
        'of',
        'the',
        'both',
        'congress',
        'the',
        'government',
        'is',
        'not',
        'receiving',
        'enough',
        'revenue',
        'to',
        'meet',
        'its',
        'necessary',
        'expenditures',
        'to',
        'meet',
        'this',
        'situation',
        'i',
        'am',
        'proposing',
        'that',
        'federal',
        'expenditures',
        'be',
        'held',
        'to',
        'the',
        'lowest',
        'levels',
        'consistent',
        'with',
        'our',
        'international',
        'requirements',
        'and',
        'the',
        'essential',
        'needs',
        'of',
        'economic',
        'growth',
        'and',
        'the',
        'well',
        'being',
        'of',
        'our',
        'people',
        'i',
        'think',
        'i',
        'had',
        'better',
        'read',
        'that',
        'over',
        'you',
        'interrupted',
        'me',
        'in',
        'the',
        'middle',
        'to',
        'meet',
        'this',
        'situation',
        'i',
        'am',
        'proposing',
        'that',
        'federal',
        'expenditures',
        'be',
        'held',
        'to',
        'the',
        'lowest',
        'levels',
        'consistent',
        'with',
        'our',
        'international',
        'requirements',
        'and',
        'the',
        'essential',
        'needs',
        'of',
        'economic',
        'growth',
        'and',
        'the',
        'well',
        'being',
        'of',
        'our',
        'people',
        "don't",
        'forget',
        'that',
        'last',
        'phrase',
        'at',
        'the',
        'same',
        'time',
        'we',
        'must',
        'guard',
        'against',
        'the',
        'folly',
        'of',
        'attempting',
        'budget',
        'slashes',
        'which',
        'would',
        'impair',
        'our',
        'prospects',
        'for',
        'peace',
        'or',
        'cripple',
        'the',
        'programs',
        'essential',
        'to',
        'our',
        'national',
        'strength',
        'the',
        'budget',
        'recommendations',
        'i',
        'shall',
        'shortly',
        'transmit',
        'to',
        'the',
        'congress',
        'show',
        'that',
        'we',
        'can',
        'expect',
        'a',
        'substantial',
        'improvement',
        'in',
        'our',
        'fiscal',
        'position',
        'over',
        'the',
        'next',
        'few',
        'years',
        'as',
        'the',
        'cost',
        'of',
        'some',
        'of',
        'our',
        'extraordinary',
        'postwar',
        'programs',
        'declines',
        'and',
        'as',
        'the',
        'government',
        'revenue',
        'rises',
        'as',
        'a',
        'result',
        'of',
        'growth',
        'in',
        'employment',
        'and',
        'national',
        'income',
        'to',
        'further',
        'improve',
        'our',
        'fiscal',
        'outlook',
        'we',
        'should',
        'make',
        'some',
        'changes',
        'in',
        'our',
        'tax',
        'system',
        'which',
        'will',
        'reduce',
        'present',
        'inequities',
        'stimulate',
        'business',
        'activity',
        'and',
        'yield',
        'a',
        'moderate',
        'amount',
        'of',
        'additional',
        'revenue',
        'i',
        'expect',
        'to',
        'transmit',
        'specific',
        'recommendations',
        'to',
        'the',
        'congress',
        'on',
        'this',
        'subject',
        'at',
        'a',
        'very',
        'early',
        'date',
        'the',
        'fiscal',
        'policy',
        'i',
        'am',
        'recommending',
        'is',
        'the',
        'quickest',
        'and',
        'safest',
        'way',
        'of',
        'achieving',
        'a',
        'balanced',
        'budget',
        'as',
        'we',
        'move',
        'forward',
        'into',
        'the',
        'second',
        'half',
        'of',
        'the',
        'th',
        'century',
        'we',
        'must',
        'always',
        'bear',
        'in',
        'mind',
        'the',
        'central',
        'purpose',
        'of',
        'our',
        'national',
        'life',
        'we',
        'do',
        'not',
        'seek',
        'material',
        'prosperity',
        'for',
        'ourselves',
        'because',
        'we',
        'love',
        'luxury',
        'we',
        'do',
        'not',
        'aid',
        'other',
        'nations',
        'because',
        'we',
        'wish',
        'to',
        'increase',
        'our',
        'power',
        'we',
        'have',
        'not',
        'devised',
        'programs',
        'for',
        'the',
        'security',
        'and',
        'well',
        'being',
        'of',
        'our',
        'people',
        'because',
        'we',
        'are',
        'afraid',
        'or',
        'unwilling',
        'to',
        'take',
        'risks',
        'this',
        'is',
        'not',
        'the',
        'meaning',
        'of',
        'our',
        'past',
        'history',
        'or',
        'our',
        'present',
        'course',
        'we',
        'work',
        'for',
        'a',
        'better',
        'life',
        'for',
        'all',
        'so',
        'that',
        'all',
        'men',
        'may',
        'put',
        'to',
        'good',
        'use',
        'the',
        'great',
        'gifts',
        'with',
        'which',
        'they',
        'have',
        'been',
        'endowed',
        'by',
        'their',
        'creator',
        'we',
        'seek',
        'to',
        'establish',
        'those',
        'material',
        'conditions',
        'of',
        'life',
        'in',
        'which',
        'without',
        'exception',
        'men',
        'may',
        'live',
        'in',
        'dignity',
        'perform',
        'useful',
        'work',
        'serve',
        'their',
        'communities',
        'and',
        'worship',
        'god',
        'as',
        'they',
        'see',
        'fit',
        'these',
        'may',
        'seem',
        'simple',
        'goals',
        'but',
        'they',
        'are',
        'not',
        'little',
        'ones',
        'they',
        'are',
        'worth',
        'a',
        'great',
        'deal',
        'more',
        'than',
        'all',
        'the',
        'empires',
        'and',
        'conquests',
        'of',
        'history',
        'they',
        'are',
        'not',
        'to',
        'be',
        'achieved',
        'by',
        'military',
        'aggression',
        'or',
        'political',
        'fanaticism',
        'they',
        'are',
        'to',
        'be',
        'achieved',
        'by',
        'humbler',
        'means',
        'by',
        'hard',
        'work',
        'by',
        'a',
        'spirit',
        'of',
        'self',
        'restraint',
        'in',
        'our',
        'dealings',
        'with',
        'one',
        'another',
        'and',
        'by',
        'a',
        'deep',
        'devotion',
        'to',
        'the',
        'principles',
        'of',
        'justice',
        'and',
        'equality',
        'it',
        'should',
        'make',
        'us',
        'truly',
        'thankful',
        'as',
        'we',
        'look',
        'back',
        'to',
        'the',
        'beginnings',
        'of',
        'this',
        'country',
        'that',
        'we',
        'have',
        'come',
        'so',
        'far',
        'along',
        'the',
        'road',
        'to',
        'a',
        'better',
        'life',
        'for',
        'all',
        'it',
        'should',
        'make',
        'us',
        'humble',
        'to',
        'think',
        'as',
        'we',
        'look',
        'ahead',
        'how',
        'much',
        'farther',
        'we',
        'have',
        'to',
        'go',
        'to',
        'accomplish',
        'at',
        'home',
        'and',
        'abroad',
        'the',
        'objectives',
        'that',
        'were',
        'set',
        'out',
        'for',
        'us',
        'at',
        'the',
        'founding',
        'of',
        'this',
        'great',
        'nation',
        'as',
        'we',
        'approach',
        'the',
        'halfway',
        'mark',
        'of',
        'the',
        'th',
        'century',
        'we',
        'should',
        'ask',
        'for',
        'continued',
        'strength',
        'and',
        'guidance',
        'from',
        'that',
        'almighty',
        'power',
        'who',
        'has',
        'placed',
        'before',
        'us',
        'such',
        'great',
        'opportunities',
        'for',
        'the',
        'good',
        'of',
        'mankind',
        'in',
        'the',
        'years',
        'to',
        'come'],
 1951: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'congress',
        'this',
        'd',
        'congress',
        'faces',
        'as',
        'grave',
        'a',
        'task',
        'as',
        'any',
        'congress',
        'in',
        'the',
        'history',
        'of',
        'our',
        'republic',
        'the',
        'actions',
        'you',
        'take',
        'will',
        'be',
        'watched',
        'by',
        'the',
        'whole',
        'world',
        'these',
        'actions',
        'will',
        'measure',
        'the',
        'ability',
        'of',
        'a',
        'free',
        'people',
        'acting',
        'through',
        'their',
        'chosen',
        'representatives',
        'and',
        'their',
        'free',
        'institutions',
        'to',
        'meet',
        'a',
        'deadly',
        'challenge',
        'to',
        'their',
        'way',
        'of',
        'life',
        'we',
        'can',
        'meet',
        'this',
        'challenge',
        'foolishly',
        'or',
        'wisely',
        'we',
        'can',
        'meet',
        'it',
        'timidly',
        'or',
        'bravely',
        'shamefully',
        'or',
        'honorably',
        'i',
        'know',
        'that',
        'the',
        'd',
        'congress',
        'will',
        'meet',
        'this',
        'challenge',
        'in',
        'a',
        'way',
        'worthy',
        'of',
        'our',
        'great',
        'heritage',
        'i',
        'know',
        'that',
        'your',
        'debates',
        'will',
        'be',
        'earnest',
        'responsible',
        'constructive',
        'and',
        'to',
        'the',
        'point',
        'i',
        'know',
        'that',
        'from',
        'these',
        'debates',
        'there',
        'will',
        'come',
        'the',
        'great',
        'decisions',
        'needed',
        'to',
        'carry',
        'us',
        'forward',
        'at',
        'this',
        'critical',
        'time',
        'i',
        'am',
        'glad',
        'to',
        'say',
        'that',
        'our',
        'country',
        'is',
        'in',
        'a',
        'healthy',
        'condition',
        'our',
        'democratic',
        'institutions',
        'are',
        'sound',
        'and',
        'strong',
        'we',
        'have',
        'more',
        'men',
        'and',
        'women',
        'at',
        'work',
        'than',
        'ever',
        'before',
        'we',
        'are',
        'able',
        'to',
        'produce',
        'more',
        'than',
        'ever',
        'before',
        'in',
        'fact',
        'far',
        'more',
        'than',
        'any',
        'country',
        'ever',
        'produced',
        'in',
        'the',
        'history',
        'of',
        'the',
        'world',
        'i',
        'am',
        'confident',
        'that',
        'we',
        'can',
        'succeed',
        'in',
        'the',
        'great',
        'task',
        'that',
        'lies',
        'before',
        'us',
        'we',
        'will',
        'succeed',
        'but',
        'we',
        'must',
        'all',
        'do',
        'our',
        'part',
        'we',
        'must',
        'all',
        'act',
        'together',
        'as',
        'citizens',
        'of',
        'this',
        'great',
        'republic',
        'as',
        'we',
        'meet',
        'here',
        'today',
        'american',
        'soldiers',
        'are',
        'fighting',
        'a',
        'bitter',
        'campaign',
        'in',
        'korea',
        'we',
        'pay',
        'tribute',
        'to',
        'their',
        'courage',
        'devotion',
        'and',
        'gallantry',
        'our',
        'men',
        'are',
        'fighting',
        'alongside',
        'their',
        'united',
        'nations',
        'allies',
        'because',
        'they',
        'know',
        'as',
        'we',
        'do',
        'that',
        'the',
        'aggression',
        'in',
        'korea',
        'is',
        'part',
        'of',
        'the',
        'attempt',
        'of',
        'the',
        'russian',
        'communist',
        'dictatorship',
        'to',
        'take',
        'over',
        'the',
        'world',
        'step',
        'by',
        'step',
        'our',
        'men',
        'are',
        'fighting',
        'a',
        'long',
        'way',
        'from',
        'home',
        'but',
        'they',
        'are',
        'fighting',
        'for',
        'our',
        'lives',
        'and',
        'our',
        'liberties',
        'they',
        'are',
        'fighting',
        'to',
        'protect',
        'our',
        'right',
        'to',
        'meet',
        'here',
        'today',
        'our',
        'right',
        'to',
        'govern',
        'ourselves',
        'as',
        'a',
        'free',
        'nation',
        'the',
        'threat',
        'of',
        'world',
        'conquest',
        'by',
        'soviet',
        'russia',
        'endangers',
        'our',
        'liberty',
        'and',
        'endangers',
        'the',
        'kind',
        'of',
        'world',
        'in',
        'which',
        'the',
        'free',
        'spirit',
        'of',
        'man',
        'can',
        'survive',
        'this',
        'threat',
        'is',
        'aimed',
        'at',
        'all',
        'peoples',
        'who',
        'strive',
        'to',
        'win',
        'or',
        'defend',
        'their',
        'own',
        'freedom',
        'and',
        'national',
        'independence',
        'indeed',
        'the',
        'state',
        'of',
        'our',
        'nation',
        'is',
        'in',
        'great',
        'part',
        'the',
        'state',
        'of',
        'our',
        'friends',
        'and',
        'allies',
        'throughout',
        'the',
        'world',
        'the',
        'gun',
        'that',
        'points',
        'at',
        'them',
        'points',
        'at',
        'us',
        'also',
        'the',
        'threat',
        'is',
        'a',
        'total',
        'threat',
        'and',
        'the',
        'danger',
        'is',
        'a',
        'common',
        'danger',
        'all',
        'free',
        'nations',
        'are',
        'exposed',
        'and',
        'all',
        'are',
        'in',
        'peril',
        'their',
        'only',
        'security',
        'lies',
        'in',
        'banding',
        'together',
        'no',
        'one',
        'nation',
        'can',
        'find',
        'protection',
        'in',
        'a',
        'selfish',
        'search',
        'for',
        'a',
        'safe',
        'haven',
        'from',
        'the',
        'storm',
        'the',
        'free',
        'nations',
        'do',
        'not',
        'have',
        'any',
        'aggressive',
        'purpose',
        'we',
        'want',
        'only',
        'peace',
        'in',
        'the',
        'world',
        'peace',
        'for',
        'all',
        'countries',
        'no',
        'threat',
        'to',
        'the',
        'security',
        'of',
        'any',
        'nation',
        'is',
        'concealed',
        'in',
        'our',
        'plans',
        'and',
        'programs',
        'we',
        'had',
        'hoped',
        'that',
        'the',
        'soviet',
        'union',
        'with',
        'its',
        'security',
        'assured',
        'by',
        'the',
        'charter',
        'of',
        'the',
        'united',
        'nations',
        'would',
        'be',
        'willing',
        'to',
        'live',
        'and',
        'let',
        'live',
        'but',
        'i',
        'am',
        'sorry',
        'to',
        'say',
        'that',
        'has',
        'not',
        'been',
        'the',
        'case',
        'the',
        'imperialism',
        'of',
        'the',
        'czars',
        'has',
        'been',
        'replaced',
        'by',
        'the',
        'even',
        'more',
        'ambitious',
        'more',
        'crafty',
        'and',
        'more',
        'menacing',
        'imperialism',
        'of',
        'the',
        'rulers',
        'of',
        'the',
        'soviet',
        'union',
        'this',
        'new',
        'imperialism',
        'has',
        'powerful',
        'military',
        'forces',
        'it',
        'is',
        'keeping',
        'millions',
        'of',
        'men',
        'under',
        'arms',
        'it',
        'has',
        'a',
        'large',
        'air',
        'force',
        'and',
        'a',
        'strong',
        'submarine',
        'force',
        'it',
        'has',
        'complete',
        'control',
        'of',
        'the',
        'men',
        'and',
        'equipment',
        'of',
        'its',
        'satellites',
        'it',
        'has',
        'kept',
        'its',
        'subject',
        'peoples',
        'and',
        'its',
        'economy',
        'in',
        'a',
        'state',
        'of',
        'perpetual',
        'mobilization',
        'the',
        'present',
        'rulers',
        'of',
        'the',
        'soviet',
        'union',
        'have',
        'shown',
        'that',
        'they',
        'are',
        'willing',
        'to',
        'use',
        'this',
        'power',
        'to',
        'destroy',
        'the',
        'free',
        'nations',
        'and',
        'win',
        'domination',
        'over',
        'the',
        'whole',
        'world',
        'the',
        'soviet',
        'imperialists',
        'have',
        'two',
        'ways',
        'of',
        'going',
        'about',
        'their',
        'destructive',
        'work',
        'they',
        'use',
        'the',
        'method',
        'of',
        'subversion',
        'and',
        'internal',
        'revolution',
        'and',
        'they',
        'use',
        'the',
        'method',
        'of',
        'external',
        'aggression',
        'in',
        'preparation',
        'for',
        'either',
        'of',
        'these',
        'methods',
        'of',
        'attack',
        'they',
        'stir',
        'up',
        'class',
        'strife',
        'and',
        'disorder',
        'they',
        'encourage',
        'sabotage',
        'they',
        'put',
        'out',
        'poisonous',
        'propaganda',
        'they',
        'deliberately',
        'try',
        'to',
        'prevent',
        'economic',
        'improvement',
        'if',
        'their',
        'efforts',
        'are',
        'successful',
        'they',
        'foment',
        'a',
        'revolution',
        'as',
        'they',
        'did',
        'in',
        'czechoslovakia',
        'and',
        'china',
        'and',
        'as',
        'they',
        'tried',
        'unsuccessfully',
        'to',
        'do',
        'in',
        'greece',
        'if',
        'their',
        'methods',
        'of',
        'subversion',
        'are',
        'blocked',
        'and',
        'if',
        'they',
        'think',
        'they',
        'can',
        'get',
        'away',
        'with',
        'outright',
        'warfare',
        'they',
        'resort',
        'to',
        'external',
        'aggression',
        'this',
        'is',
        'what',
        'they',
        'did',
        'when',
        'they',
        'loosed',
        'the',
        'armies',
        'of',
        'their',
        'puppet',
        'states',
        'against',
        'the',
        'republic',
        'of',
        'korea',
        'in',
        'an',
        'evil',
        'war',
        'by',
        'proxy',
        'we',
        'of',
        'the',
        'free',
        'world',
        'must',
        'be',
        'ready',
        'to',
        'meet',
        'both',
        'of',
        'these',
        'methods',
        'of',
        'soviet',
        'action',
        'we',
        'must',
        'not',
        'neglect',
        'one',
        'or',
        'the',
        'other',
        'the',
        'free',
        'world',
        'has',
        'power',
        'and',
        'resources',
        'to',
        'meet',
        'these',
        'two',
        'forms',
        'of',
        'aggression',
        'resources',
        'that',
        'are',
        'far',
        'greater',
        'than',
        'those',
        'of',
        'the',
        'soviet',
        'dictatorship',
        'we',
        'have',
        'skilled',
        'and',
        'vigorous',
        'peoples',
        'great',
        'industrial',
        'strength',
        'and',
        'abundant',
        'sources',
        'of',
        'raw',
        'materials',
        'and',
        'above',
        'all',
        'we',
        'cherish',
        'liberty',
        'our',
        'common',
        'ideals',
        'are',
        'a',
        'great',
        'part',
        'of',
        'our',
        'strength',
        'these',
        'ideals',
        'are',
        'the',
        'driving',
        'force',
        'of',
        'human',
        'progress',
        'the',
        'free',
        'nations',
        'believe',
        'in',
        'the',
        'dignity',
        'and',
        'the',
        'worth',
        'of',
        'man',
        'we',
        'believe',
        'in',
        'independence',
        'for',
        'all',
        'nations',
        'we',
        'believe',
        'that',
        'free',
        'and',
        'independent',
        'nations',
        'can',
        'band',
        'together',
        'into',
        'a',
        'world',
        'order',
        'based',
        'on',
        'law',
        'we',
        'have',
        'laid',
        'the',
        'cornerstone',
        'of',
        'such',
        'a',
        'peaceful',
        'world',
        'in',
        'the',
        'united',
        'nations',
        'we',
        'believe',
        'that',
        'such',
        'a',
        'world',
        'order',
        'can',
        'and',
        'should',
        'spread',
        'the',
        'benefits',
        'of',
        'modern',
        'science',
        'and',
        'industry',
        'better',
        'health',
        'and',
        'education',
        'more',
        'food',
        'and',
        'rising',
        'standards',
        'of',
        'living',
        'throughout',
        'the',
        'world',
        'these',
        'ideals',
        'give',
        'our',
        'cause',
        'a',
        'power',
        'and',
        'vitality',
        'that',
        'russian',
        'communism',
        'can',
        'never',
        'command',
        'the',
        'free',
        'nations',
        'however',
        'are',
        'bound',
        'together',
        'by',
        'more',
        'than',
        'ideals',
        'they',
        'are',
        'a',
        'real',
        'community',
        'bound',
        'together',
        'also',
        'by',
        'the',
        'ties',
        'of',
        'self',
        'interest',
        'and',
        'self',
        'preservation',
        'if',
        'they',
        'should',
        'fall',
        'apart',
        'the',
        'results',
        'would',
        'be',
        'fatal',
        'to',
        'human',
        'freedom',
        'our',
        'own',
        'national',
        'security',
        'is',
        'deeply',
        'involved',
        'with',
        'that',
        'of',
        'the',
        'other',
        'free',
        'nations',
        'while',
        'they',
        'need',
        'our',
        'support',
        'we',
        'equally',
        'need',
        'theirs',
        'our',
        'national',
        'safety',
        'would',
        'be',
        'gravely',
        'prejudiced',
        'if',
        'the',
        'soviet',
        'union',
        'were',
        'to',
        'succeed',
        'in',
        'harnessing',
        'to',
        'its',
        'war',
        'machine',
        'the',
        'resources',
        'and',
        'the',
        'manpower',
        'of',
        'the',
        'free',
        'nations',
        'on',
        'the',
        'borders',
        'of',
        'its',
        'empire',
        'if',
        'western',
        'europe',
        'were',
        'to',
        'fall',
        'to',
        'soviet',
        'russia',
        'it',
        'would',
        'double',
        'the',
        'soviet',
        'supply',
        'of',
        'coal',
        'and',
        'triple',
        'the',
        'soviet',
        'supply',
        'of',
        'steel',
        'if',
        'the',
        'free',
        'countries',
        'of',
        'asia',
        'and',
        'africa',
        'should',
        'fall',
        'to',
        'soviet',
        'russia',
        'we',
        'would',
        'lose',
        'the',
        'sources',
        'of',
        'many',
        'of',
        'our',
        'most',
        'vital',
        'raw',
        'materials',
        'including',
        'uranium',
        'which',
        'is',
        'the',
        'basis',
        'of',
        'our',
        'atomic',
        'power',
        'and',
        'soviet',
        'command',
        'of',
        'the',
        'manpower',
        'of',
        'the',
        'free',
        'nations',
        'of',
        'europe',
        'and',
        'asia',
        'would',
        'confront',
        'us',
        'with',
        'military',
        'forces',
        'which',
        'we',
        'could',
        'never',
        'hope',
        'to',
        'equal',
        'in',
        'such',
        'a',
        'situation',
        'the',
        'soviet',
        'union',
        'could',
        'impose',
        'its',
        'demands',
        'on',
        'the',
        'world',
        'without',
        'resort',
        'to',
        'conflict',
        'simply',
        'through',
        'the',
        'preponderance',
        'of',
        'its',
        'economic',
        'and',
        'military',
        'power',
        'the',
        'soviet',
        'union',
        'does',
        'not',
        'have',
        'to',
        'attack',
        'the',
        'united',
        'states',
        'to',
        'secure',
        'domination',
        'of',
        'the',
        'world',
        'it',
        'can',
        'achieve',
        'its',
        'ends',
        'by',
        'isolating',
        'us',
        'and',
        'swallowing',
        'up',
        'all',
        'our',
        'allies',
        'therefore',
        'even',
        'if',
        'we',
        'were',
        'craven',
        'enough',
        'i',
        'do',
        'not',
        'believe',
        'we',
        'could',
        'be',
        'but',
        'i',
        'say',
        'even',
        'if',
        'we',
        'were',
        'craven',
        'enough',
        'to',
        'abandon',
        'our',
        'ideals',
        'it',
        'would',
        'be',
        'disastrous',
        'for',
        'us',
        'to',
        'withdraw',
        'from',
        'the',
        'community',
        'of',
        'free',
        'nations',
        'we',
        'are',
        'the',
        'most',
        'powerful',
        'single',
        'member',
        'of',
        'this',
        'community',
        'and',
        'we',
        'have',
        'a',
        'special',
        'responsibility',
        'we',
        'must',
        'take',
        'the',
        'leadership',
        'in',
        'meeting',
        'the',
        'challenge',
        'to',
        'freedom',
        'and',
        'in',
        'helping',
        'to',
        'protect',
        'the',
        'rights',
        'of',
        'independent',
        'nations',
        'this',
        'country',
        'has',
        'a',
        'practical',
        'realistic',
        'program',
        'of',
        'action',
        'for',
        'meeting',
        'this',
        'challenge',
        'first',
        'we',
        'shall',
        'have',
        'to',
        'extend',
        'economic',
        'assistance',
        'where',
        'it',
        'can',
        'be',
        'effective',
        'the',
        'best',
        'way',
        'to',
        'stop',
        'subversion',
        'by',
        'the',
        'kremlin',
        'is',
        'to',
        'strike',
        'at',
        'the',
        'roots',
        'of',
        'social',
        'injustice',
        'and',
        'economic',
        'disorder',
        'people',
        'who',
        'have',
        'jobs',
        'homes',
        'and',
        'hopes',
        'for',
        'the',
        'future',
        'will',
        'defend',
        'themselves',
        'against',
        'the',
        'underground',
        'agents',
        'of',
        'the',
        'kremlin',
        'our',
        'programs',
        'of',
        'economic',
        'aid',
        'have',
        'done',
        'much',
        'to',
        'turn',
        'back',
        'communism',
        'in',
        'europe',
        'the',
        'marshall',
        'plan',
        'has',
        'had',
        'an',
        'electrifying',
        'result',
        'as',
        'european',
        'recovery',
        'progressed',
        'the',
        'strikes',
        'led',
        'by',
        'the',
        "kremlin's",
        'agents',
        'in',
        'italy',
        'and',
        'france',
        'failed',
        'all',
        'over',
        'western',
        'europe',
        'the',
        'communist',
        'party',
        'took',
        'worse',
        'and',
        'worse',
        'beatings',
        'at',
        'the',
        'polls',
        'the',
        'countries',
        'which',
        'have',
        'received',
        'marshall',
        'plan',
        'aid',
        'have',
        'been',
        'able',
        'through',
        'hard',
        'work',
        'to',
        'expand',
        'their',
        'productive',
        'strength',
        'in',
        'many',
        'cases',
        'to',
        'levels',
        'higher',
        'than',
        'ever',
        'before',
        'in',
        'their',
        'history',
        'without',
        'this',
        'strength',
        'they',
        'would',
        'be',
        'completely',
        'incapable',
        'of',
        'defending',
        'themselves',
        'today',
        'they',
        'are',
        'now',
        'ready',
        'to',
        'use',
        'this',
        'strength',
        'in',
        'helping',
        'to',
        'build',
        'a',
        'strong',
        'combined',
        'defense',
        'against',
        'aggression',
        'we',
        'shall',
        'need',
        'to',
        'continue',
        'some',
        'economic',
        'aid',
        'to',
        'european',
        'countries',
        'this',
        'aid',
        'should',
        'now',
        'be',
        'specifically',
        'related',
        'to',
        'the',
        'building',
        'of',
        'their',
        'defenses',
        'in',
        'other',
        'parts',
        'of',
        'the',
        'world',
        'our',
        'economic',
        'assistance',
        'will',
        'need',
        'to',
        'be',
        'more',
        'broadly',
        'directed',
        'toward',
        'economic',
        'development',
        'in',
        'the',
        'near',
        'east',
        'in',
        'africa',
        'in',
        'asia',
        'we',
        'must',
        'do',
        'what',
        'we',
        'can',
        'to',
        'help',
        'people',
        'who',
        'are',
        'striving',
        'to',
        'advance',
        'from',
        'misery',
        'poverty',
        'and',
        'hunger',
        'we',
        'must',
        'also',
        'continue',
        'to',
        'help',
        'the',
        'economic',
        'growth',
        'of',
        'our',
        'good',
        'neighbors',
        'in',
        'this',
        'hemisphere',
        'these',
        'actions',
        'will',
        'bring',
        'greater',
        'strength',
        'for',
        'the',
        'free',
        'world',
        'they',
        'will',
        'give',
        'many',
        'people',
        'a',
        'real',
        'stake',
        'in',
        'the',
        'future',
        'and',
        'reason',
        'to',
        'defend',
        'their',
        'freedom',
        'they',
        'will',
        'mean',
        'increased',
        'production',
        'of',
        'goods',
        'they',
        'need',
        'and',
        'materials',
        'we',
        'need',
        'second',
        'we',
        'shall',
        'need',
        'to',
        'continue',
        'our',
        'military',
        'assistance',
        'to',
        'countries',
        'which',
        'want',
        'to',
        'defend',
        'themselves',
        'the',
        'heart',
        'of',
        'our',
        'common',
        'defense',
        'effort',
        'is',
        'the',
        'north',
        'atlantic',
        'community',
        'the',
        'defense',
        'of',
        'europe',
        'is',
        'the',
        'basis',
        'for',
        'the',
        'defense',
        'of',
        'the',
        'whole',
        'free',
        'world',
        'ourselves',
        'included',
        'next',
        'to',
        'the',
        'united',
        'states',
        'europe',
        'is',
        'the',
        'largest',
        'workshop',
        'in',
        'the',
        'world',
        'it',
        'is',
        'also',
        'a',
        'homeland',
        'of',
        'the',
        'great',
        'religious',
        'beliefs',
        'shared',
        'by',
        'many',
        'of',
        'our',
        'citizens',
        'beliefs',
        'which',
        'are',
        'now',
        'threatened',
        'by',
        'the',
        'tide',
        'of',
        'atheistic',
        'communism',
        'strategically',
        'economically',
        'and',
        'morally',
        'the',
        'defense',
        'of',
        'europe',
        'is',
        'a',
        'part',
        'of',
        'our',
        'own',
        'defense',
        'that',
        'is',
        'why',
        'we',
        'have',
        'joined',
        'with',
        'the',
        'countries',
        'of',
        'europe',
        'in',
        'the',
        'north',
        'atlantic',
        'treaty',
        'pledging',
        'ourselves',
        'to',
        'work',
        'with',
        'them',
        'there',
        'has',
        'been',
        'much',
        'discussion',
        'recently',
        'over',
        'whether',
        'the',
        'european',
        'countries',
        'are',
        'willing',
        'to',
        'defend',
        'themselves',
        'their',
        'actions',
        'are',
        'answering',
        'this',
        'question',
        'our',
        'north',
        'atlantic',
        'treaty',
        'partners',
        'have',
        'strict',
        'systems',
        'of',
        'universal',
        'military',
        'training',
        'several',
        'have',
        'recently',
        'increased',
        'the',
        'term',
        'of',
        'service',
        'all',
        'have',
        'taken',
        'measures',
        'to',
        'improve',
        'the',
        'quality',
        'of',
        'training',
        'forces',
        'are',
        'being',
        'trained',
        'and',
        'expanded',
        'as',
        'rapidly',
        'as',
        'the',
        'necessary',
        'arms',
        'and',
        'equipment',
        'can',
        'be',
        'supplied',
        'from',
        'their',
        'factories',
        'and',
        'ours',
        'our',
        'north',
        'atlantic',
        'treaty',
        'partners',
        'together',
        'are',
        'building',
        'armies',
        'bigger',
        'than',
        'our',
        'own',
        'none',
        'of',
        'the',
        'north',
        'atlantic',
        'treaty',
        'countries',
        'including',
        'our',
        'own',
        'country',
        'has',
        'done',
        'enough',
        'yet',
        'but',
        'real',
        'progress',
        'is',
        'being',
        'made',
        'together',
        'we',
        'have',
        'worked',
        'out',
        'defense',
        "'plans",
        'the',
        'military',
        'leaders',
        'of',
        'our',
        'own',
        'country',
        'took',
        'part',
        'in',
        'working',
        'out',
        'these',
        'plans',
        'and',
        'are',
        'agreed',
        'that',
        'they',
        'are',
        'sound',
        'and',
        'within',
        'our',
        'capabilities',
        'to',
        'put',
        'these',
        'plans',
        'into',
        'action',
        'we',
        'sent',
        'to',
        'europe',
        'last',
        'week',
        'one',
        'of',
        'our',
        'greatest',
        'military',
        'commanders',
        'general',
        'dwight',
        'd',
        'eisenhower',
        'general',
        'eisenhower',
        'went',
        'to',
        'europe',
        'to',
        'assume',
        'command',
        'of',
        'the',
        'united',
        'forces',
        'of',
        'the',
        'north',
        'atlantic',
        'treaty',
        'countries',
        'including',
        'our',
        'own',
        'forces',
        'in',
        'germany',
        'the',
        'people',
        'of',
        'europe',
        'have',
        'confidence',
        'in',
        'general',
        'eisenhower',
        'they',
        'know',
        'his',
        'ability',
        'to',
        'put',
        'together',
        'a',
        'fighting',
        'force',
        'of',
        'allies',
        'his',
        'mission',
        'is',
        'vital',
        'to',
        'our',
        'security',
        'we',
        'should',
        'all',
        'stand',
        'behind',
        'him',
        'and',
        'give',
        'him',
        'every',
        'bit',
        'of',
        'help',
        'we',
        'can',
        'part',
        'of',
        'our',
        'job',
        'will',
        'be',
        'to',
        'reinforce',
        'the',
        'military',
        'strength',
        'of',
        'our',
        'european',
        'partners',
        'by',
        'sending',
        'them',
        'weapons',
        'and',
        'equipment',
        'as',
        'our',
        'military',
        'production',
        'expands',
        'our',
        'program',
        'of',
        'military',
        'assistance',
        'extends',
        'to',
        'the',
        'nations',
        'in',
        'the',
        'near',
        'east',
        'and',
        'the',
        'far',
        'east',
        'which',
        'are',
        'trying',
        'to',
        'defend',
        'their',
        'freedom',
        'soviet',
        'communism',
        'is',
        'trying',
        'to',
        'make',
        'these',
        'nations',
        'into',
        'colonies',
        'and',
        'to',
        'use',
        'their',
        'people',
        'as',
        'cannon',
        'fodder',
        'in',
        'new',
        'wars',
        'of',
        'conquest',
        'we',
        'want',
        'their',
        'people',
        'to',
        'be',
        'free',
        'men',
        'and',
        'to',
        'enjoy',
        'peace',
        'our',
        'country',
        'has',
        'always',
        'stood',
        'for',
        'freedom',
        'for',
        'the',
        'peoples',
        'of',
        'asia',
        'long',
        'long',
        'ago',
        'it',
        'stood',
        'for',
        'the',
        'freedom',
        'of',
        'the',
        'peoples',
        'of',
        'asia',
        'our',
        'history',
        'shows',
        'this',
        'we',
        'have',
        'demonstrated',
        'it',
        'in',
        'the',
        'philippines',
        'we',
        'have',
        'demonstrated',
        'it',
        'in',
        'our',
        'relations',
        'with',
        'indonesia',
        'india',
        'and',
        'with',
        'china',
        'we',
        'hope',
        'to',
        'join',
        'in',
        'restoring',
        'the',
        'people',
        'of',
        'japan',
        'to',
        'membership',
        'in',
        'the',
        'community',
        'of',
        'free',
        'nations',
        'it',
        'is',
        'in',
        'the',
        'far',
        'east',
        'that',
        'we',
        'have',
        'taken',
        'up',
        'arms',
        'under',
        'the',
        'united',
        'nations',
        'to',
        'preserve',
        'the',
        'principle',
        'of',
        'independence',
        'for',
        'free',
        'nations',
        'we',
        'are',
        'fighting',
        'to',
        'keep',
        'the',
        'forces',
        'of',
        'communist',
        'aggression',
        'from',
        'making',
        'a',
        'slave',
        'state',
        'out',
        'of',
        'korea',
        'korea',
        'has',
        'tremendous',
        'significance',
        'for',
        'the',
        'world',
        'it',
        'means',
        'that',
        'free',
        'nations',
        'acting',
        'through',
        'the',
        'united',
        'nations',
        'are',
        'fighting',
        'together',
        'against',
        'aggression',
        'we',
        'will',
        'understand',
        'the',
        'importance',
        'of',
        'this',
        'best',
        'if',
        'we',
        'look',
        'back',
        'into',
        'history',
        'if',
        'the',
        'democracies',
        'had',
        'stood',
        'up',
        'against',
        'the',
        'invasion',
        'of',
        'manchuria',
        'in',
        'or',
        'the',
        'attack',
        'on',
        'ethiopia',
        'in',
        'or',
        'the',
        'seizure',
        'of',
        'austria',
        'in',
        'if',
        'they',
        'had',
        'stood',
        'together',
        'against',
        'aggression',
        'on',
        'those',
        'occasions',
        'as',
        'the',
        'united',
        'nations',
        'has',
        'done',
        'in',
        'korea',
        'the',
        'whole',
        'history',
        'of',
        'our',
        'time',
        'would',
        'have',
        'been',
        'different',
        'the',
        'principles',
        'for',
        'which',
        'we',
        'are',
        'fighting',
        'in',
        'korea',
        'are',
        'right',
        'and',
        'just',
        'they',
        'are',
        'the',
        'foundations',
        'of',
        'collective',
        'security',
        'and',
        'of',
        'the',
        'future',
        'of',
        'free',
        'nations',
        'korea',
        'is',
        'not',
        'only',
        'a',
        'country',
        'undergoing',
        'the',
        'torment',
        'of',
        'aggression',
        'it',
        'is',
        'also',
        'a',
        'symbol',
        'it',
        'stands',
        'for',
        'right',
        'and',
        'justice',
        'in',
        'the',
        'world',
        'against',
        'oppression',
        'and',
        'slavery',
        'the',
        'free',
        'world',
        'must',
        'always',
        'stand',
        'for',
        'these',
        'principles',
        'and',
        'we',
        'will',
        'stand',
        'with',
        'the',
        'free',
        'world',
        'as',
        'the',
        'third',
        'part',
        'of',
        'our',
        'program',
        'we',
        'will',
        'continue',
        'to',
        'work',
        'for',
        'peaceful',
        'settlements',
        'in',
        'international',
        'disputes',
        'we',
        'will',
        'support',
        'the',
        'united',
        'nations',
        'and',
        'remain',
        'loyal',
        'to',
        'the',
        'great',
        'principles',
        'of',
        'international',
        'cooperation',
        'laid',
        'down',
        'in',
        'its',
        'charter',
        'we',
        'are',
        'willing',
        'as',
        'we',
        'have',
        'always',
        'been',
        'to',
        'negotiate',
        'honorable',
        'settlements',
        'with',
        'the',
        'soviet',
        'union',
        'but',
        'we',
        'will',
        'not',
        'engage',
        'in',
        'appeasement',
        'the',
        'soviet',
        'rulers',
        'have',
        'made',
        'it',
        'clear',
        'that',
        'we',
        'must',
        'have',
        'strength',
        'as',
        'well',
        'as',
        'right',
        'on',
        'our',
        'side',
        'if',
        'we',
        'build',
        'our',
        'strength',
        'and',
        'we',
        'are',
        'building',
        'it',
        'the',
        'soviet',
        'rulers',
        'may',
        'face',
        'the',
        'facts',
        'and',
        'lay',
        'aside',
        'their',
        'plans',
        'to',
        'take',
        'over',
        'the',
        'world',
        'that',
        'is',
        'what',
        'we',
        'hope',
        'will',
        'happen',
        'and',
        'that',
        'is',
        'what',
        'we',
        'are',
        'trying',
        'to',
        'bring',
        'about',
        'that',
        'is',
        'the',
        'only',
        'realistic',
        'road',
        'to',
        'peace',
        'these',
        'are',
        'the',
        'main',
        'elements',
        'of',
        'the',
        'course',
        'our',
        'nation',
        'must',
        'follow',
        'as',
        'a',
        'member',
        'of',
        'the',
        'community',
        'of',
        'free',
        'nations',
        'these',
        'are',
        'the',
        'things',
        'we',
        'must',
        'do',
        'to',
        'preserve',
        'our',
        'security',
        'and',
        'help',
        'create',
        'a',
        'peaceful',
        'world',
        'but',
        'they',
        'will',
        'be',
        'successful',
        'only',
        'if',
        'we',
        'increase',
        'the',
        'strength',
        'of',
        'our',
        'own',
        'country',
        'here',
        'at',
        'home',
        'we',
        'have',
        'some',
        'very',
        'big',
        'jobs',
        'to',
        'do',
        'we',
        'are',
        'building',
        'much',
        'stronger',
        'military',
        'forces',
        'and',
        'we',
        'are',
        'building',
        'them',
        'fast',
        'we',
        'are',
        'preparing',
        'for',
        'full',
        'wartime',
        'mobilization',
        'if',
        'that',
        'should',
        'be',
        'necessary',
        'and',
        'we',
        'are',
        'continuing',
        'to',
        'build',
        'a',
        'strong',
        'and',
        'growing',
        'economy',
        'able',
        'to',
        'maintain',
        'whatever',
        'effort',
        'may',
        'be',
        'required',
        'for',
        'as',
        'long',
        'as',
        'necessary',
        'we',
        'are',
        'building',
        'our',
        'own',
        'army',
        'navy',
        'and',
        'air',
        'force',
        'to',
        'an',
        'active',
        'strength',
        'of',
        'nearly',
        'million',
        'men',
        'and',
        'women',
        'we',
        'are',
        'stepping',
        'up',
        'the',
        'training',
        'of',
        'the',
        'reserve',
        'forces',
        'and',
        'establishing',
        'more',
        'training',
        'facilities',
        'so',
        'that',
        'we',
        'can',
        'rapidly',
        'increase',
        'our',
        'active',
        'forces',
        'far',
        'more',
        'on',
        'short',
        'notice',
        'we',
        'are',
        'going',
        'to',
        'produce',
        'all',
        'the',
        'weapons',
        'and',
        'equipment',
        'that',
        'such',
        'an',
        'armed',
        'force',
        'will',
        'need',
        'furthermore',
        'we',
        'will',
        'make',
        'weapons',
        'for',
        'our',
        'allies',
        'and',
        'weapons',
        'for',
        'our',
        'own',
        'reserve',
        'supplies',
        'on',
        'top',
        'of',
        'this',
        'we',
        'will',
        'build',
        'the',
        'capacity',
        'to',
        'turn',
        'out',
        'on',
        'short',
        'notice',
        'arms',
        'and',
        'supplies',
        'that',
        'may',
        'be',
        'needed',
        'for',
        'a',
        'full',
        'scale',
        'war',
        'fortunately',
        'we',
        'have',
        'a',
        'good',
        'start',
        'on',
        'this',
        'because',
        'of',
        'our',
        'enormous',
        'plant',
        'capacity',
        'and',
        'because',
        'of',
        'the',
        'equipment',
        'on',
        'hand',
        'from',
        'the',
        'last',
        'war',
        'for',
        'example',
        'many',
        'combat',
        'ships',
        'are',
        'being',
        'returned',
        'to',
        'active',
        'duty',
        'from',
        'the',
        'mothball',
        'fleet',
        'and',
        'many',
        'others',
        'can',
        'be',
        'put',
        'into',
        'service',
        'on',
        'very',
        'short',
        'notice',
        'we',
        'have',
        'large',
        'reserves',
        'of',
        'arms',
        'and',
        'ammunition',
        'and',
        'thousands',
        'of',
        'workers',
        'skilled',
        'in',
        'arms',
        'production',
        'in',
        'many',
        'cases',
        'however',
        'our',
        'stocks',
        'of',
        'weapons',
        'are',
        'low',
        'in',
        'other',
        'cases',
        'those',
        'on',
        'hand',
        'are',
        'not',
        'the',
        'most',
        'modern',
        'we',
        'have',
        'made',
        'remarkable',
        'technical',
        'advances',
        'we',
        'have',
        'developed',
        'new',
        'types',
        'of',
        'jet',
        'planes',
        'and',
        'powerful',
        'new',
        'tanks',
        'we',
        'are',
        'concentrating',
        'on',
        'producing',
        'the',
        'newest',
        'types',
        'of',
        'weapons',
        'and',
        'producing',
        'them',
        'as',
        'fast',
        'as',
        'we',
        'can',
        'this',
        'production',
        'drive',
        'is',
        'more',
        'selective',
        'than',
        'the',
        'one',
        'we',
        'had',
        'during',
        'world',
        'war',
        'ii',
        'but',
        'it',
        'is',
        'just',
        'as',
        'urgent',
        'and',
        'intense',
        'it',
        'is',
        'a',
        'big',
        'program',
        'and',
        'it',
        'is',
        'a',
        'costly',
        'one',
        'let',
        'me',
        'give',
        'you',
        'two',
        'concrete',
        'examples',
        'our',
        'present',
        'program',
        'calls',
        'for',
        'expanding',
        'the',
        'aircraft',
        'industry',
        'so',
        'that',
        'it',
        'will',
        'have',
        'the',
        'capacity',
        'to',
        'produce',
        'modern',
        'military',
        'planes',
        'a',
        'year',
        'we',
        'are',
        'preparing',
        'the',
        'capacity',
        'to',
        'produce',
        'tanks',
        'a',
        'year',
        'we',
        'are',
        'not',
        'now',
        'ordering',
        'that',
        'many',
        'planes',
        'or',
        'that',
        'many',
        'tanks',
        'and',
        'we',
        'hope',
        'that',
        'we',
        'never',
        'have',
        'to',
        'but',
        'we',
        'mean',
        'to',
        'be',
        'able',
        'to',
        'turn',
        'them',
        'out',
        'if',
        'we',
        'need',
        'them',
        'the',
        'planes',
        'we',
        'are',
        'producing',
        'now',
        'are',
        'much',
        'bigger',
        'much',
        'better',
        'and',
        'much',
        'more',
        'expensive',
        'than',
        'the',
        'planes',
        'we',
        'had',
        'during',
        'the',
        'last',
        'war',
        'we',
        'used',
        'to',
        'think',
        'that',
        'the',
        'b',
        'was',
        'a',
        'huge',
        'plane',
        'and',
        'the',
        'blockbuster',
        'it',
        'carried',
        'a',
        'huge',
        'load',
        'but',
        'the',
        'b',
        'can',
        'carry',
        'five',
        'of',
        'these',
        'blockbusters',
        'in',
        'its',
        'belly',
        'and',
        'it',
        'can',
        'carry',
        'them',
        'five',
        'times',
        'as',
        'far',
        'of',
        'course',
        'the',
        'b',
        'is',
        'much',
        'more',
        'complicated',
        'to',
        'build',
        'than',
        'the',
        'b',
        'and',
        'far',
        'more',
        'expensive',
        'one',
        'b',
        'costs',
        'while',
        'now',
        'one',
        'b',
        'costs',
        '½',
        'million',
        'i',
        'ask',
        'you',
        'to',
        'remember',
        'that',
        'what',
        'we',
        'are',
        'doing',
        'is',
        'to',
        'provide',
        'the',
        'best',
        'and',
        'most',
        'modern',
        'military',
        'equipment',
        'in',
        'the',
        'world',
        'for',
        'our',
        'fighting',
        'forces',
        'this',
        'kind',
        'of',
        'defense',
        'production',
        'program',
        'has',
        'two',
        'parts',
        'the',
        'first',
        'part',
        'is',
        'to',
        'get',
        'our',
        'defense',
        'production',
        'going',
        'as',
        'fast',
        'as',
        'possible',
        'we',
        'have',
        'to',
        'convert',
        'plants',
        'and',
        'channel',
        'materials',
        'to',
        'defense',
        'production',
        'this',
        'means',
        'heavy',
        'cuts',
        'in',
        'civilian',
        'uses',
        'of',
        'copper',
        'aluminum',
        'rubber',
        'and',
        'other',
        'essential',
        'materials',
        'it',
        'means',
        'shortages',
        'in',
        'various',
        'consumer',
        'goods',
        'the',
        'second',
        'part',
        'is',
        'to',
        'increase',
        'our',
        'capacity',
        'to',
        'produce',
        'and',
        'to',
        'keep',
        'our',
        'economy',
        'strong',
        'for',
        'the',
        'long',
        'pull',
        'we',
        'do',
        'not',
        'know',
        'how',
        'long',
        'communist',
        'aggression',
        'will',
        'threaten',
        'the',
        'world',
        'only',
        'by',
        'increasing',
        'our',
        'output',
        'can',
        'we',
        'carry',
        'the',
        'burden',
        'of',
        'preparedness',
        'for',
        'an',
        'indefinite',
        'period',
        'in',
        'the',
        'future',
        'this',
        'means',
        'that',
        'we',
        'will',
        'have',
        'to',
        'build',
        'more',
        'power',
        'plants',
        'and',
        'more',
        'steel',
        'mills',
        'grow',
        'more',
        'cotton',
        'mine',
        'more',
        'copper',
        'and',
        'expand',
        'our',
        'capacity',
        'in',
        'many',
        'other',
        'ways',
        'the',
        'congress',
        'will',
        'need',
        'to',
        'consider',
        'legislation',
        'at',
        'this',
        'session',
        'affecting',
        'all',
        'the',
        'aspects',
        'of',
        'our',
        'mobilization',
        'job',
        'the',
        'main',
        'subjects',
        'on',
        'which',
        'legislation',
        'will',
        'be',
        'needed',
        'are',
        'first',
        'appropriations',
        'for',
        'our',
        'military',
        'buildup',
        'second',
        'extension',
        'and',
        'revision',
        'of',
        'the',
        'selective',
        'service',
        'act',
        'third',
        'military',
        'and',
        'economic',
        'aid',
        'to',
        'help',
        'build',
        'up',
        'the',
        'strength',
        'of',
        'the',
        'free',
        'world',
        'fourth',
        'revision',
        'and',
        'extension',
        'of',
        'the',
        'authority',
        'to',
        'expand',
        'production',
        'and',
        'to',
        'stabilize',
        'prices',
        'wages',
        'and',
        'rents',
        'fifth',
        'improvement',
        'of',
        'our',
        'agricultural',
        'laws',
        'to',
        'help',
        'obtain',
        'the',
        'kinds',
        'of',
        'farm',
        'products',
        'we',
        'need',
        'for',
        'the',
        'defense',
        'effort',
        'sixth',
        'improvement',
        'of',
        'our',
        'labor',
        'laws',
        'to',
        'help',
        'provide',
        'stable',
        'labor',
        'management',
        'relations',
        'and',
        'to',
        'make',
        'sure',
        'that',
        'we',
        'have',
        'steady',
        'production',
        'in',
        'this',
        'emergency',
        'seventh',
        'housing',
        'and',
        'training',
        'of',
        'defense',
        'workers',
        'and',
        'the',
        'full',
        'use',
        'of',
        'all',
        'our',
        'manpower',
        'resources',
        'eighth',
        'means',
        'for',
        'increasing',
        'the',
        'supply',
        'of',
        'doctors',
        'nurses',
        'and',
        'other',
        'trained',
        'medical',
        'personnel',
        'critically',
        'needed',
        'for',
        'the',
        'defense',
        'effort',
        'ninth',
        'aid',
        'to',
        'the',
        'states',
        'to',
        'meet',
        'the',
        'most',
        'urgent',
        'needs',
        'of',
        'our',
        'elementary',
        'and',
        'secondary',
        'schools',
        'some',
        'of',
        'our',
        'plans',
        'will',
        'have',
        'to',
        'be',
        'deferred',
        'for',
        'the',
        'time',
        'being',
        'but',
        'we',
        'should',
        'do',
        'all',
        'we',
        'can',
        'to',
        'make',
        'sure',
        'our',
        'children',
        'are',
        'being',
        'trained',
        'as',
        'good',
        'and',
        'useful',
        'citizens',
        'in',
        'the',
        'critical',
        'times',
        'ahead',
        'tenth',
        'a',
        'major',
        'increase',
        'in',
        'taxes',
        'to',
        'meet',
        'the',
        'cost',
        'of',
        'the',
        'defense',
        'effort',
        'the',
        'economic',
        'report',
        'and',
        'the',
        'budget',
        'message',
        'will',
        'discuss',
        'these',
        'subjects',
        'further',
        'in',
        'addition',
        'i',
        'shall',
        'send',
        'to',
        'the',
        'congress',
        'special',
        'messages',
        'containing',
        'detailed',
        'recommendations',
        'on',
        'legislation',
        'needed',
        'at',
        'this',
        'session',
        'in',
        'the',
        'months',
        'ahead',
        'the',
        'government',
        'must',
        'give',
        'priority',
        'to',
        'activities',
        'that',
        'are',
        'urgent',
        'like',
        'military',
        'procurement',
        'and',
        'atomic',
        'energy',
        'and',
        'power',
        'development',
        'it',
        'must',
        'practice',
        'rigid',
        'economy',
        'in',
        'its',
        'nondefense',
        'activities',
        'many',
        'of',
        'the',
        'things',
        'we',
        'would',
        'normally',
        'do',
        'must',
        'be',
        'curtailed',
        'or',
        'postponed',
        'but',
        'in',
        'a',
        'long',
        'term',
        'defense',
        'effort',
        'like',
        'this',
        'one',
        'we',
        'cannot',
        'neglect',
        'the',
        'measures',
        'needed',
        'to',
        'maintain',
        'a',
        'strong',
        'economy',
        'and',
        'a',
        'healthy',
        'democratic',
        'society',
        'the',
        'congress',
        'therefore',
        'should',
        'give',
        'continued',
        'attention',
        'to',
        'the',
        'measures',
        'which',
        'our',
        'country',
        'will',
        'need',
        'for',
        'the',
        'long',
        'pull',
        'and',
        'it',
        'should',
        'act',
        'upon',
        'such',
        'legislation',
        'as',
        'promptly',
        'as',
        'circumstances',
        'permit',
        'to',
        'take',
        'just',
        'one',
        'example',
        'we',
        'need',
        'to',
        'continue',
        'and',
        'complete',
        'the',
        'work',
        'of',
        'rounding',
        'out',
        'our',
        'system',
        'of',
        'social',
        'insurance',
        'we',
        'still',
        'need',
        'to',
        'improve',
        'our',
        'protection',
        'against',
        'unemployment',
        'and',
        'old',
        'age',
        'we',
        'still',
        'need',
        'to',
        'provide',
        'insurance',
        'against',
        'the',
        'loss',
        'of',
        'earnings',
        'through',
        'sickness',
        'and',
        'against',
        'the',
        'high',
        'costs',
        'of',
        'modern',
        'medical',
        'care',
        'and',
        'above',
        'all',
        'we',
        'must',
        'remember',
        'that',
        'the',
        'fundamentals',
        'of',
        'our',
        'strength',
        'rest',
        'upon',
        'the',
        'freedoms',
        'of',
        'our',
        'people',
        'we',
        'must',
        'continue',
        'our',
        'efforts',
        'to',
        'achieve',
        'the',
        'full',
        'realization',
        'of',
        'our',
        'democratic',
        'ideals',
        'we',
        'must',
        'uphold',
        'the',
        'freedom',
        'of',
        'speech',
        'and',
        'the',
        'freedom',
        'of',
        'conscience',
        'in',
        'our',
        'land',
        'we',
        'must',
        'assure',
        'equal',
        'rights',
        'and',
        'equal',
        'opportunities',
        'to',
        'all',
        'our',
        'citizens',
        'as',
        'we',
        'go',
        'forward',
        'this',
        'year',
        'in',
        'the',
        'defense',
        'of',
        'freedom',
        'let',
        'us',
        'keep',
        'dearly',
        'before',
        'us',
        'the',
        'nature',
        'of',
        'our',
        'present',
        'effort',
        'we',
        'are',
        'building',
        'up',
        'our',
        'strength',
        'in',
        'concert',
        'with',
        'other',
        'free',
        'nations',
        'to',
        'meet',
        'the',
        'danger',
        'of',
        'aggression',
        'that',
        'has',
        'been',
        'turned',
        'loose',
        'on',
        'the',
        'world',
        'the',
        'strength',
        'of',
        'the',
        'free',
        'nations',
        'is',
        'the',
        "world's",
        'best',
        'hope',
        'of',
        'peace',
        'i',
        'ask',
        'the',
        'congress',
        'for',
        'unity',
        'in',
        'these',
        'crucial',
        'days',
        'make',
        'no',
        'mistake',
        'about',
        'my',
        'meaning',
        'i',
        'do',
        'not',
        'ask',
        'or',
        'expect',
        'unanimity',
        'i',
        'do',
        'not',
        'ask',
        'for',
        'an',
        'end',
        'to',
        'debate',
        'only',
        'by',
        'debate',
        'can',
        'we',
        'arrive',
        'at',
        'decisions',
        'which',
        'are',
        'wise',
        'and',
        'which',
        'reflect',
        'the',
        'desires',
        'of',
        'the',
        'american',
        'people',
        'we',
        'do',
        'not',
        'have',
        'a',
        'dictatorship',
        'in',
        'this',
        'country',
        'and',
        'we',
        'never',
        'will',
        'have',
        'one',
        'in',
        'this',
        'country',
        'when',
        'i',
        'request',
        'unity',
        'what',
        'i',
        'am',
        'really',
        'asking',
        'for',
        'is',
        'a',
        'sense',
        'of',
        'responsibility',
        'on',
        'the',
        'part',
        'of',
        'every',
        'member',
        'of',
        'this',
        'congress',
        'let',
        'us',
        'debate',
        'the',
        'issues',
        'but',
        'let',
        'every',
        'man',
        'among',
        'us',
        'weigh',
        'his',
        'words',
        'and',
        'his',
        'deeds',
        'there',
        'is',
        'a',
        'sharp',
        'difference',
        'between',
        'harmful',
        'criticism',
        'and',
        'constructive',
        'criticism',
        'if',
        'we',
        'are',
        'truly',
        'responsible',
        'as',
        'individuals',
        'i',
        'am',
        'sure',
        'that',
        'we',
        'will',
        'be',
        'unified',
        'as',
        'a',
        'government',
        'let',
        'us',
        'keep',
        'our',
        'eyes',
        'on',
        'the',
        'issues',
        'and',
        'work',
        'for',
        'the',
        'things',
        'we',
        'all',
        'believe',
        'in',
        'let',
        'each',
        'of',
        'us',
        'put',
        'our',
        'country',
        'ahead',
        'of',
        'our',
        'party',
        'and',
        'ahead',
        'of',
        'our',
        'own',
        'personal',
        'interests',
        'i',
        'had',
        'the',
        'honor',
        'to',
        'be',
        'a',
        'member',
        'of',
        'the',
        'senate',
        'during',
        'world',
        'war',
        'ii',
        'and',
        'i',
        'know',
        'from',
        'experience',
        'that',
        'unity',
        'of',
        'purpose',
        'and',
        'of',
        'effort',
        'is',
        'possible',
        'in',
        'the',
        'congress',
        'without',
        'any',
        'lessening',
        'of',
        'the',
        'vitality',
        'of',
        'our',
        'two',
        'party',
        'system',
        'let',
        'us',
        'all',
        'stand',
        'together',
        'as',
        'americans',
        'let',
        'us',
        'stand',
        'together',
        'with',
        'all',
        'men',
        'everywhere',
        'who',
        'believe',
        'in',
        'human',
        'liberty',
        'peace',
        'is',
        'precious',
        'to',
        'us',
        'it',
        'is',
        'the',
        'way',
        'of',
        'life',
        'we',
        'strive',
        'for',
        'with',
        'all',
        'the',
        'strength',
        'and',
        'wisdom',
        'we',
        'possess',
        'but',
        'more',
        'precious',
        'than',
        'peace',
        'are',
        'freedom',
        'and',
        'justice',
        'we',
        'will',
        'fight',
        'if',
        'fight',
        'we',
        'must',
        'to',
        'keep',
        'our',
        'freedom',
        'and',
        'to',
        'prevent',
        'justice',
        'from',
        'being',
        'destroyed',
        'these',
        'are',
        'the',
        'things',
        'that',
        'give',
        'meaning',
        'to',
        'our',
        'lives',
        'and',
        'which',
        'we',
        'acknowledge',
        'to',
        'be',
        'greater',
        'than',
        'ourselves',
        'this',
        'is',
        'our',
        'cause',
        'peace',
        'freedom',
        'justice',
        'we',
        'will',
        'pursue',
        'this',
        'cause',
        'with',
        'determination',
        'and',
        'humility',
        'asking',
        'divine',
        'guidance',
        'that',
        'in',
        'all',
        'we',
        'do',
        'we',
        'may',
        'follow',
        'the',
        'will',
        'of',
        'god'],
 1952: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'congress',
        'i',
        'have',
        'the',
        'honor',
        'to',
        'report',
        'to',
        'the',
        'congress',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'at',
        'the',
        'outset',
        'i',
        'should',
        'like',
        'to',
        'speak',
        'of',
        'the',
        'necessity',
        'for',
        'putting',
        'first',
        'things',
        'first',
        'as',
        'we',
        'work',
        'together',
        'this',
        'year',
        'for',
        'the',
        'good',
        'of',
        'our',
        'country',
        'the',
        'united',
        'states',
        'and',
        'the',
        'whole',
        'free',
        'world',
        'are',
        'passing',
        'through',
        'a',
        'period',
        'of',
        'grave',
        'danger',
        'every',
        'action',
        'you',
        'take',
        'here',
        'in',
        'congress',
        'and',
        'every',
        'action',
        'that',
        'i',
        'take',
        'as',
        'president',
        'must',
        'be',
        'measured',
        'against',
        'the',
        'test',
        'of',
        'whether',
        'it',
        'helps',
        'to',
        'meet',
        'that',
        'danger',
        'this',
        'will',
        'be',
        'a',
        'presidential',
        'election',
        'year',
        'the',
        'year',
        'in',
        'which',
        'politics',
        'plays',
        'a',
        'large',
        'part',
        'in',
        'our',
        'lives',
        'a',
        'larger',
        'part',
        'than',
        'usual',
        'that',
        'is',
        'perfectly',
        'proper',
        'but',
        'we',
        'have',
        'a',
        'greater',
        'responsibility',
        'to',
        'conduct',
        'our',
        'political',
        'fights',
        'in',
        'a',
        'manner',
        'that',
        'does',
        'not',
        'harm',
        'the',
        'national',
        'interest',
        'we',
        'can',
        'find',
        'plenty',
        'of',
        'things',
        'to',
        'differ',
        'about',
        'without',
        'destroying',
        'our',
        'free',
        'institutions',
        'and',
        'without',
        'abandoning',
        'our',
        'bipartisan',
        'foreign',
        'policy',
        'for',
        'peace',
        'when',
        'everything',
        'is',
        'said',
        'and',
        'done',
        'all',
        'of',
        'us',
        'republicans',
        'and',
        'democrats',
        'alike',
        'all',
        'of',
        'us',
        'are',
        'americans',
        'and',
        'we',
        'are',
        'all',
        'going',
        'to',
        'sink',
        'or',
        'swim',
        'together',
        'we',
        'are',
        'moving',
        'through',
        'a',
        'perilous',
        'time',
        'faced',
        'with',
        'a',
        'terrible',
        'threat',
        'of',
        'aggression',
        'our',
        'nation',
        'has',
        'embarked',
        'upon',
        'a',
        'great',
        'effort',
        'to',
        'help',
        'establish',
        'the',
        'kind',
        'of',
        'world',
        'in',
        'which',
        'peace',
        'shall',
        'be',
        'secure',
        'peace',
        'is',
        'our',
        'goal',
        'not',
        'peace',
        'at',
        'any',
        'price',
        'but',
        'a',
        'peace',
        'based',
        'on',
        'freedom',
        'and',
        'justice',
        'we',
        'are',
        'now',
        'in',
        'the',
        'midst',
        'of',
        'our',
        'effort',
        'to',
        'reach',
        'that',
        'goal',
        'on',
        'the',
        'whole',
        'we',
        'have',
        'been',
        'doing',
        'very',
        'well',
        'last',
        'year',
        'was',
        'a',
        'year',
        'in',
        'which',
        'we',
        'threw',
        'back',
        'aggression',
        'added',
        'greatly',
        'to',
        'our',
        'military',
        'strength',
        'and',
        'improved',
        'the',
        'chances',
        'for',
        'peace',
        'and',
        'freedom',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'world',
        'this',
        'year',
        'is',
        'a',
        'critical',
        'year',
        'in',
        'the',
        'defense',
        'effort',
        'of',
        'the',
        'whole',
        'free',
        'world',
        'if',
        'we',
        'falter',
        'we',
        'can',
        'lose',
        'all',
        'the',
        'gains',
        'we',
        'have',
        'made',
        'if',
        'we',
        'drive',
        'ahead',
        'with',
        'courage',
        'and',
        'vigor',
        'and',
        'determination',
        'we',
        'can',
        'by',
        'the',
        'end',
        'of',
        'be',
        'in',
        'a',
        'position',
        'of',
        'much',
        'greater',
        'security',
        'the',
        'way',
        'will',
        'be',
        'dangerous',
        'for',
        'the',
        'years',
        'ahead',
        'but',
        'if',
        'we',
        'put',
        'forth',
        'our',
        'best',
        'efforts',
        'this',
        'year',
        'and',
        'next',
        'year',
        'we',
        'can',
        'be',
        'over',
        'the',
        'hump',
        'in',
        'our',
        'effort',
        'to',
        'build',
        'strong',
        'defenses',
        'when',
        'we',
        'look',
        'at',
        'the',
        'record',
        'of',
        'the',
        'past',
        'year',
        'we',
        'find',
        'important',
        'things',
        'on',
        'both',
        'the',
        'credit',
        'and',
        'the',
        'debit',
        'side',
        'of',
        'the',
        'ledger',
        'we',
        'have',
        'made',
        'great',
        'advances',
        'at',
        'the',
        'same',
        'time',
        'we',
        'have',
        'run',
        'into',
        'new',
        'problems',
        'which',
        'must',
        'be',
        'overcome',
        'now',
        'let',
        'us',
        'look',
        'at',
        'the',
        'credit',
        'side',
        'first',
        'peace',
        'depends',
        'upon',
        'the',
        'free',
        'nations',
        'sticking',
        'together',
        'and',
        'making',
        'a',
        'combined',
        'effort',
        'to',
        'check',
        'aggression',
        'and',
        'prevent',
        'war',
        'in',
        'this',
        'respect',
        'was',
        'a',
        'year',
        'of',
        'great',
        'achievement',
        'in',
        'korea',
        'the',
        'forces',
        'of',
        'the',
        'united',
        'nations',
        'turned',
        'back',
        'the',
        'chinese',
        'communist',
        'invasion',
        'and',
        'did',
        'it',
        'without',
        'widening',
        'the',
        'area',
        'of',
        'conflict',
        'the',
        'action',
        'of',
        'the',
        'united',
        'nations',
        'in',
        'korea',
        'has',
        'been',
        'a',
        'powerful',
        'deterrent',
        'to',
        'a',
        'third',
        'world',
        'war',
        'however',
        'the',
        'situation',
        'in',
        'korea',
        'remains',
        'very',
        'hazardous',
        'the',
        'outcome',
        'of',
        'the',
        'armistice',
        'negotiation',
        'still',
        'remains',
        'uncertain',
        'in',
        'indochina',
        'and',
        'malaya',
        'our',
        'aid',
        'has',
        'helped',
        'our',
        'allies',
        'to',
        'hold',
        'back',
        'the',
        'communist',
        'advance',
        'although',
        'there',
        'are',
        'signs',
        'of',
        'further',
        'trouble',
        'in',
        'that',
        'area',
        'in',
        'we',
        'strengthened',
        'the',
        'chances',
        'of',
        'peace',
        'in',
        'the',
        'pacific',
        'region',
        'by',
        'the',
        'treaties',
        'with',
        'japan',
        'and',
        'the',
        'defense',
        'arrangements',
        'with',
        'australia',
        'new',
        'zealand',
        'and',
        'the',
        'philippines',
        'in',
        'europe',
        'combined',
        'defense',
        'has',
        'become',
        'a',
        'reality',
        'the',
        'free',
        'nations',
        'have',
        'created',
        'a',
        'real',
        'fighting',
        'force',
        'this',
        'force',
        'is',
        'not',
        'yet',
        'as',
        'strong',
        'as',
        'it',
        'needs',
        'to',
        'be',
        'but',
        'it',
        'is',
        'already',
        'a',
        'real',
        'obstacle',
        'to',
        'any',
        'attempt',
        'by',
        'hostile',
        'forces',
        'to',
        'sweep',
        'across',
        'europe',
        'to',
        'the',
        'atlantic',
        'in',
        'we',
        'also',
        'moved',
        'to',
        'strengthen',
        'the',
        'security',
        'of',
        'europe',
        'by',
        'the',
        'agreement',
        'to',
        'bring',
        'greece',
        'and',
        'turkey',
        'into',
        'the',
        'north',
        'atlantic',
        'treaty',
        'the',
        'united',
        'nations',
        'the',
        "world's",
        'greatest',
        'hope',
        'for',
        'peace',
        'has',
        'come',
        'through',
        'a',
        'year',
        'of',
        'trial',
        'stronger',
        'and',
        'more',
        'useful',
        'than',
        'ever',
        'the',
        'free',
        'nations',
        'have',
        'stood',
        'together',
        'in',
        'blocking',
        'communist',
        'attempts',
        'to',
        'tear',
        'up',
        'the',
        'charter',
        'at',
        'the',
        'present',
        'session',
        'of',
        'the',
        'united',
        'nations',
        'in',
        'paris',
        'we',
        'together',
        'with',
        'the',
        'british',
        'and',
        'the',
        'french',
        'offered',
        'a',
        'plan',
        'to',
        'reduce',
        'and',
        'control',
        'all',
        'armaments',
        'under',
        'a',
        'foolproof',
        'inspection',
        'system',
        'this',
        'is',
        'a',
        'concrete',
        'practical',
        'proposal',
        'for',
        'disarmament',
        'but',
        'what',
        'happened',
        'vishinsky',
        'laughed',
        'at',
        'it',
        'listen',
        'to',
        'what',
        'he',
        'said',
        'i',
        'could',
        'hardly',
        'sleep',
        'at',
        'all',
        'last',
        'night',
        'i',
        'could',
        'not',
        'sleep',
        'because',
        'i',
        'kept',
        'laughing',
        'the',
        'world',
        'will',
        'be',
        'a',
        'long',
        'time',
        'forgetting',
        'the',
        'spectacle',
        'of',
        'that',
        'fellow',
        'laughing',
        'at',
        'disarmament',
        'disarmament',
        'is',
        'not',
        'a',
        'joke',
        "vishinsky's",
        'laughter',
        'met',
        'with',
        'shock',
        'and',
        'anger',
        'from',
        'the',
        'people',
        'all',
        'over',
        'the',
        'world',
        'and',
        'as',
        'a',
        'result',
        'mr',
        "stalin's",
        'representative',
        'received',
        'orders',
        'to',
        'stop',
        'laughing',
        'and',
        'start',
        'talking',
        'if',
        'the',
        'soviet',
        'leaders',
        'were',
        'to',
        'accept',
        'this',
        'proposal',
        'it',
        'would',
        'lighten',
        'the',
        'burden',
        'of',
        'armaments',
        'and',
        'permit',
        'the',
        'resources',
        'of',
        'the',
        'earth',
        'to',
        'be',
        'devoted',
        'to',
        'the',
        'good',
        'of',
        'mankind',
        'but',
        'until',
        'the',
        'soviet',
        'union',
        'accepts',
        'a',
        'sound',
        'disarmament',
        'proposal',
        'and',
        'joins',
        'in',
        'peaceful',
        'settlements',
        'we',
        'have',
        'no',
        'choice',
        'except',
        'to',
        'build',
        'up',
        'our',
        'defenses',
        'during',
        'this',
        'past',
        'year',
        'we',
        'added',
        'more',
        'than',
        'a',
        'million',
        'men',
        'and',
        'women',
        'to',
        'our',
        'armed',
        'forces',
        'the',
        'total',
        'is',
        'now',
        'nearly',
        '½',
        'million',
        'we',
        'have',
        'made',
        'rapid',
        'progress',
        'in',
        'the',
        'field',
        'of',
        'atomic',
        'weapons',
        'we',
        'have',
        'turned',
        'out',
        'billion',
        'worth',
        'of',
        'military',
        'supplies',
        'and',
        'equipment',
        'three',
        'times',
        'as',
        'much',
        'as',
        'the',
        'year',
        'before',
        'economic',
        'conditions',
        'in',
        'the',
        'country',
        'are',
        'good',
        'there',
        'are',
        'million',
        'people',
        'on',
        'the',
        'job',
        'wages',
        'farm',
        'incomes',
        'and',
        'business',
        'profits',
        'are',
        'at',
        'high',
        'levels',
        'total',
        'production',
        'of',
        'goods',
        'and',
        'services',
        'in',
        'our',
        'country',
        'has',
        'increased',
        'percent',
        'over',
        'last',
        'year',
        'about',
        'twice',
        'the',
        'normal',
        'rate',
        'of',
        'growth',
        'perhaps',
        'the',
        'most',
        'amazing',
        'thing',
        'about',
        'our',
        'economic',
        'progress',
        'is',
        'the',
        'way',
        'we',
        'are',
        'increasing',
        'our',
        'basic',
        'capacity',
        'to',
        'produce',
        'for',
        'example',
        'we',
        'are',
        'now',
        'in',
        'the',
        'second',
        'year',
        'of',
        'a',
        'year',
        'program',
        'which',
        'will',
        'double',
        'our',
        'output',
        'of',
        'aluminum',
        'increase',
        'our',
        'electric',
        'power',
        'supply',
        'by',
        'percent',
        'and',
        'increase',
        'our',
        'steelmaking',
        'capacity',
        'by',
        'percent',
        'we',
        'can',
        'then',
        'produce',
        'million',
        'tons',
        'of',
        'steel',
        'a',
        'year',
        'as',
        'much',
        'as',
        'all',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'put',
        'together',
        'this',
        'expansion',
        'will',
        'mean',
        'more',
        'jobs',
        'and',
        'higher',
        'standards',
        'of',
        'living',
        'for',
        'all',
        'of',
        'us',
        'in',
        'the',
        'years',
        'ahead',
        'at',
        'the',
        'present',
        'time',
        'it',
        'means',
        'greater',
        'strength',
        'for',
        'us',
        'and',
        'for',
        'the',
        'rest',
        'of',
        'the',
        'free',
        'world',
        'in',
        'the',
        'fight',
        'for',
        'peace',
        'now',
        'i',
        'must',
        'turn',
        'to',
        'the',
        'debit',
        'side',
        'of',
        'the',
        'ledger',
        'for',
        'the',
        'past',
        'year',
        'the',
        'outstanding',
        'fact',
        'to',
        'note',
        'on',
        'the',
        'debit',
        'side',
        'of',
        'the',
        'ledger',
        'is',
        'that',
        'the',
        'soviet',
        'union',
        'in',
        'continued',
        'to',
        'expand',
        'its',
        'military',
        'production',
        'and',
        'increase',
        'its',
        'already',
        'excessive',
        'military',
        'power',
        'it',
        'is',
        'true',
        'that',
        'the',
        'soviets',
        'have',
        'run',
        'into',
        'increasing',
        'difficulties',
        'their',
        'hostile',
        'policies',
        'have',
        'awakened',
        'stern',
        'resistance',
        'among',
        'free',
        'men',
        'throughout',
        'the',
        'world',
        'and',
        'behind',
        'the',
        'iron',
        'curtain',
        'the',
        'soviet',
        'rule',
        'of',
        'force',
        'has',
        'created',
        'growing',
        'political',
        'and',
        'economic',
        'stresses',
        'in',
        'the',
        'satellite',
        'nations',
        'nevertheless',
        'the',
        'grim',
        'fact',
        'remains',
        'that',
        'the',
        'soviet',
        'union',
        'is',
        'increasing',
        'its',
        'armed',
        'might',
        'it',
        'is',
        'still',
        'producing',
        'more',
        'war',
        'planes',
        'than',
        'the',
        'free',
        'nations',
        'it',
        'has',
        'set',
        'off',
        'two',
        'more',
        'atomic',
        'explosions',
        'the',
        'world',
        'still',
        'walks',
        'in',
        'the',
        'shadow',
        'of',
        'another',
        'world',
        'war',
        'and',
        'here',
        'at',
        'home',
        'our',
        'defense',
        'preparations',
        'are',
        'far',
        'from',
        'complete',
        'during',
        'we',
        'did',
        'not',
        'make',
        'adequate',
        'progress',
        'in',
        'building',
        'up',
        'civil',
        'defense',
        'against',
        'atomic',
        'attack',
        'this',
        'is',
        'a',
        'major',
        'weakness',
        'in',
        'our',
        'plans',
        'for',
        'peace',
        'since',
        'inadequate',
        'civilian',
        'defense',
        'is',
        'an',
        'open',
        'invitation',
        'to',
        'a',
        'surprise',
        'attack',
        'failure',
        'to',
        'provide',
        'adequate',
        'civilian',
        'defense',
        'has',
        'the',
        'same',
        'effect',
        'as',
        'adding',
        'to',
        'the',
        "enemy's",
        'supply',
        'of',
        'atomic',
        'bombs',
        'in',
        'the',
        'field',
        'of',
        'defense',
        'production',
        'we',
        'have',
        'run',
        'into',
        'difficulties',
        'and',
        'delays',
        'in',
        'designing',
        'and',
        'producing',
        'the',
        'latest',
        'types',
        'of',
        'airplanes',
        'and',
        'tanks',
        'some',
        'machine',
        'tools',
        'and',
        'metals',
        'are',
        'still',
        'in',
        'extremely',
        'short',
        'supply',
        'in',
        'other',
        'free',
        'countries',
        'the',
        'defense',
        'buildup',
        'has',
        'created',
        'severe',
        'economic',
        'problems',
        'it',
        'has',
        'increased',
        'inflation',
        'in',
        'europe',
        'and',
        'has',
        'endangered',
        'the',
        'continued',
        'recovery',
        'of',
        'our',
        'allies',
        'in',
        'the',
        'middle',
        'east',
        'political',
        'tensions',
        'and',
        'the',
        'oil',
        'controversy',
        'in',
        'iran',
        'are',
        'keeping',
        'the',
        'region',
        'in',
        'a',
        'turmoil',
        'in',
        'the',
        'far',
        'east',
        'the',
        'dark',
        'threat',
        'of',
        'communist',
        'imperialism',
        'still',
        'hangs',
        'over',
        'many',
        'nations',
        'this',
        'very',
        'briefly',
        'is',
        'the',
        'good',
        'side',
        'and',
        'the',
        'bad',
        'side',
        'of',
        'the',
        'picture',
        'taking',
        'the',
        'good',
        'and',
        'bad',
        'together',
        'we',
        'have',
        'made',
        'real',
        'progress',
        'this',
        'last',
        'year',
        'along',
        'the',
        'road',
        'to',
        'peace',
        'we',
        'have',
        'increased',
        'the',
        'power',
        'and',
        'unity',
        'of',
        'the',
        'free',
        'world',
        'and',
        'while',
        'we',
        'were',
        'doing',
        'this',
        'we',
        'have',
        'avoided',
        'world',
        'war',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'appeasement',
        'on',
        'the',
        'other',
        'this',
        'is',
        'a',
        'hard',
        'road',
        'to',
        'follow',
        'but',
        'the',
        'events',
        'of',
        'the',
        'last',
        'year',
        'show',
        'that',
        'it',
        'is',
        'the',
        'right',
        'road',
        'to',
        'peace',
        'we',
        'cannot',
        'expect',
        'to',
        'complete',
        'the',
        'job',
        'overnight',
        'the',
        'free',
        'nations',
        'may',
        'have',
        'to',
        'maintain',
        'for',
        'years',
        'the',
        'larger',
        'military',
        'forces',
        'needed',
        'to',
        'deter',
        'aggression',
        'we',
        'must',
        'build',
        'steadily',
        'over',
        'a',
        'period',
        'of',
        'years',
        'toward',
        'political',
        'solidarity',
        'and',
        'economic',
        'progress',
        'among',
        'the',
        'free',
        'nations',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'world',
        'our',
        'task',
        'will',
        'not',
        'be',
        'easy',
        'but',
        'if',
        'we',
        'go',
        'at',
        'it',
        'with',
        'a',
        'will',
        'we',
        'can',
        'look',
        'forward',
        'to',
        'steady',
        'progress',
        'on',
        'our',
        'side',
        'are',
        'all',
        'the',
        'great',
        'resources',
        'of',
        'freedom',
        'the',
        'ideals',
        'of',
        'religion',
        'and',
        'democracy',
        'the',
        'aspiration',
        'of',
        'people',
        'for',
        'a',
        'better',
        'life',
        'and',
        'the',
        'industrial',
        'and',
        'technical',
        'power',
        'of',
        'a',
        'free',
        'civilization',
        'these',
        'advantages',
        'outweigh',
        'anything',
        'the',
        'slave',
        'world',
        'can',
        'produce',
        'the',
        'only',
        'thing',
        'that',
        'can',
        'defeat',
        'us',
        'is',
        'our',
        'own',
        'state',
        'of',
        'mind',
        'we',
        'can',
        'lose',
        'if',
        'we',
        'falter',
        'the',
        'middle',
        'period',
        'of',
        'a',
        'great',
        'national',
        'effort',
        'like',
        'this',
        'is',
        'a',
        'very',
        'difficult',
        'time',
        'the',
        'way',
        'seems',
        'long',
        'and',
        'hard',
        'the',
        'goal',
        'seems',
        'far',
        'distant',
        'some',
        'people',
        'get',
        'discouraged',
        'that',
        'is',
        'only',
        'natural',
        'but',
        'if',
        'there',
        'are',
        'any',
        'among',
        'us',
        'who',
        'think',
        'we',
        'ought',
        'to',
        'ease',
        'up',
        'in',
        'the',
        'fight',
        'for',
        'peace',
        'i',
        'want',
        'to',
        'remind',
        'them',
        'of',
        'three',
        'things',
        'just',
        'three',
        'things',
        'first',
        'the',
        'threat',
        'of',
        'world',
        'war',
        'is',
        'still',
        'very',
        'real',
        'we',
        'had',
        'one',
        'pearl',
        'harbor',
        "let's",
        'not',
        'get',
        'caught',
        'off',
        'guard',
        'again',
        'if',
        'you',
        "don't",
        'think',
        'the',
        'threat',
        'of',
        'communist',
        'armies',
        'is',
        'real',
        'talk',
        'to',
        'some',
        'of',
        'our',
        'men',
        'back',
        'from',
        'korea',
        'second',
        'if',
        'the',
        'united',
        'states',
        'had',
        'to',
        'try',
        'to',
        'stand',
        'alone',
        'against',
        'a',
        'soviet',
        'dominated',
        'world',
        'it',
        'would',
        'destroy',
        'the',
        'life',
        'we',
        'know',
        'and',
        'the',
        'ideals',
        'we',
        'hold',
        'dear',
        'our',
        'allies',
        'are',
        'essential',
        'to',
        'us',
        'just',
        'as',
        'we',
        'are',
        'essential',
        'to',
        'them',
        'the',
        'more',
        'shoulders',
        'there',
        'are',
        'to',
        'bear',
        'the',
        'burden',
        'the',
        'lighter',
        'that',
        'burden',
        'will',
        'be',
        'third',
        'the',
        'things',
        'we',
        'believe',
        'in',
        'most',
        'deeply',
        'are',
        'under',
        'relentless',
        'attack',
        'we',
        'have',
        'the',
        'great',
        'responsibility',
        'of',
        'saving',
        'the',
        'basic',
        'moral',
        'and',
        'spiritual',
        'values',
        'of',
        'our',
        'civilization',
        'we',
        'have',
        'started',
        'out',
        'well',
        'with',
        'a',
        'program',
        'for',
        'peace',
        'that',
        'is',
        'unparalleled',
        'in',
        'history',
        'if',
        'we',
        'believe',
        'in',
        'ourselves',
        'and',
        'the',
        'faith',
        'we',
        'profess',
        'we',
        'will',
        'stick',
        'to',
        'that',
        'job',
        'until',
        'it',
        'is',
        'victoriously',
        'finished',
        'this',
        'is',
        'a',
        'time',
        'for',
        'courage',
        'not',
        'for',
        'grumbling',
        'and',
        'mumbling',
        'now',
        'let',
        'us',
        'take',
        'a',
        'look',
        'at',
        'the',
        'things',
        'we',
        'have',
        'to',
        'do',
        'the',
        'thing',
        'that',
        'is',
        'uppermost',
        'in',
        'the',
        'minds',
        'of',
        'all',
        'of',
        'us',
        'is',
        'the',
        'situation',
        'in',
        'korea',
        'we',
        'must',
        'and',
        'we',
        'will',
        'keep',
        'up',
        'the',
        'fight',
        'there',
        'until',
        'we',
        'get',
        'the',
        'kind',
        'of',
        'armistice',
        'that',
        'will',
        'put',
        'an',
        'end',
        'to',
        'the',
        'aggression',
        'and',
        'protect',
        'the',
        'safety',
        'of',
        'our',
        'forces',
        'and',
        'the',
        'security',
        'of',
        'the',
        'republic',
        'of',
        'korea',
        'beyond',
        'that',
        'we',
        'shall',
        'continue',
        'to',
        'work',
        'for',
        'a',
        'settlement',
        'in',
        'korea',
        'that',
        'upholds',
        'the',
        'principles',
        'of',
        'the',
        'united',
        'nations',
        'we',
        'went',
        'into',
        'korea',
        'because',
        'we',
        'knew',
        'that',
        'communist',
        'aggression',
        'had',
        'to',
        'be',
        'met',
        'firmly',
        'if',
        'freedom',
        'was',
        'to',
        'be',
        'preserved',
        'in',
        'the',
        'world',
        'we',
        'went',
        'into',
        'the',
        'fight',
        'to',
        'save',
        'the',
        'republic',
        'of',
        'korea',
        'a',
        'free',
        'country',
        'established',
        'under',
        'the',
        'united',
        'nations',
        'these',
        'are',
        'our',
        'aims',
        'we',
        'will',
        'not',
        'give',
        'up',
        'until',
        'we',
        'attain',
        'them',
        'meanwhile',
        'we',
        'must',
        'continue',
        'to',
        'strengthen',
        'the',
        'forces',
        'of',
        'freedom',
        'throughout',
        'the',
        'world',
        'i',
        'hope',
        'the',
        'senate',
        'will',
        'take',
        'early',
        'and',
        'favorable',
        'action',
        'on',
        'the',
        'japanese',
        'peace',
        'treaty',
        'on',
        'our',
        'security',
        'pacts',
        'with',
        'the',
        'pacific',
        'countries',
        'and',
        'on',
        'the',
        'agreement',
        'to',
        'bring',
        'greece',
        'and',
        'turkey',
        'into',
        'the',
        'north',
        'atlantic',
        'treaty',
        'we',
        'are',
        'also',
        'negotiating',
        'an',
        'agreement',
        'with',
        'the',
        'german',
        'federal',
        'republic',
        'under',
        'which',
        'it',
        'can',
        'play',
        'an',
        'honorable',
        'and',
        'equal',
        'part',
        'among',
        'nations',
        'and',
        'take',
        'its',
        'place',
        'in',
        'the',
        'defense',
        'of',
        'western',
        'europe',
        'but',
        'treaties',
        'and',
        'plans',
        'are',
        'only',
        'the',
        'skeleton',
        'of',
        'our',
        'defense',
        'structure',
        'the',
        'sinew',
        'and',
        'muscle',
        'of',
        'defense',
        'are',
        'the',
        'forces',
        'and',
        'equipment',
        'which',
        'must',
        'be',
        'provided',
        'in',
        'europe',
        'we',
        'must',
        'go',
        'on',
        'helping',
        'our',
        'friends',
        'and',
        'allies',
        'to',
        'build',
        'up',
        'their',
        'military',
        'forces',
        'this',
        'means',
        'we',
        'must',
        'send',
        'weapons',
        'in',
        'large',
        'volume',
        'to',
        'our',
        'european',
        'allies',
        'i',
        'have',
        'directed',
        'that',
        'weapons',
        'for',
        'europe',
        'be',
        'given',
        'a',
        'very',
        'high',
        'priority',
        'economic',
        'aid',
        'is',
        'necessary',
        'too',
        'to',
        'supply',
        'the',
        'margin',
        'of',
        'difference',
        'between',
        'success',
        'and',
        'failure',
        'in',
        'making',
        'europe',
        'a',
        'strong',
        'partner',
        'in',
        'our',
        'joint',
        'defense',
        'in',
        'the',
        'long',
        'run',
        'we',
        'want',
        'to',
        'see',
        'europe',
        'freed',
        'from',
        'any',
        'dependence',
        'on',
        'our',
        'aid',
        'our',
        'european',
        'allies',
        'want',
        'that',
        'just',
        'as',
        'bad',
        'as',
        'we',
        'do',
        'the',
        'steps',
        'that',
        'are',
        'now',
        'being',
        'taken',
        'to',
        'build',
        'european',
        'unity',
        'should',
        'help',
        'bring',
        'that',
        'about',
        'six',
        'european',
        'countries',
        'are',
        'pooling',
        'their',
        'coal',
        'and',
        'steel',
        'production',
        'under',
        'the',
        'schuman',
        'plan',
        'work',
        'is',
        'going',
        'forward',
        'on',
        'the',
        'merger',
        'of',
        'european',
        'national',
        'forces',
        'on',
        'the',
        'continent',
        'into',
        'a',
        'single',
        'army',
        'these',
        'great',
        'projects',
        'should',
        'become',
        'realities',
        'in',
        'we',
        'should',
        'do',
        'all',
        'we',
        'can',
        'to',
        'help',
        'and',
        'encourage',
        'the',
        'move',
        'toward',
        'a',
        'strong',
        'and',
        'united',
        'europe',
        'in',
        'asia',
        'the',
        'new',
        'communist',
        'empire',
        'is',
        'a',
        'daily',
        'threat',
        'to',
        'millions',
        'of',
        'people',
        'the',
        'peoples',
        'of',
        'asia',
        'want',
        'to',
        'be',
        'free',
        'to',
        'follow',
        'their',
        'own',
        'way',
        'of',
        'life',
        'they',
        'want',
        'to',
        'preserve',
        'their',
        'culture',
        'and',
        'their',
        'traditions',
        'against',
        'communism',
        'just',
        'as',
        'much',
        'as',
        'we',
        'want',
        'to',
        'preserve',
        'ours',
        'they',
        'are',
        'laboring',
        'under',
        'terrific',
        'handicaps',
        'poverty',
        'ill',
        'health',
        'feudal',
        'systems',
        'of',
        'land',
        'ownership',
        'and',
        'the',
        'threat',
        'of',
        'internal',
        'subversion',
        'or',
        'external',
        'attack',
        'we',
        'can',
        'and',
        'we',
        'must',
        'increase',
        'our',
        'help',
        'to',
        'them',
        'this',
        'means',
        'military',
        'aid',
        'especially',
        'to',
        'those',
        'places',
        'like',
        'indochina',
        'which',
        'might',
        'be',
        'hardest',
        'hit',
        'by',
        'some',
        'new',
        'communist',
        'attack',
        'it',
        'also',
        'means',
        'economic',
        'aid',
        'both',
        'technical',
        'know',
        'how',
        'and',
        'capital',
        'investment',
        'this',
        'last',
        'year',
        'we',
        'made',
        'available',
        'millions',
        'of',
        'bushels',
        'of',
        'wheat',
        'to',
        'relieve',
        'famine',
        'in',
        'india',
        'but',
        'far',
        'more',
        'important',
        'in',
        'the',
        'long',
        'run',
        'is',
        'the',
        'work',
        'americans',
        'are',
        'doing',
        'in',
        'india',
        'to',
        'help',
        'the',
        'indian',
        'farmers',
        'themselves',
        'raise',
        'more',
        'grain',
        'with',
        'the',
        'help',
        'of',
        'our',
        'technicians',
        'indian',
        'farmers',
        'using',
        'simple',
        'inexpensive',
        'means',
        'have',
        'been',
        'able',
        'since',
        'to',
        'double',
        'the',
        'crops',
        'in',
        'one',
        'area',
        'in',
        'india',
        'one',
        'farmer',
        'there',
        'raised',
        'bushels',
        'of',
        'wheat',
        'to',
        'the',
        'acre',
        'where',
        'bushels',
        'had',
        'been',
        'the',
        'average',
        'before',
        'this',
        'is',
        'point',
        'our',
        'point',
        'program',
        'at',
        'work',
        'it',
        'is',
        'working',
        'not',
        'only',
        'in',
        'india',
        'but',
        'in',
        'iran',
        'paraguay',
        'liberia',
        'in',
        'countries',
        'around',
        'the',
        'globe',
        'our',
        'technical',
        'missionaries',
        'are',
        'out',
        'there',
        'we',
        'need',
        'more',
        'of',
        'them',
        'we',
        'need',
        'more',
        'funds',
        'to',
        'speed',
        'their',
        'efforts',
        'because',
        'there',
        'is',
        'nothing',
        'of',
        'greater',
        'importance',
        'in',
        'all',
        'our',
        'foreign',
        'policy',
        'there',
        'is',
        'nothing',
        'that',
        'shows',
        'more',
        'clearly',
        'what',
        'we',
        'stand',
        'for',
        'and',
        'what',
        'we',
        'want',
        'to',
        'achieve',
        'my',
        'friends',
        'of',
        'the',
        'congress',
        'less',
        'than',
        'one',
        'third',
        'of',
        'the',
        'expenditure',
        'for',
        'the',
        'cost',
        'of',
        'world',
        'war',
        'ii',
        'would',
        'have',
        'created',
        'the',
        'developments',
        'necessary',
        'to',
        'feed',
        'the',
        'whole',
        'world',
        'so',
        'we',
        "wouldn't",
        'have',
        'to',
        'stomach',
        'communism',
        'that',
        'is',
        'what',
        'we',
        'have',
        'got',
        'to',
        'fight',
        'and',
        'unless',
        'we',
        'fight',
        'that',
        'battle',
        'and',
        'win',
        'it',
        'we',
        "can't",
        'win',
        'the',
        'cold',
        'war',
        'or',
        'a',
        'hot',
        'one',
        'either',
        'we',
        'have',
        'recently',
        'lost',
        'a',
        'great',
        'public',
        'servant',
        'who',
        'was',
        'leading',
        'this',
        'effort',
        'to',
        'bring',
        'opportunity',
        'and',
        'hope',
        'to',
        'the',
        'people',
        'of',
        'half',
        'the',
        'world',
        'dr',
        'henry',
        'bennett',
        'and',
        'his',
        'associates',
        'died',
        'in',
        'line',
        'of',
        'duty',
        'on',
        'a',
        'point',
        'mission',
        'it',
        'is',
        'up',
        'to',
        'us',
        'to',
        'carry',
        'on',
        'the',
        'great',
        'work',
        'for',
        'which',
        'they',
        'gave',
        'their',
        'lives',
        'during',
        'the',
        'coming',
        'year',
        'we',
        'must',
        'not',
        'forget',
        'the',
        'suffering',
        'of',
        'the',
        'people',
        'who',
        'live',
        'behind',
        'the',
        'iron',
        'curtain',
        'in',
        'those',
        'areas',
        'minorities',
        'are',
        'being',
        'oppressed',
        'human',
        'rights',
        'violated',
        'religions',
        'persecuted',
        'we',
        'should',
        'continue',
        'to',
        'expose',
        'those',
        'wrongs',
        'we',
        'should',
        'continue',
        'and',
        'expand',
        'the',
        'activities',
        'of',
        'the',
        'voice',
        'of',
        'america',
        'which',
        'brings',
        'our',
        'message',
        'of',
        'hope',
        'and',
        'truth',
        'to',
        'those',
        'peoples',
        'and',
        'other',
        'peoples',
        'throughout',
        'the',
        'world',
        'i',
        'have',
        'just',
        'had',
        'an',
        'opportunity',
        'to',
        'discuss',
        'many',
        'of',
        'these',
        'world',
        'problems',
        'with',
        'prime',
        'minister',
        'churchill',
        'we',
        'have',
        'had',
        'a',
        'most',
        'satisfactory',
        'series',
        'of',
        'meetings',
        'we',
        'thoroughly',
        'reviewed',
        'the',
        'situation',
        'in',
        'europe',
        'the',
        'middle',
        'east',
        'and',
        'the',
        'far',
        'east',
        'we',
        'both',
        'look',
        'forward',
        'to',
        'steady',
        'progress',
        'toward',
        'peace',
        'through',
        'the',
        'cooperative',
        'action',
        'and',
        'teamwork',
        'of',
        'the',
        'free',
        'nations',
        'turning',
        'from',
        'our',
        'foreign',
        'policies',
        'let',
        'us',
        'consider',
        'the',
        'jobs',
        'we',
        'have',
        'here',
        'at',
        'home',
        'as',
        'a',
        'part',
        'of',
        'our',
        'program',
        'for',
        'peace',
        'the',
        'first',
        'of',
        'these',
        'jobs',
        'is',
        'to',
        'move',
        'ahead',
        'full',
        'steam',
        'on',
        'the',
        'defense',
        'program',
        'our',
        'objective',
        'is',
        'to',
        'have',
        'a',
        'well',
        'equipped',
        'active',
        'defense',
        'force',
        'large',
        'enough',
        'in',
        'concert',
        'with',
        'the',
        'forces',
        'of',
        'our',
        'allies',
        'to',
        'deter',
        'aggression',
        'and',
        'to',
        'inflict',
        'punishing',
        'losses',
        'on',
        'the',
        'enemy',
        'immediately',
        'if',
        'we',
        'should',
        'be',
        'attacked',
        'this',
        'active',
        'force',
        'must',
        'be',
        'backed',
        'by',
        'adequate',
        'reserves',
        'and',
        'by',
        'the',
        'plants',
        'and',
        'tools',
        'to',
        'turn',
        'out',
        'the',
        'tremendous',
        'quantities',
        'of',
        'new',
        'weapons',
        'that',
        'would',
        'be',
        'needed',
        'if',
        'war',
        'came',
        'we',
        'are',
        'not',
        'building',
        'an',
        'active',
        'force',
        'adequate',
        'to',
        'carry',
        'on',
        'full',
        'scale',
        'war',
        'but',
        'we',
        'are',
        'putting',
        'ourselves',
        'in',
        'a',
        'position',
        'to',
        'mobilize',
        'very',
        'rapidly',
        'if',
        'we',
        'have',
        'to',
        'this',
        'year',
        'i',
        'shall',
        'recommend',
        'some',
        'increases',
        'in',
        'the',
        'size',
        'of',
        'the',
        'active',
        'force',
        'we',
        'are',
        'building',
        'with',
        'particular',
        'emphasis',
        'on',
        'air',
        'power',
        'this',
        'means',
        'we',
        'shall',
        'have',
        'to',
        'continue',
        'large',
        'scale',
        'production',
        'of',
        'planes',
        'and',
        'other',
        'equipment',
        'for',
        'a',
        'longer',
        'period',
        'of',
        'time',
        'than',
        'we',
        'had',
        'originally',
        'planned',
        'planes',
        'and',
        'tanks',
        'and',
        'other',
        'weapons',
        'what',
        'the',
        'military',
        'call',
        'hard',
        'goods',
        'are',
        'now',
        'beginning',
        'to',
        'come',
        'off',
        'the',
        'production',
        'lines',
        'in',
        'volume',
        'deliveries',
        'of',
        'hard',
        'goods',
        'now',
        'amount',
        'to',
        'about',
        'a',
        'billion',
        'and',
        'a',
        'half',
        'dollars',
        'worth',
        'a',
        'month',
        'a',
        'year',
        'from',
        'now',
        'we',
        'expect',
        'that',
        'rate',
        'to',
        'be',
        'doubled',
        'we',
        'shall',
        'have',
        'to',
        'hold',
        'to',
        'a',
        'high',
        'rate',
        'of',
        'military',
        'output',
        'for',
        'about',
        'a',
        'year',
        'after',
        'that',
        'in',
        'we',
        'hope',
        'to',
        'have',
        'enough',
        'equipment',
        'so',
        'that',
        'we',
        'can',
        'reduce',
        'the',
        'production',
        'of',
        'most',
        'military',
        'items',
        'substantially',
        'the',
        'next',
        'years',
        'should',
        'therefore',
        'be',
        'the',
        'peak',
        'period',
        'of',
        'defense',
        'production',
        'defense',
        'needs',
        'will',
        'take',
        'a',
        'lot',
        'of',
        'steel',
        'aluminum',
        'copper',
        'nickel',
        'and',
        'other',
        'scarce',
        'materials',
        'this',
        'means',
        'smaller',
        'production',
        'of',
        'some',
        'civilian',
        'goods',
        'the',
        'cutbacks',
        'will',
        'be',
        'nothing',
        'like',
        'those',
        'during',
        'world',
        'war',
        'ii',
        'when',
        'most',
        'civilian',
        'production',
        'was',
        'completely',
        'stopped',
        'but',
        'there',
        'will',
        'be',
        'considerably',
        'less',
        'of',
        'some',
        'goods',
        'than',
        'we',
        'have',
        'been',
        'used',
        'to',
        'these',
        'past',
        'or',
        'years',
        'the',
        'very',
        'critical',
        'part',
        'of',
        'our',
        'defense',
        'job',
        'this',
        'year',
        'is',
        'to',
        'keep',
        'down',
        'inflation',
        'we',
        'can',
        'control',
        'inflation',
        'if',
        'we',
        'make',
        'up',
        'our',
        'minds',
        'to',
        'do',
        'it',
        'on',
        'the',
        'executive',
        'side',
        'of',
        'the',
        'government',
        'we',
        'intend',
        'to',
        'hold',
        'the',
        'line',
        'on',
        'prices',
        'just',
        'as',
        'tightly',
        'as',
        'the',
        'law',
        'allows',
        'we',
        'will',
        'permit',
        'only',
        'those',
        'wage',
        'increases',
        'which',
        'are',
        'clearly',
        'justified',
        'under',
        'sound',
        'stabilization',
        'policies',
        'and',
        'we',
        'will',
        'see',
        'to',
        'it',
        'that',
        'industries',
        'absorb',
        'cost',
        'increases',
        'out',
        'of',
        'earnings',
        'wherever',
        'feasible',
        'before',
        'they',
        'are',
        'authorized',
        'to',
        'raise',
        'prices',
        'we',
        'will',
        'do',
        'that',
        'at',
        'any',
        'rate',
        'except',
        'where',
        'the',
        'recent',
        'amendments',
        'to',
        'the',
        'law',
        'specifically',
        'require',
        'us',
        'to',
        'give',
        'further',
        'price',
        'increases',
        'congress',
        'has',
        'a',
        'tremendous',
        'responsibility',
        'in',
        'this',
        'matter',
        'our',
        'stabilization',
        'law',
        'was',
        'shot',
        'full',
        'of',
        'holes',
        'at',
        'the',
        'last',
        'session',
        'this',
        'year',
        'it',
        'will',
        'be',
        'one',
        'of',
        'the',
        'main',
        'tasks',
        'before',
        'the',
        'congress',
        'to',
        'repair',
        'the',
        'damage',
        'and',
        'enact',
        'a',
        'strong',
        'anti',
        'inflation',
        'law',
        'as',
        'a',
        'part',
        'of',
        'our',
        'program',
        'to',
        'keep',
        'our',
        'country',
        'strong',
        'we',
        'are',
        'determined',
        'to',
        'preserve',
        'the',
        'financial',
        'strength',
        'of',
        'the',
        'government',
        'this',
        'means',
        'high',
        'taxes',
        'over',
        'the',
        'next',
        'few',
        'years',
        'we',
        'must',
        'see',
        'to',
        'it',
        'that',
        'these',
        'taxes',
        'are',
        'shared',
        'among',
        'the',
        'people',
        'as',
        'fairly',
        'as',
        'possible',
        'i',
        'expect',
        'to',
        'discuss',
        'these',
        'matters',
        'in',
        'the',
        'economic',
        'report',
        'and',
        'the',
        'budget',
        'message',
        'which',
        'will',
        'soon',
        'be',
        'presented',
        'to',
        'the',
        'congress',
        'our',
        'tax',
        'laws',
        'must',
        'be',
        'fair',
        'and',
        'we',
        'must',
        'make',
        'absolutely',
        'certain',
        'they',
        'are',
        'administered',
        'fairly',
        'without',
        'fear',
        'or',
        'favor',
        'of',
        'any',
        'kind',
        'for',
        'anybody',
        'to',
        'this',
        'end',
        'steps',
        'have',
        'already',
        'been',
        'taken',
        'to',
        'remedy',
        'weaknesses',
        'which',
        'have',
        'been',
        'disclosed',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'tax',
        'laws',
        'in',
        'addition',
        'i',
        'hope',
        'the',
        'congress',
        'will',
        'approve',
        'my',
        'reorganization',
        'plan',
        'for',
        'the',
        'bureau',
        'of',
        'internal',
        'revenue',
        'we',
        'must',
        'do',
        'everything',
        'necessary',
        'in',
        'order',
        'to',
        'make',
        'just',
        'as',
        'certain',
        'as',
        'is',
        'humanly',
        'possible',
        'that',
        'every',
        'taxpayer',
        'receives',
        'equal',
        'treatment',
        'under',
        'the',
        'law',
        'to',
        'carry',
        'the',
        'burden',
        'of',
        'defense',
        'we',
        'must',
        'have',
        'a',
        'strong',
        'productive',
        'and',
        'expanding',
        'economy',
        'here',
        'at',
        'home',
        'we',
        'cannot',
        'neglect',
        'those',
        'things',
        'that',
        'have',
        'made',
        'us',
        'the',
        'great',
        'and',
        'powerful',
        'nation',
        'we',
        'are',
        'today',
        'our',
        'strength',
        'depends',
        'upon',
        'the',
        'health',
        'the',
        'morale',
        'the',
        'freedom',
        'of',
        'our',
        'people',
        'we',
        'can',
        'take',
        'on',
        'the',
        'burden',
        'of',
        'leadership',
        'in',
        'the',
        'fight',
        'for',
        'world',
        'peace',
        'because',
        'for',
        'nearly',
        'years',
        'the',
        'government',
        'and',
        'the',
        'people',
        'have',
        'been',
        'working',
        'together',
        'for',
        'the',
        'general',
        'welfare',
        'we',
        'have',
        'given',
        'more',
        'and',
        'more',
        'of',
        'out',
        'citizens',
        'a',
        'fair',
        'chance',
        'at',
        'decent',
        'useful',
        'productive',
        'lives',
        'that',
        'is',
        'the',
        'reason',
        'we',
        'are',
        'as',
        'strong',
        'as',
        'we',
        'are',
        'today',
        'this',
        'government',
        'of',
        'ours',
        'the',
        'congress',
        'and',
        'the',
        'executive',
        'both',
        'must',
        'keep',
        'on',
        'working',
        'to',
        'bring',
        'about',
        'a',
        'fair',
        'deal',
        'for',
        'all',
        'the',
        'american',
        'people',
        'some',
        'people',
        'will',
        'say',
        'that',
        'we',
        "haven't",
        'the',
        'time',
        'or',
        'the',
        'money',
        'this',
        'year',
        'for',
        'measures',
        'for',
        'the',
        'welfare',
        'of',
        'the',
        'people',
        'but',
        'if',
        'we',
        'want',
        'to',
        'win',
        'the',
        'fight',
        'for',
        'peace',
        'this',
        'is',
        'a',
        'part',
        'of',
        'the',
        'job',
        'we',
        'cannot',
        'ignore',
        'we',
        'will',
        'have',
        'to',
        'give',
        'up',
        'some',
        'things',
        'we',
        'will',
        'have',
        'to',
        'go',
        'forward',
        'on',
        'others',
        'at',
        'a',
        'slower',
        'pace',
        'but',
        'so',
        'far',
        'as',
        'i',
        'am',
        'concerned',
        'i',
        'do',
        'not',
        'think',
        'we',
        'can',
        'give',
        'up',
        'the',
        'things',
        'that',
        'are',
        'vital',
        'to',
        'our',
        'national',
        'strength',
        'i',
        'believe',
        'most',
        'people',
        'in',
        'this',
        'country',
        'will',
        'agree',
        'with',
        'me',
        'on',
        'that',
        'i',
        'think',
        'most',
        'farmers',
        'understand',
        'that',
        'soil',
        'conservation',
        'and',
        'rural',
        'electrification',
        'and',
        'agricultural',
        'research',
        'are',
        'not',
        'frills',
        'or',
        'luxuries',
        'but',
        'real',
        'necessities',
        'in',
        'order',
        'to',
        'boost',
        'our',
        'farm',
        'production',
        'i',
        'think',
        'most',
        'workers',
        'understand',
        'that',
        'decent',
        'housing',
        'and',
        'good',
        'working',
        'conditions',
        'are',
        'not',
        'luxuries',
        'but',
        'necessities',
        'if',
        'the',
        'working',
        'men',
        'and',
        'women',
        'of',
        'this',
        'country',
        'are',
        'to',
        'continue',
        'to',
        'out',
        'produce',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'i',
        'think',
        'our',
        'businessmen',
        'know',
        'that',
        'scientific',
        'research',
        'and',
        'transportation',
        'services',
        'and',
        'more',
        'steel',
        'mills',
        'and',
        'power',
        'projects',
        'are',
        'not',
        'luxuries',
        'but',
        'necessities',
        'to',
        'keep',
        'our',
        'business',
        'and',
        'our',
        'industry',
        'in',
        'the',
        'forefront',
        'of',
        'industrial',
        'progress',
        'i',
        'think',
        'everybody',
        'knows',
        'that',
        'social',
        'insurance',
        'and',
        'better',
        'schools',
        'and',
        'health',
        'services',
        'are',
        'not',
        'frills',
        'but',
        'necessities',
        'in',
        'helping',
        'all',
        'americans',
        'to',
        'be',
        'useful',
        'and',
        'productive',
        'citizens',
        'who',
        'can',
        'contribute',
        'their',
        'full',
        'share',
        'in',
        'the',
        'national',
        'effort',
        'to',
        'protect',
        'and',
        'advance',
        'our',
        'way',
        'of',
        'life',
        'we',
        'cannot',
        'do',
        'all',
        'we',
        'want',
        'to',
        'in',
        'times',
        'like',
        'these',
        'we',
        'have',
        'to',
        'choose',
        'the',
        'things',
        'that',
        'will',
        'contribute',
        'most',
        'to',
        'defense',
        'but',
        'we',
        'must',
        'continue',
        'to',
        'make',
        'progress',
        'if',
        'we',
        'are',
        'to',
        'be',
        'a',
        'strong',
        'nation',
        'in',
        'the',
        'years',
        'ahead',
        'let',
        'me',
        'give',
        'you',
        'some',
        'examples',
        'we',
        'are',
        'going',
        'right',
        'ahead',
        'with',
        'the',
        'urgently',
        'needed',
        'work',
        'to',
        'develop',
        'our',
        'natural',
        'resources',
        'to',
        'conserve',
        'our',
        'soil',
        'and',
        'to',
        'prevent',
        'floods',
        'we',
        'are',
        'going',
        'to',
        'produce',
        'essential',
        'power',
        'and',
        'build',
        'the',
        'lines',
        'that',
        'are',
        'necessary',
        'and',
        'that',
        'we',
        'have',
        'to',
        'have',
        'to',
        'transmit',
        'it',
        'to',
        'our',
        'farms',
        'and',
        'factories',
        'we',
        'are',
        'going',
        'to',
        'encourage',
        'exploration',
        'for',
        'new',
        'mineral',
        'deposits',
        'we',
        'are',
        'going',
        'to',
        'keep',
        'on',
        'building',
        'essential',
        'highways',
        'and',
        'taking',
        'any',
        'other',
        'steps',
        'that',
        'will',
        'assure',
        'the',
        'nation',
        'an',
        'adequate',
        'transportation',
        'system',
        'on',
        'land',
        'on',
        'the',
        'sea',
        'and',
        'in',
        'the',
        'air',
        'we',
        'must',
        'move',
        'right',
        'ahead',
        'this',
        'year',
        'to',
        'see',
        'that',
        'defense',
        'workers',
        'and',
        "soldiers'",
        'families',
        'get',
        'decent',
        'housing',
        'at',
        'rents',
        'they',
        'can',
        'afford',
        'to',
        'pay',
        'we',
        'must',
        'begin',
        'our',
        'long',
        'deferred',
        'program',
        'of',
        'federal',
        'aid',
        'to',
        'education',
        'to',
        'help',
        'the',
        'states',
        'meet',
        'the',
        'present',
        'crisis',
        'in',
        'the',
        'operation',
        'of',
        'our',
        'schools',
        'and',
        'we',
        'must',
        'help',
        'with',
        'the',
        'construction',
        'of',
        'schools',
        'in',
        'areas',
        'where',
        'they',
        'are',
        'critically',
        'needed',
        'because',
        'of',
        'the',
        'defense',
        'effort',
        'we',
        'urgently',
        'need',
        'to',
        'train',
        'more',
        'doctors',
        'and',
        'other',
        'health',
        'personnel',
        'through',
        'aid',
        'to',
        'medical',
        'education',
        'we',
        'also',
        'urgently',
        'need',
        'to',
        'expand',
        'the',
        'basic',
        'public',
        'health',
        'services',
        'in',
        'our',
        'home',
        'communities',
        'especially',
        'in',
        'defense',
        'areas',
        'the',
        'congress',
        'should',
        'go',
        'ahead',
        'with',
        'these',
        'two',
        'measures',
        'immediately',
        'i',
        'have',
        'set',
        'up',
        'an',
        'impartial',
        'commission',
        'to',
        'make',
        'a',
        'thorough',
        'study',
        'of',
        'the',
        "nation's",
        'health',
        'needs',
        'one',
        'of',
        'the',
        'things',
        'this',
        'commission',
        'is',
        'looking',
        'into',
        'is',
        'how',
        'to',
        'bring',
        'the',
        'cost',
        'of',
        'modern',
        'medical',
        'care',
        'within',
        'the',
        'reach',
        'of',
        'all',
        'the',
        'people',
        'i',
        'have',
        'repeatedly',
        'recommended',
        'national',
        'health',
        'insurance',
        'as',
        'the',
        'best',
        'way',
        'to',
        'do',
        'this',
        'so',
        'far',
        'as',
        'i',
        'know',
        'it',
        'is',
        'still',
        'the',
        'best',
        'way',
        'if',
        'there',
        'are',
        'any',
        'better',
        'answers',
        'i',
        'hope',
        'this',
        'commission',
        'will',
        'find',
        'them',
        'but',
        'of',
        'one',
        'thing',
        'i',
        'am',
        'sure',
        'something',
        'must',
        'be',
        'done',
        'and',
        'done',
        'soon',
        'this',
        'year',
        'we',
        'ought',
        'to',
        'make',
        'a',
        'number',
        'of',
        'urgently',
        'needed',
        'improvements',
        'in',
        'our',
        'social',
        'security',
        'law',
        'for',
        'one',
        'thing',
        'benefits',
        'under',
        'old',
        'age',
        'and',
        'survivors',
        'insurance',
        'should',
        'be',
        'raised',
        'a',
        'month',
        'above',
        'the',
        'present',
        'average',
        'of',
        'for',
        'another',
        'thing',
        'the',
        'states',
        'should',
        'be',
        'given',
        'special',
        'aid',
        'to',
        'help',
        'them',
        'increase',
        'public',
        'assistance',
        'payments',
        'by',
        'doing',
        'these',
        'things',
        'now',
        'we',
        'can',
        'ease',
        'the',
        'pressure',
        'of',
        'living',
        'costs',
        'for',
        'people',
        'who',
        'depend',
        'on',
        'those',
        'fixed',
        'payments',
        'we',
        'should',
        'also',
        'make',
        'some',
        'cost',
        'of',
        'living',
        'adjustments',
        'for',
        'those',
        'receiving',
        "veterans'",
        'compensation',
        'for',
        'death',
        'or',
        'disability',
        'incurred',
        'in',
        'the',
        'service',
        'of',
        'our',
        'country',
        'in',
        'addition',
        'now',
        'is',
        'the',
        'time',
        'to',
        'start',
        'a',
        'sensible',
        'program',
        'of',
        'readjustment',
        'benefits',
        'for',
        'our',
        'veterans',
        'who',
        'have',
        'seen',
        'service',
        'since',
        'the',
        'fighting',
        'broke',
        'out',
        'in',
        'korea',
        'another',
        'thing',
        'the',
        'congress',
        'should',
        'do',
        'at',
        'this',
        'session',
        'is',
        'to',
        'strengthen',
        'our',
        'system',
        'of',
        'farm',
        'price',
        'supports',
        'to',
        'meet',
        'the',
        'defense',
        'emergency',
        'the',
        'sliding',
        'scale',
        'in',
        'the',
        'price',
        'support',
        'law',
        'should',
        'not',
        'be',
        'allowed',
        'to',
        'penalize',
        'farmers',
        'for',
        'increasing',
        'production',
        'to',
        'meet',
        'defense',
        'needs',
        'we',
        'should',
        'also',
        'find',
        'a',
        'new',
        'and',
        'less',
        'costly',
        'method',
        'for',
        'supporting',
        'perishable',
        'commodities',
        'than',
        'the',
        'law',
        'now',
        'provides',
        'we',
        'need',
        'to',
        'act',
        'promptly',
        'to',
        'improve',
        'our',
        'labor',
        'law',
        'the',
        'taft',
        'hartley',
        'act',
        'has',
        'many',
        'serious',
        'and',
        'far',
        'reaching',
        'defects',
        'experience',
        'has',
        'demonstrated',
        'this',
        'so',
        'clearly',
        'that',
        'even',
        'the',
        'sponsors',
        'of',
        'the',
        'act',
        'now',
        'admit',
        'that',
        'it',
        'needs',
        'to',
        'be',
        'changed',
        'a',
        'fair',
        'law',
        'fair',
        'to',
        'both',
        'management',
        'and',
        'labor',
        'is',
        'indispensable',
        'to',
        'sound',
        'labor',
        'relations',
        'and',
        'to',
        'full',
        'uninterrupted',
        'production',
        'i',
        'intend',
        'to',
        'keep',
        'on',
        'working',
        'for',
        'a',
        'fair',
        'law',
        'until',
        'we',
        'get',
        'one',
        'as',
        'we',
        'build',
        'our',
        'strength',
        'to',
        'defend',
        'the',
        'freedom',
        'in',
        'the',
        'world',
        'we',
        'ourselves',
        'must',
        'extend',
        'the',
        'benefits',
        'of',
        'freedom',
        'more',
        'widely',
        'among',
        'all',
        'our',
        'own',
        'people',
        'we',
        'need',
        'to',
        'take',
        'action',
        'toward',
        'the',
        'wider',
        'enjoyment',
        'of',
        'civil',
        'rights',
        'freedom',
        'is',
        'the',
        'birthright',
        'of',
        'every',
        'american',
        'the',
        'executive',
        'branch',
        'has',
        'been',
        'making',
        'real',
        'progress',
        'toward',
        'full',
        'equality',
        'of',
        'treatment',
        'and',
        'opportunity',
        'in',
        'the',
        'armed',
        'forces',
        'in',
        'the',
        'civil',
        'service',
        'and',
        'in',
        'private',
        'firms',
        'working',
        'for',
        'the',
        'government',
        'further',
        'advances',
        'require',
        'action',
        'by',
        'congress',
        'and',
        'i',
        'hope',
        'that',
        'means',
        'will',
        'be',
        'provided',
        'to',
        'give',
        'the',
        'members',
        'of',
        'the',
        'senate',
        'and',
        'the',
        'house',
        'a',
        'chance',
        'to',
        'vote',
        'on',
        'them',
        'i',
        'am',
        'glad',
        'to',
        'hear',
        'that',
        'home',
        'rule',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'will',
        'be',
        'the',
        'first',
        'item',
        'of',
        'business',
        'before',
        'the',
        'senate',
        'i',
        'hope',
        'that',
        'it',
        'as',
        'well',
        'as',
        'statehood',
        'for',
        'hawaii',
        'and',
        'alaska',
        'will',
        'be',
        'adopted',
        'promptly',
        'all',
        'these',
        'measures',
        'i',
        'have',
        'been',
        'talking',
        'about',
        'measures',
        'to',
        'advance',
        'the',
        'well',
        'being',
        'of',
        'our',
        'people',
        'demonstrate',
        'to',
        'the',
        'world',
        'the',
        'forward',
        'movement',
        'of',
        'our',
        'free',
        'society',
        'this',
        'demonstration',
        'of',
        'the',
        'way',
        'free',
        'men',
        'govern',
        'themselves',
        'has',
        'a',
        'more',
        'powerful',
        'influence',
        'on',
        'the',
        'people',
        'of',
        'the',
        'world',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'iron',
        'curtain',
        'than',
        'all',
        'the',
        'trick',
        'slogans',
        'and',
        'pie',
        'in',
        'the',
        'sky',
        'promises',
        'of',
        'the',
        'communists',
        'but',
        'our',
        'shortcomings',
        'as',
        'well',
        'as',
        'our',
        'progress',
        'are',
        'watched',
        'from',
        'abroad',
        'and',
        'there',
        'is',
        'one',
        'shortcoming',
        'i',
        'want',
        'to',
        'speak',
        'about',
        'plainly',
        'our',
        'kind',
        'of',
        'government',
        'above',
        'all',
        'others',
        'cannot',
        'tolerate',
        'dishonesty',
        'among',
        'public',
        'servants',
        'some',
        'dishonest',
        'people',
        'worm',
        'themselves',
        'into',
        'almost',
        'every',
        'human',
        'organization',
        'it',
        'is',
        'all',
        'the',
        'more',
        'shocking',
        'however',
        'when',
        'they',
        'make',
        'their',
        'way',
        'into',
        'a',
        'government',
        'such',
        'as',
        'ours',
        'which',
        'is',
        'based',
        'on',
        'the',
        'principle',
        'of',
        'justice',
        'for',
        'all',
        'such',
        'unworthy',
        'public',
        'servants',
        'must',
        'be',
        'weeded',
        'out',
        'i',
        'intend',
        'to',
        'see',
        'to',
        'it',
        'that',
        'federal',
        'employees',
        'who',
        'have',
        'been',
        'guilty',
        'of',
        'misconduct',
        'are',
        'punished',
        'for',
        'it',
        'i',
        'also',
        'intend',
        'to',
        'see',
        'to',
        'it',
        'that',
        'the',
        'honest',
        'and',
        'hard',
        'working',
        'great',
        'majority',
        'of',
        'our',
        'federal',
        'employees',
        'are',
        'protected',
        'against',
        'partisan',
        'slander',
        'and',
        'malicious',
        'attack',
        'i',
        'have',
        'already',
        'made',
        'some',
        'recommendations',
        'to',
        'the',
        'congress',
        'to',
        'help',
        'accomplish',
        'these',
        'purposes',
        'i',
        'intend',
        'to',
        'submit',
        'further',
        'recommendations',
        'to',
        'this',
        'end',
        'i',
        'will',
        'welcome',
        'the',
        'wholehearted',
        'cooperation',
        'of',
        'the',
        'congress',
        'in',
        'this',
        'effort',
        'i',
        'also',
        'think',
        'that',
        'the',
        'congress',
        'can',
        'do',
        'a',
        'great',
        'deal',
        'to',
        'strengthen',
        'confidence',
        'in',
        'our',
        'institutions',
        'by',
        'applying',
        'rigorous',
        'standards',
        'of',
        'moral',
        'integrity',
        'to',
        'its',
        'own',
        'operations',
        'and',
        'by',
        'finding',
        'an',
        'effective',
        'way',
        'to',
        'control',
        'campaign',
        'expenditures',
        'and',
        'by',
        'protecting',
        'the',
        'rights',
        'of',
        'individuals',
        'in',
        'congressional',
        'investigations',
        'to',
        'meet',
        'the',
        'crisis',
        'which',
        'now',
        'hangs',
        'over',
        'the',
        'world',
        'we',
        'need',
        'many',
        'different',
        'kinds',
        'of',
        'strength',
        'military',
        'economic',
        'political',
        'and',
        'moral',
        'and',
        'of',
        'all',
        'these',
        'i',
        'am',
        'convinced',
        'that',
        'moral',
        'strength',
        'is',
        'the',
        'most',
        'vital',
        'when',
        'you',
        'come',
        'right',
        'down',
        'to',
        'it',
        'it',
        'is',
        'the',
        'courage',
        'and',
        'the',
        'character',
        'of',
        'our',
        'nation',
        'and',
        'of',
        'each',
        'one',
        'of',
        'us',
        'as',
        'individuals',
        'that',
        'will',
        'really',
        'decide',
        'how',
        'well',
        'we',
        'meet',
        'this',
        'challenge',
        'we',
        'are',
        'engaged',
        'in',
        'a',
        'great',
        'undertaking',
        'at',
        'home',
        'and',
        'abroad',
        'the',
        'greatest',
        'in',
        'fact',
        'that',
        'any',
        'nation',
        'has',
        'ever',
        'been',
        'privileged',
        'to',
        'embark',
        'upon',
        'we',
        'are',
        'working',
        'night',
        'and',
        'day',
        'to',
        'bring',
        'peace',
        'to',
        'the',
        'world',
        'and',
        'to',
        'spread',
        'the',
        'democratic',
        'ideals',
        'of',
        'justice',
        'and',
        'self',
        'government',
        'to',
        'all',
        'people',
        'our',
        'accomplishments',
        'are',
        'already',
        'remarkable',
        'we',
        'ought',
        'to',
        'be',
        'full',
        'of',
        'pride',
        'in',
        'what',
        'we',
        'are',
        'doing',
        'and',
        'full',
        'of',
        'confidence',
        'and',
        'hope',
        'in',
        'the',
        'outcome',
        'no',
        'nation',
        'ever',
        'had',
        'greater',
        'resources',
        'or',
        'greater',
        'energy',
        'or',
        'nobler',
        'traditions',
        'to',
        'inspire',
        'it',
        'and',
        'yet',
        'day',
        'in',
        'and',
        'day',
        'out',
        'we',
        'see',
        'a',
        'long',
        'procession',
        'of',
        'timid',
        'and',
        'fearful',
        'men',
        'who',
        'wring',
        'their',
        'hands',
        'and',
        'cry',
        'out',
        'that',
        'we',
        'have',
        'lost',
        'the',
        'way',
        'that',
        'we',
        "don't",
        'know',
        'what',
        'we',
        'are',
        'doing',
        'that',
        'we',
        'are',
        'bound',
        'to',
        'fail',
        'some',
        'say',
        'we',
        'should',
        'give',
        'up',
        'the',
        'struggle',
        'for',
        'peace',
        'and',
        'others',
        'say',
        'we',
        'should',
        'have',
        'a',
        'war',
        'and',
        'get',
        'it',
        'over',
        'with',
        "that's",
        'a',
        'terrible',
        'statement',
        'i',
        'had',
        'heard',
        'it',
        'made',
        'but',
        'they',
        'want',
        'us',
        'to',
        'forget',
        'the',
        'great',
        'objective',
        'of',
        'preventing',
        'another',
        'world',
        'war',
        'the',
        'objective',
        'for',
        'which',
        'our',
        'soldiers',
        'have',
        'been',
        'fighting',
        'in',
        'the',
        'hills',
        'of',
        'korea',
        'if',
        'we',
        'are',
        'to',
        'be',
        'worthy',
        'of',
        'all',
        'that',
        'has',
        'been',
        'done',
        'for',
        'us',
        'by',
        'our',
        'soldiers',
        'in',
        'the',
        'field',
        'we',
        'must',
        'be',
        'true',
        'to',
        'the',
        'ideals',
        'for',
        'which',
        'they',
        'are',
        'fighting',
        'we',
        'must',
        'reject',
        'the',
        'counsels',
        'of',
        'defeat',
        'and',
        'despair',
        'we',
        'must',
        'have',
        'the',
        'determination',
        'to',
        'complete',
        'the',
        'great',
        'work',
        'for',
        'which',
        'our',
        'men',
        'have',
        'laid',
        'down',
        'their',
        'lives',
        'in',
        'all',
        'we',
        'do',
        'we',
        'should',
        'remember',
        'who',
        'we',
        'are',
        'and',
        'what',
        'we',
        'stand',
        'for',
        'we',
        'are',
        'americans',
        'our',
        'forefathers',
        'had',
        'far',
        'greater',
        'obstacles',
        'than',
        'we',
        'have',
        'and',
        'much',
        'poorer',
        'chances',
        'of',
        'success',
        'they',
        'did',
        'not',
        'lose',
        'heart',
        'or',
        'turn',
        'aside',
        'from',
        'their',
        'goals',
        'in',
        'the',
        'darkest',
        'of',
        'all',
        'winters',
        'in',
        'american',
        'history',
        'at',
        'valley',
        'forge',
        'george',
        'washington',
        'said',
        'we',
        'must',
        'not',
        'in',
        'so',
        'great',
        'a',
        'contest',
        'expect',
        'to',
        'meet',
        'with',
        'nothing',
        'but',
        'sunshine',
        'with',
        'that',
        'spirit',
        'they',
        'won',
        'their',
        'fight',
        'for',
        'freedom',
        'we',
        'must',
        'have',
        'that',
        'same',
        'faith',
        'and',
        'vision',
        'in',
        'the',
        'great',
        'contest',
        'in',
        'which',
        'we',
        'are',
        'engaged',
        'today',
        'we',
        'cannot',
        'expect',
        'to',
        'have',
        'fair',
        'weather',
        'all',
        'the',
        'way',
        'but',
        'it',
        'is',
        'a',
        'contest',
        'just',
        'as',
        'important',
        'for',
        'this',
        'country',
        'and',
        'for',
        'all',
        'men',
        'as',
        'the',
        'desperate',
        'struggle',
        'that',
        'george',
        'washington',
        'fought',
        'through',
        'to',
        'victory',
        'let',
        'us',
        'prove',
        'again',
        'that',
        'we',
        'are',
        'not',
        'merely',
        'sunshine',
        'patriots',
        'and',
        'summer',
        'soldiers',
        'let',
        'us',
        'go',
        'forward',
        'trusting',
        'in',
        'the',
        'god',
        'of',
        'peace',
        'to',
        'win',
        'the',
        'goals',
        'we',
        'seek'],
 1953: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'i',
        'have',
        'the',
        'honor',
        'to',
        'report',
        'to',
        'the',
        'congress',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'this',
        'is',
        'the',
        'eighth',
        'such',
        'report',
        'that',
        'as',
        'president',
        'i',
        'have',
        'been',
        'privileged',
        'to',
        'present',
        'to',
        'you',
        'and',
        'to',
        'the',
        'country',
        'on',
        'previous',
        'occasions',
        'it',
        'has',
        'been',
        'my',
        'custom',
        'to',
        'set',
        'forth',
        'proposals',
        'for',
        'legislative',
        'action',
        'in',
        'the',
        'coming',
        'year',
        'but',
        'that',
        'is',
        'not',
        'my',
        'purpose',
        'today',
        'the',
        'presentation',
        'of',
        'a',
        'legislative',
        'program',
        'falls',
        'properly',
        'to',
        'my',
        'successor',
        'not',
        'to',
        'me',
        'and',
        'i',
        'would',
        'not',
        'infringe',
        'upon',
        'his',
        'responsibility',
        'to',
        'chart',
        'the',
        'forward',
        'course',
        'instead',
        'i',
        'wish',
        'to',
        'speak',
        'of',
        'the',
        'course',
        'we',
        'have',
        'been',
        'following',
        'the',
        'past',
        'eight',
        'years',
        'and',
        'the',
        'position',
        'at',
        'which',
        'we',
        'have',
        'arrived',
        'in',
        'just',
        'two',
        'weeks',
        'general',
        'eisenhower',
        'will',
        'be',
        'inaugurated',
        'as',
        'president',
        'of',
        'the',
        'united',
        'states',
        'and',
        'i',
        'will',
        'resume',
        'most',
        'gladly',
        'my',
        "'place",
        'as',
        'a',
        'private',
        'citizen',
        'of',
        'this',
        'republic',
        'the',
        'presidency',
        'last',
        'changed',
        'hands',
        'eight',
        'years',
        'ago',
        'this',
        'coming',
        'april',
        'that',
        'was',
        'a',
        'tragic',
        'time',
        'a',
        'time',
        'of',
        'grieving',
        'for',
        'president',
        'roosevelt',
        'the',
        'great',
        'and',
        'gallant',
        'human',
        'being',
        'who',
        'had',
        'been',
        'taken',
        'from',
        'us',
        'a',
        'time',
        'of',
        'unrelieved',
        'anxiety',
        'to',
        'his',
        'successor',
        'thrust',
        'so',
        'suddenly',
        'into',
        'the',
        'complexities',
        'and',
        'burdens',
        'of',
        'the',
        'presidential',
        'office',
        'not',
        'so',
        'this',
        'time',
        'this',
        'time',
        'we',
        'see',
        'the',
        'normal',
        'transition',
        'under',
        'our',
        'democratic',
        'system',
        'one',
        'president',
        'at',
        'the',
        'conclusion',
        'of',
        'his',
        'term',
        'steps',
        'back',
        'to',
        'private',
        'life',
        'his',
        'successor',
        'chosen',
        'by',
        'the',
        'people',
        'begins',
        'his',
        'tenure',
        'of',
        'the',
        'office',
        'and',
        'the',
        'presidency',
        'of',
        'the',
        'united',
        'states',
        'continues',
        'to',
        'function',
        'without',
        'a',
        "moment's",
        'break',
        'since',
        'the',
        'election',
        'i',
        'have',
        'done',
        'my',
        'best',
        'to',
        'assure',
        'that',
        'the',
        'transfer',
        'from',
        'one',
        'administration',
        'to',
        'another',
        'shall',
        'be',
        'smooth',
        'and',
        'orderly',
        'from',
        'general',
        'eisenhower',
        'and',
        'his',
        'associates',
        'i',
        'have',
        'had',
        'friendly',
        'and',
        'understanding',
        'collaboration',
        'in',
        'this',
        'endeavor',
        'i',
        'have',
        'not',
        'sought',
        'to',
        'thrust',
        'upon',
        'him',
        'nor',
        'has',
        'he',
        'sought',
        'to',
        'take',
        'the',
        'responsibility',
        'which',
        'must',
        'be',
        'mine',
        'until',
        'twelve',
        "o'clock",
        'noon',
        'on',
        'january',
        'twentieth',
        'but',
        'together',
        'i',
        'hope',
        'and',
        'believe',
        'we',
        'have',
        'found',
        'means',
        'whereby',
        'the',
        'incoming',
        'president',
        'can',
        'obtain',
        'the',
        'full',
        'and',
        'detailed',
        'information',
        'he',
        'will',
        'need',
        'to',
        'assume',
        'the',
        'responsibility',
        'the',
        'moment',
        'he',
        'takes',
        'the',
        'oath',
        'of',
        'office',
        'the',
        'president',
        'elect',
        'is',
        'about',
        'to',
        'take',
        'up',
        'the',
        'greatest',
        'burdens',
        'the',
        'most',
        'compelling',
        'responsibilities',
        'given',
        'to',
        'any',
        'man',
        'and',
        'i',
        'with',
        'you',
        'and',
        'all',
        'americans',
        'wish',
        'for',
        'him',
        'all',
        'possible',
        'success',
        'in',
        'undertaking',
        'the',
        'tasks',
        'that',
        'will',
        'so',
        'soon',
        'be',
        'his',
        'what',
        'are',
        'these',
        'tasks',
        'the',
        'president',
        'is',
        'chief',
        'of',
        'state',
        'elected',
        'representative',
        'of',
        'all',
        'the',
        'people',
        'national',
        'spokesman',
        'for',
        'them',
        'and',
        'to',
        'them',
        'he',
        'is',
        'commander',
        'in',
        'chief',
        'of',
        'our',
        'armed',
        'forces',
        'he',
        'is',
        'charged',
        'with',
        'the',
        'conduct',
        'of',
        'our',
        'foreign',
        'relations',
        'he',
        'is',
        'chief',
        'executive',
        'of',
        'the',
        "nation's",
        'largest',
        'civilian',
        'organization',
        'he',
        'must',
        'select',
        'and',
        'nominate',
        'all',
        'top',
        'officials',
        'of',
        'the',
        'executive',
        'branch',
        'and',
        'all',
        'federal',
        'judges',
        'and',
        'on',
        'the',
        'legislative',
        'side',
        'he',
        'has',
        'the',
        'obligation',
        'and',
        'the',
        'opportunity',
        'to',
        'recommend',
        'and',
        'to',
        'approve',
        'or',
        'veto',
        'legislation',
        'besides',
        'all',
        'this',
        'it',
        'is',
        'to',
        'him',
        'that',
        'a',
        'great',
        'political',
        'party',
        'turns',
        'naturally',
        'for',
        'leadership',
        'and',
        'that',
        'too',
        'he',
        'must',
        'provide',
        'as',
        'president',
        'this',
        'bundle',
        'of',
        'burdens',
        'is',
        'unique',
        'there',
        'is',
        'nothing',
        'else',
        'like',
        'it',
        'on',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'each',
        'task',
        'could',
        'be',
        'a',
        'full',
        'time',
        'job',
        'together',
        'they',
        'would',
        'be',
        'a',
        'tremendous',
        'undertaking',
        'in',
        'the',
        'easiest',
        'of',
        'times',
        'but',
        'our',
        'times',
        'are',
        'not',
        'easy',
        'they',
        'are',
        'hard',
        'as',
        'hard',
        'and',
        'complex',
        'perhaps',
        'as',
        'any',
        'in',
        'our',
        'history',
        'now',
        'the',
        'president',
        'not',
        'only',
        'has',
        'to',
        'carry',
        'on',
        'these',
        'tasks',
        'in',
        'such',
        'a',
        'way',
        'that',
        'our',
        'democracy',
        'may',
        'grow',
        'and',
        'flourish',
        'and',
        'our',
        'people',
        'prosper',
        'but',
        'he',
        'also',
        'has',
        'to',
        'lead',
        'the',
        'whole',
        'free',
        'world',
        'in',
        'overcoming',
        'the',
        'communist',
        'menace',
        'and',
        'all',
        'this',
        'under',
        'the',
        'shadow',
        'of',
        'the',
        'atomic',
        'bomb',
        'this',
        'is',
        'a',
        'huge',
        'challenge',
        'to',
        'the',
        'human',
        'being',
        'who',
        'occupies',
        'the',
        'presidential',
        'office',
        'but',
        'it',
        'is',
        'not',
        'a',
        'challenge',
        'to',
        'him',
        'alone',
        'for',
        'in',
        'reality',
        'he',
        'cannot',
        'meet',
        'it',
        'alone',
        'the',
        'challenge',
        'runs',
        'not',
        'just',
        'to',
        'him',
        'but',
        'to',
        'his',
        'whole',
        'administration',
        'to',
        'the',
        'congress',
        'to',
        'the',
        'country',
        'ultimately',
        'no',
        'president',
        'can',
        'master',
        'his',
        'responsibilities',
        'save',
        'as',
        'his',
        'fellow',
        'citizens',
        'indeed',
        'the',
        'whole',
        'people',
        'comprehend',
        'the',
        'challenge',
        'of',
        'our',
        'times',
        'and',
        'move',
        'with',
        'him',
        'to',
        'meet',
        'it',
        'it',
        'has',
        'been',
        'my',
        'privilege',
        'to',
        'hold',
        'the',
        'presidential',
        'office',
        'for',
        'nearly',
        'eight',
        'years',
        'now',
        'and',
        'much',
        'has',
        'been',
        'done',
        'in',
        'which',
        'i',
        'take',
        'great',
        'pride',
        'but',
        'this',
        'is',
        'not',
        'personal',
        'pride',
        'it',
        'is',
        'pride',
        'in',
        'the',
        'people',
        'in',
        'the',
        'nation',
        'it',
        'is',
        'pride',
        'in',
        'our',
        'political',
        'system',
        'and',
        'our',
        'form',
        'of',
        'government',
        'balky',
        'sometimes',
        'mechanically',
        'deficient',
        'perhaps',
        'in',
        'many',
        'ways',
        'but',
        'enormously',
        'alive',
        'and',
        'vigorous',
        'able',
        'through',
        'these',
        'years',
        'to',
        'keep',
        'the',
        'republic',
        'on',
        'the',
        'right',
        'course',
        'rising',
        'to',
        'the',
        'great',
        'occasions',
        'accomplishing',
        'the',
        'essentials',
        'meeting',
        'the',
        'basic',
        'challenge',
        'of',
        'our',
        'times',
        'there',
        'have',
        'been',
        'misunderstandings',
        'and',
        'controversies',
        'these',
        'past',
        'eight',
        'years',
        'but',
        'through',
        'it',
        'all',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'has',
        'had',
        'that',
        'measure',
        'of',
        'support',
        'and',
        'understanding',
        'without',
        'which',
        'no',
        'man',
        'could',
        'sustain',
        'the',
        'burdens',
        'of',
        'the',
        'presidential',
        'office',
        'or',
        'hope',
        'to',
        'discharge',
        'its',
        'responsibilities',
        'for',
        'this',
        'i',
        'am',
        'profoundly',
        'grateful',
        'grateful',
        'to',
        'my',
        'associates',
        'in',
        'the',
        'executive',
        'branch',
        'most',
        'of',
        'them',
        'non',
        'partisan',
        'civil',
        'servants',
        'grateful',
        'despite',
        'our',
        'disagreements',
        'to',
        'the',
        'members',
        'of',
        'the',
        'congress',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'aisle',
        'grateful',
        'especially',
        'to',
        'the',
        'american',
        'people',
        'the',
        'citizens',
        'of',
        'this',
        'republic',
        'governors',
        'of',
        'us',
        'all',
        'we',
        'are',
        'still',
        'so',
        'close',
        'to',
        'recent',
        'controversies',
        'that',
        'some',
        'of',
        'us',
        'may',
        'find',
        'it',
        'hard',
        'to',
        'understand',
        'the',
        'accomplishments',
        'of',
        'these',
        'past',
        'eight',
        'years',
        'but',
        'the',
        'accomplishments',
        'are',
        'real',
        'and',
        'very',
        'great',
        'not',
        'as',
        'the',
        "president's",
        'not',
        'as',
        'the',
        "congress'",
        'but',
        'as',
        'the',
        'achievements',
        'of',
        'our',
        'country',
        'and',
        'all',
        'the',
        'people',
        'in',
        'it',
        'let',
        'me',
        'remind',
        'you',
        'of',
        'some',
        'of',
        'the',
        'things',
        'we',
        'have',
        'done',
        'since',
        'i',
        'first',
        'assumed',
        'my',
        'duties',
        'as',
        'president',
        'of',
        'the',
        'united',
        'states',
        'i',
        'took',
        'the',
        'oath',
        'of',
        'office',
        'on',
        'april',
        'in',
        'may',
        'of',
        'that',
        'same',
        'year',
        'the',
        'nazis',
        'surrendered',
        'then',
        'in',
        'july',
        'that',
        'great',
        'white',
        'flash',
        'of',
        'light',
        'man',
        'made',
        'at',
        'alamogordo',
        'heralded',
        'swift',
        'and',
        'final',
        'victory',
        'in',
        'world',
        'war',
        'ii',
        'and',
        'opened',
        'the',
        'doorway',
        'to',
        'the',
        'atomic',
        'age',
        'consider',
        'some',
        'of',
        'the',
        'great',
        'questions',
        'that',
        'were',
        'posed',
        'for',
        'us',
        'by',
        'sudden',
        'total',
        'victory',
        'in',
        'world',
        'war',
        'ii',
        'consider',
        'also',
        'how',
        'well',
        'we',
        'as',
        'a',
        'nation',
        'have',
        'responded',
        'would',
        'the',
        'american',
        'economy',
        'collapse',
        'after',
        'the',
        'war',
        'that',
        'was',
        'one',
        'question',
        'would',
        'there',
        'be',
        'another',
        'depression',
        'here',
        'a',
        'repetition',
        'of',
        'or',
        'the',
        'free',
        'world',
        'feared',
        'and',
        'dreaded',
        'it',
        'the',
        'communists',
        'hoped',
        'for',
        'it',
        'and',
        'built',
        'their',
        'policies',
        'upon',
        'that',
        'hope',
        'we',
        'answered',
        'that',
        'question',
        'answered',
        'it',
        'with',
        'a',
        'resounding',
        'no',
        'our',
        'economy',
        'has',
        'grown',
        'tremendously',
        'free',
        'enterprise',
        'has',
        'flourished',
        'as',
        'never',
        'fore',
        'sixty',
        'two',
        'million',
        'people',
        'are',
        'now',
        'gainfully',
        'employed',
        'compared',
        'with',
        'million',
        'seven',
        'years',
        'ago',
        'private',
        'businessmen',
        'and',
        'farmers',
        'have',
        'invested',
        'more',
        'than',
        'billion',
        'dollars',
        'in',
        'new',
        'plant',
        'and',
        'equipment',
        'since',
        'the',
        'end',
        'of',
        'world',
        'war',
        'ii',
        'prices',
        'have',
        'risen',
        'further',
        'than',
        'they',
        'should',
        'have',
        'done',
        'but',
        'incomes',
        'by',
        'and',
        'large',
        'have',
        'risen',
        'even',
        'more',
        'so',
        'that',
        'real',
        'living',
        'standards',
        'are',
        'now',
        'considerably',
        'higher',
        'than',
        'seven',
        'years',
        'ago',
        'aided',
        'by',
        'sound',
        'government',
        'policies',
        'our',
        'expanding',
        'economy',
        'has',
        'shown',
        'the',
        'strength',
        'and',
        'flexibility',
        'for',
        'swift',
        'and',
        'almost',
        'painless',
        'reconversion',
        'from',
        'war',
        'to',
        'peace',
        'in',
        'and',
        'for',
        'quick',
        'reaction',
        'and',
        'recovery',
        'well',
        'before',
        'korea',
        'from',
        'the',
        'beginnings',
        'of',
        'recession',
        'in',
        'above',
        'all',
        'this',
        'live',
        'and',
        'vital',
        'economy',
        'of',
        'ours',
        'has',
        'now',
        'shown',
        'the',
        'remarkable',
        'capacity',
        'to',
        'sustain',
        'a',
        'great',
        'mobilization',
        'program',
        'for',
        'defense',
        'a',
        'vast',
        'outpouring',
        'of',
        'aid',
        'to',
        'friends',
        'and',
        'allies',
        'all',
        'around',
        'the',
        'world',
        'and',
        'still',
        'to',
        'produce',
        'more',
        'goods',
        'and',
        'services',
        'for',
        'peaceful',
        'use',
        'at',
        'home',
        'than',
        'we',
        'have',
        'ever',
        'known',
        'before',
        'this',
        'has',
        'been',
        'our',
        'answer',
        'up',
        'to',
        'now',
        'to',
        'those',
        'who',
        'feared',
        'or',
        'hoped',
        'for',
        'a',
        'depression',
        'in',
        'this',
        'country',
        'how',
        'have',
        'we',
        'handled',
        'our',
        'national',
        'finances',
        'that',
        'was',
        'another',
        'question',
        'arising',
        'at',
        "war's",
        'end',
        'in',
        'the',
        'administration',
        'of',
        'the',
        'government',
        'no',
        'problem',
        'takes',
        'more',
        'of',
        'the',
        "president's",
        'time',
        'year',
        'in',
        'and',
        'year',
        'out',
        'than',
        'fashioning',
        'the',
        'budget',
        'and',
        'the',
        'related',
        'problem',
        'of',
        'managing',
        'the',
        'public',
        'debt',
        'financing',
        'world',
        'war',
        'ii',
        'left',
        'us',
        'with',
        'a',
        'tremendous',
        'public',
        'debt',
        'which',
        'reached',
        'billion',
        'dollars',
        'at',
        'its',
        'peak',
        'in',
        'february',
        'beginning',
        'in',
        'july',
        'when',
        'war',
        'and',
        'reconversion',
        'financing',
        'had',
        'ended',
        'we',
        'have',
        'held',
        'quite',
        'closely',
        'to',
        'the',
        'sound',
        'standard',
        'that',
        'in',
        'times',
        'of',
        'high',
        'employment',
        'and',
        'high',
        'national',
        'income',
        'the',
        'federal',
        'budget',
        'should',
        'be',
        'balanced',
        'and',
        'the',
        'debt',
        'reduced',
        'for',
        'the',
        'four',
        'fiscal',
        'years',
        'from',
        'july',
        'to',
        'june',
        'we',
        'had',
        'a',
        'net',
        'surplus',
        'of',
        'billion',
        'dollars',
        'using',
        'this',
        'surplus',
        'and',
        'the',
        "treasury's",
        'excess',
        'cash',
        'reserves',
        'the',
        'debt',
        'was',
        'reduced',
        'substantially',
        'reaching',
        'a',
        'low',
        'point',
        'of',
        'billion',
        'dollars',
        'in',
        'june',
        'and',
        'ending',
        'up',
        'at',
        'billion',
        'dollars',
        'on',
        'june',
        'in',
        'july',
        'of',
        'we',
        'began',
        'our',
        'rapid',
        'rearmament',
        'and',
        'for',
        'two',
        'years',
        'held',
        'very',
        'close',
        'to',
        'a',
        'pay',
        'as',
        'we',
        'go',
        'policy',
        'but',
        'in',
        'the',
        'current',
        'fiscal',
        'year',
        'and',
        'the',
        'next',
        'rising',
        'expenditures',
        'for',
        'defense',
        'will',
        'substantially',
        'outrun',
        'receipts',
        'this',
        'will',
        'pose',
        'an',
        'immediate',
        'and',
        'serious',
        'problem',
        'for',
        'the',
        'new',
        'congress',
        'now',
        'let',
        'me',
        'turn',
        'to',
        'another',
        'question',
        'we',
        'faced',
        'at',
        'the',
        "war's",
        'end',
        'would',
        'we',
        'take',
        'up',
        'again',
        'and',
        'carry',
        'forward',
        'the',
        'great',
        'projects',
        'of',
        'social',
        'welfare',
        'so',
        'badly',
        'needed',
        'so',
        'long',
        'overdue',
        'that',
        'the',
        'new',
        'deal',
        'had',
        'introduced',
        'into',
        'our',
        'national',
        'life',
        'would',
        'our',
        'government',
        'continue',
        'to',
        'have',
        'a',
        'heart',
        'for',
        'the',
        'people',
        'or',
        'was',
        'the',
        'progress',
        'of',
        'the',
        'new',
        'deal',
        'to',
        'be',
        'halted',
        'in',
        'the',
        'aftermath',
        'of',
        'war',
        'as',
        'decisively',
        'as',
        'the',
        'progress',
        'of',
        'woodrow',
        "wilson's",
        'new',
        'freedom',
        'had',
        'been',
        'halted',
        'after',
        'the',
        'first',
        'world',
        'war',
        'this',
        'question',
        'too',
        'we',
        'have',
        'answered',
        'we',
        'have',
        'answered',
        'it',
        'by',
        'doubling',
        'old',
        'age',
        'insurance',
        'benefits',
        'and',
        'extending',
        'coverage',
        'to',
        'ten',
        'million',
        'more',
        'people',
        'we',
        'have',
        'answered',
        'it',
        'by',
        'increasing',
        'our',
        'minimum',
        'wage',
        'we',
        'have',
        'answered',
        'by',
        'the',
        'three',
        'million',
        'privately',
        'constructed',
        'homes',
        'that',
        'the',
        'federal',
        'government',
        'has',
        'helped',
        'finance',
        'since',
        'the',
        'war',
        'and',
        'the',
        'thousand',
        'units',
        'of',
        'low',
        'rent',
        'public',
        'housing',
        'placed',
        'under',
        'construction',
        'since',
        'we',
        'have',
        'answered',
        'with',
        'the',
        'thousand',
        'new',
        'hospital',
        'beds',
        'provided',
        'since',
        'through',
        'the',
        'joint',
        'efforts',
        'of',
        'the',
        'federal',
        'government',
        'and',
        'local',
        'communities',
        'we',
        'have',
        'answered',
        'by',
        'helping',
        'eight',
        'million',
        'veterans',
        'of',
        'world',
        'war',
        'ii',
        'to',
        'obtain',
        'advanced',
        'education',
        'thousand',
        'to',
        'start',
        'in',
        'business',
        'and',
        'thousand',
        'to',
        'buy',
        'farms',
        'we',
        'have',
        'answered',
        'by',
        'continuing',
        'to',
        'help',
        'farmers',
        'obtain',
        'electric',
        'power',
        'until',
        'today',
        'nearly',
        'per',
        'cent',
        'of',
        'our',
        'farms',
        'have',
        'power',
        'line',
        'electric',
        'service',
        'in',
        'these',
        'and',
        'other',
        'ways',
        'we',
        'have',
        'demonstrated',
        'up',
        'to',
        'now',
        'that',
        'our',
        'democracy',
        'has',
        'not',
        'forgotten',
        'how',
        'to',
        'use',
        'the',
        'powers',
        'of',
        'the',
        'government',
        'to',
        'promote',
        'the',
        "people's",
        'welfare',
        'and',
        'security',
        'another',
        'of',
        'the',
        'big',
        'post',
        'war',
        'questions',
        'was',
        'this',
        'what',
        'we',
        'would',
        'do',
        'with',
        'the',
        "nation's",
        'natural',
        'resources',
        'its',
        'soils',
        'and',
        'water',
        'forests',
        'and',
        'grasslands',
        'would',
        'we',
        'continue',
        'the',
        'strong',
        'conservation',
        'movement',
        'of',
        'the',
        "'s",
        'or',
        'would',
        'we',
        'as',
        'we',
        'did',
        'after',
        'the',
        'first',
        'world',
        'war',
        'slip',
        'back',
        'into',
        'the',
        'practices',
        'of',
        'monopoly',
        'exploitation',
        'and',
        'waste',
        'the',
        'answer',
        'is',
        'plain',
        'all',
        'across',
        'our',
        'country',
        'the',
        'soil',
        'conservation',
        'movement',
        'has',
        'spread',
        'aided',
        'by',
        'government',
        'programs',
        'enriching',
        'private',
        'and',
        'public',
        'lands',
        'preserving',
        'them',
        'from',
        'destruction',
        'improving',
        'them',
        'for',
        'future',
        'use',
        'in',
        'our',
        'river',
        'basins',
        'we',
        'have',
        'invested',
        'nearly',
        'billion',
        'dollars',
        'of',
        'public',
        'funds',
        'in',
        'the',
        'last',
        'eight',
        'years',
        'invested',
        'them',
        'in',
        'projects',
        'to',
        'control',
        'floods',
        'irrigate',
        'farmlands',
        'produce',
        'low',
        'cost',
        'power',
        'and',
        'get',
        'it',
        'to',
        'the',
        'housewives',
        'and',
        'farmers',
        'and',
        'businessmen',
        'who',
        'need',
        'it',
        'we',
        'have',
        'been',
        'vigilant',
        'in',
        'protecting',
        'the',
        "people's",
        'property',
        'lands',
        'and',
        'forests',
        'and',
        'oil',
        'and',
        'minerals',
        'we',
        'have',
        'had',
        'to',
        'fight',
        'hard',
        'against',
        'those',
        'who',
        'would',
        'use',
        'our',
        'resources',
        'for',
        'private',
        'greed',
        'we',
        'have',
        'met',
        'setbacks',
        'we',
        'have',
        'had',
        'to',
        'delay',
        'work',
        'because',
        'of',
        'defense',
        'priorities',
        'but',
        'on',
        'the',
        'whole',
        'we',
        'can',
        'be',
        'proud',
        'of',
        'our',
        'record',
        'in',
        'protecting',
        'our',
        'natural',
        'heritage',
        'and',
        'in',
        'using',
        'our',
        'resources',
        'for',
        'the',
        'public',
        'good',
        'here',
        'is',
        'another',
        'question',
        'we',
        'had',
        'to',
        'face',
        'at',
        'the',
        "war's",
        'close',
        'would',
        'we',
        'continue',
        'in',
        'peace',
        'as',
        'well',
        'as',
        'war',
        'to',
        'promote',
        'equality',
        'of',
        'opportunity',
        'for',
        'all',
        'our',
        'citizens',
        'seeking',
        'ways',
        'and',
        'means',
        'to',
        'guarantee',
        'for',
        'all',
        'of',
        'them',
        'the',
        'full',
        'enjoyment',
        'of',
        'their',
        'civil',
        'rights',
        'during',
        'the',
        'war',
        'we',
        'achieved',
        'great',
        'economic',
        'and',
        'social',
        'gains',
        'for',
        'millions',
        'of',
        'our',
        'fellow',
        'citizens',
        'who',
        'had',
        'been',
        'held',
        'back',
        'by',
        'prejudice',
        'were',
        'we',
        'prepared',
        'in',
        'peacetime',
        'to',
        'keep',
        'on',
        'moving',
        'toward',
        'full',
        'realization',
        'of',
        'the',
        'democratic',
        'promise',
        'or',
        'would',
        'we',
        'let',
        'it',
        'be',
        'submerged',
        'wiped',
        'out',
        'in',
        'post',
        'war',
        'riots',
        'and',
        'reaction',
        'as',
        'after',
        'world',
        'war',
        'i',
        'we',
        'answered',
        'these',
        'questions',
        'in',
        'a',
        'series',
        'of',
        'forward',
        'steps',
        'at',
        'every',
        'level',
        'of',
        'government',
        'and',
        'in',
        'many',
        'spheres',
        'of',
        'private',
        'life',
        'in',
        'our',
        'armed',
        'forces',
        'our',
        'civil',
        'service',
        'our',
        'universities',
        'our',
        'railway',
        'trains',
        'the',
        'residential',
        'districts',
        'of',
        'our',
        'cities',
        'in',
        'stores',
        'and',
        'factories',
        'all',
        'across',
        'the',
        'nation',
        'in',
        'the',
        'polling',
        'booths',
        'as',
        'well',
        'the',
        'barriers',
        'are',
        'coming',
        'down',
        'this',
        'is',
        'happening',
        'in',
        'part',
        'at',
        'the',
        'mandate',
        'of',
        'the',
        'courts',
        'in',
        'part',
        'at',
        'the',
        'insistence',
        'of',
        'federal',
        'state',
        'and',
        'local',
        'governments',
        'in',
        'part',
        'through',
        'the',
        'enlightened',
        'action',
        'of',
        'private',
        'groups',
        'and',
        'persons',
        'in',
        'every',
        'region',
        'and',
        'every',
        'walk',
        'of',
        'life',
        'there',
        'has',
        'been',
        'a',
        'great',
        'awakening',
        'of',
        'the',
        'american',
        'conscience',
        'on',
        'the',
        'issues',
        'of',
        'civil',
        'rights',
        'and',
        'all',
        'this',
        'progress',
        'still',
        'far',
        'from',
        'complete',
        'but',
        'still',
        'continuing',
        'has',
        'been',
        'our',
        'answer',
        'up',
        'to',
        'now',
        'to',
        'those',
        'who',
        'questioned',
        'our',
        'intention',
        'to',
        'live',
        'up',
        'to',
        'the',
        'promises',
        'of',
        'equal',
        'freedom',
        'for',
        'us',
        'all',
        'there',
        'was',
        'another',
        'question',
        'posed',
        'for',
        'us',
        'at',
        'the',
        "war's",
        'end',
        'which',
        'equally',
        'concerned',
        'the',
        'future',
        'course',
        'of',
        'our',
        'democracy',
        'could',
        'the',
        'machinery',
        'of',
        'government',
        'and',
        'politics',
        'in',
        'this',
        'republic',
        'be',
        'changed',
        'improved',
        'adapted',
        'rapidly',
        'enough',
        'to',
        'carry',
        'through',
        'responsibly',
        'and',
        'well',
        'the',
        'vast',
        'new',
        'complicated',
        'undertakings',
        'called',
        'for',
        'in',
        'our',
        'time',
        'we',
        'have',
        'answered',
        'this',
        'question',
        'too',
        'answered',
        'it',
        'by',
        'tackling',
        'the',
        'most',
        'urgent',
        'most',
        'specific',
        'problems',
        'which',
        'the',
        'war',
        'experience',
        'itself',
        'had',
        'brought',
        'into',
        'sharp',
        'focus',
        'the',
        'reorganization',
        'of',
        'the',
        'congress',
        'in',
        'the',
        'unification',
        'of',
        'our',
        'armed',
        'services',
        'beginning',
        'in',
        'the',
        'closer',
        'integration',
        'of',
        'foreign',
        'and',
        'military',
        'policy',
        'through',
        'the',
        'national',
        'security',
        'council',
        'created',
        'that',
        'same',
        'year',
        'and',
        'the',
        'executive',
        'reorganizations',
        'before',
        'and',
        'after',
        'the',
        'hoover',
        'acheson',
        'commission',
        'report',
        'in',
        'these',
        'are',
        'landmarks',
        'in',
        'our',
        'continuing',
        'endeavor',
        'to',
        'make',
        'government',
        'an',
        'effective',
        'instrument',
        'of',
        'service',
        'to',
        'the',
        'people',
        'i',
        'come',
        'now',
        'to',
        'the',
        'most',
        'vital',
        'question',
        'of',
        'all',
        'the',
        'greatest',
        'of',
        'our',
        'concerns',
        'could',
        'there',
        'be',
        'built',
        'in',
        'the',
        'world',
        'a',
        'durable',
        'structure',
        'of',
        'security',
        'a',
        'lasting',
        'peace',
        'for',
        'all',
        'the',
        'nations',
        'or',
        'would',
        'we',
        'drift',
        'as',
        'after',
        'world',
        'war',
        'i',
        'toward',
        'another',
        'terrible',
        'disaster',
        'a',
        'disaster',
        'which',
        'this',
        'time',
        'might',
        'be',
        'the',
        'holocaust',
        'of',
        'atomic',
        'war',
        'that',
        'is',
        'still',
        'the',
        'overriding',
        'question',
        'of',
        'our',
        'time',
        'we',
        'cannot',
        'know',
        'the',
        'answer',
        'yet',
        'perhaps',
        'we',
        'will',
        'not',
        'know',
        'it',
        'finally',
        'for',
        'a',
        'long',
        'time',
        'to',
        'come',
        'but',
        'day',
        'and',
        'night',
        'these',
        'past',
        'eight',
        'years',
        'we',
        'have',
        'been',
        'building',
        'for',
        'peace',
        'searching',
        'out',
        'the',
        'way',
        'that',
        'leads',
        'most',
        'surely',
        'to',
        'security',
        'and',
        'freedom',
        'and',
        'justice',
        'in',
        'the',
        'world',
        'for',
        'us',
        'and',
        'all',
        'mankind',
        'this',
        'above',
        'all',
        'else',
        'has',
        'been',
        'the',
        'task',
        'of',
        'our',
        'republic',
        'since',
        'the',
        'end',
        'of',
        'world',
        'war',
        'ii',
        'and',
        'our',
        'accomplishment',
        'so',
        'far',
        'should',
        'give',
        'real',
        'pride',
        'to',
        'all',
        'americans',
        'at',
        'the',
        'very',
        'least',
        'a',
        'total',
        'war',
        'has',
        'been',
        'averted',
        'each',
        'day',
        'up',
        'to',
        'this',
        'hour',
        'and',
        'at',
        'the',
        'most',
        'we',
        'may',
        'already',
        'have',
        'succeeded',
        'in',
        'establishing',
        'conditions',
        'which',
        'can',
        'keep',
        'that',
        'kind',
        'of',
        'war',
        'from',
        'happening',
        'for',
        'as',
        'far',
        'ahead',
        'as',
        'man',
        'can',
        'see',
        'the',
        'second',
        'world',
        'war',
        'radically',
        'changed',
        'the',
        'power',
        'relationships',
        'of',
        'the',
        'world',
        'nations',
        'once',
        'great',
        'were',
        'left',
        'shattered',
        'and',
        'weak',
        'channels',
        'of',
        'communication',
        'routes',
        'of',
        'trade',
        'political',
        'and',
        'economic',
        'ties',
        'of',
        'many',
        'kinds',
        'were',
        'ripped',
        'apart',
        'and',
        'in',
        'this',
        'changed',
        'disrupted',
        'chaotic',
        'situation',
        'the',
        'united',
        'states',
        'and',
        'the',
        'soviet',
        'union',
        'emerged',
        'as',
        'the',
        'two',
        'strongest',
        'powers',
        'of',
        'the',
        'world',
        'each',
        'had',
        'tremendous',
        'human',
        'and',
        'natural',
        'resources',
        'actual',
        'or',
        'potential',
        'on',
        'a',
        'scale',
        'unmatched',
        'by',
        'any',
        'other',
        'nation',
        'nothing',
        'could',
        'make',
        'plainer',
        'why',
        'the',
        'world',
        'is',
        'in',
        'its',
        'present',
        'state',
        'and',
        'how',
        'that',
        'came',
        'to',
        'pass',
        'than',
        'an',
        'understanding',
        'of',
        'the',
        'diametrically',
        'opposite',
        'principles',
        'and',
        'policies',
        'of',
        'these',
        'two',
        'great',
        'powers',
        'in',
        'a',
        'war',
        'ruined',
        'world',
        'for',
        'our',
        'part',
        'we',
        'in',
        'this',
        'republic',
        'were',
        'and',
        'are',
        'free',
        'men',
        'heirs',
        'of',
        'the',
        'american',
        'revolution',
        'dedicated',
        'to',
        'the',
        'truths',
        'of',
        'our',
        'declaration',
        'of',
        'independence',
        'that',
        'all',
        'men',
        'are',
        'created',
        'equal',
        'that',
        'they',
        'are',
        'endowed',
        'by',
        'their',
        'creator',
        'with',
        'certain',
        'unalienable',
        'rights',
        'that',
        'to',
        'secure',
        'these',
        'rights',
        'governments',
        'are',
        'instituted',
        'among',
        'men',
        'deriving',
        'their',
        'just',
        'powers',
        'from',
        'the',
        'consent',
        'of',
        'the',
        'governed',
        'our',
        'post',
        'war',
        'objective',
        'has',
        'been',
        'in',
        'keeping',
        'with',
        'this',
        'great',
        'idea',
        'the',
        'united',
        'states',
        'has',
        'sought',
        'to',
        'use',
        'its',
        'pre',
        'eminent',
        'position',
        'of',
        'power',
        'to',
        'help',
        'other',
        'nations',
        'recover',
        'from',
        'the',
        'damage',
        'and',
        'dislocation',
        'of',
        'the',
        'war',
        'we',
        'held',
        'out',
        'a',
        'helping',
        'hand',
        'to',
        'enable',
        'them',
        'to',
        'restore',
        'their',
        'national',
        'lives',
        'and',
        'to',
        'regain',
        'their',
        'positions',
        'as',
        'independent',
        'self',
        'supporting',
        'members',
        'of',
        'the',
        'great',
        'family',
        'of',
        'nations',
        'this',
        'help',
        'was',
        'given',
        'without',
        'any',
        'attempt',
        'on',
        'our',
        'part',
        'to',
        'dominate',
        'or',
        'control',
        'any',
        'nation',
        'we',
        'did',
        'not',
        'want',
        'satellites',
        'but',
        'partners',
        'the',
        'soviet',
        'union',
        'however',
        'took',
        'exactly',
        'the',
        'opposite',
        'course',
        'its',
        'rulers',
        'saw',
        'in',
        'the',
        'weakened',
        'condition',
        'of',
        'the',
        'world',
        'not',
        'an',
        'obligation',
        'to',
        'assist',
        'in',
        'the',
        'great',
        'work',
        'of',
        'reconstruction',
        'but',
        'an',
        'opportunity',
        'to',
        'exploit',
        'misery',
        'and',
        'suffering',
        'for',
        'the',
        'extension',
        'of',
        'their',
        'power',
        'instead',
        'of',
        'help',
        'they',
        'brought',
        'subjugation',
        'they',
        'extinguished',
        'blotted',
        'out',
        'the',
        'national',
        'independence',
        'of',
        'the',
        'countries',
        'that',
        'the',
        'military',
        'operations',
        'of',
        'world',
        'war',
        'ii',
        'had',
        'left',
        'within',
        'their',
        'grasp',
        'the',
        'difference',
        'stares',
        'at',
        'us',
        'from',
        'the',
        'map',
        'of',
        'europe',
        'today',
        'to',
        'the',
        'west',
        'of',
        'the',
        'line',
        'that',
        'tragically',
        'divides',
        'europe',
        'we',
        'see',
        'nations',
        'continuing',
        'to',
        'act',
        'and',
        'live',
        'in',
        'the',
        'light',
        'of',
        'their',
        'own',
        'traditions',
        'and',
        'principles',
        'on',
        'the',
        'other',
        'side',
        'we',
        'see',
        'the',
        'dead',
        'uniformity',
        'of',
        'a',
        'tyrannical',
        'system',
        'imposed',
        'by',
        'the',
        'rulers',
        'of',
        'the',
        'soviet',
        'union',
        'nothing',
        'could',
        'point',
        'up',
        'more',
        'clearly',
        'what',
        'the',
        'global',
        'struggle',
        'between',
        'the',
        'free',
        'world',
        'and',
        'the',
        'communists',
        'is',
        'all',
        'about',
        'it',
        'is',
        'a',
        'struggle',
        'as',
        'old',
        'as',
        'recorded',
        'history',
        'it',
        'is',
        'freedom',
        'versus',
        'tyranny',
        'for',
        'the',
        'dominant',
        'idea',
        'of',
        'the',
        'soviet',
        'regime',
        'is',
        'the',
        'terrible',
        'conception',
        'that',
        'men',
        'do',
        'not',
        'have',
        'rights',
        'but',
        'live',
        'at',
        'the',
        'mercy',
        'of',
        'the',
        'state',
        'inevitably',
        'this',
        'idea',
        'of',
        'theirs',
        'and',
        'all',
        'the',
        'consequences',
        'flowing',
        'from',
        'it',
        'collided',
        'with',
        'the',
        'efforts',
        'of',
        'free',
        'nations',
        'to',
        'build',
        'a',
        'just',
        'and',
        'peaceful',
        'world',
        'the',
        'cold',
        'war',
        'between',
        'the',
        'communists',
        'and',
        'the',
        'free',
        'world',
        'is',
        'nothing',
        'more',
        'or',
        'less',
        'than',
        'the',
        'soviet',
        'attempt',
        'to',
        'checkmate',
        'and',
        'defeat',
        'our',
        'peaceful',
        'purposes',
        'in',
        'furtherance',
        'of',
        'their',
        'own',
        'dread',
        'objective',
        'we',
        'did',
        'not',
        'seek',
        'this',
        'struggle',
        'god',
        'forbid',
        'we',
        'did',
        'our',
        'utmost',
        'to',
        'avoid',
        'it',
        'in',
        'world',
        'war',
        'ii',
        'we',
        'and',
        'the',
        'russians',
        'had',
        'fought',
        'side',
        'by',
        'side',
        'each',
        'in',
        'our',
        'turn',
        'attacked',
        'and',
        'forced',
        'to',
        'combat',
        'by',
        'the',
        'aggressors',
        'after',
        'the',
        'war',
        'we',
        'hoped',
        'that',
        'our',
        'wartime',
        'collaboration',
        'could',
        'be',
        'maintained',
        'that',
        'the',
        'frightful',
        'experience',
        'of',
        'nazi',
        'invasion',
        'of',
        'devastation',
        'in',
        'the',
        'heart',
        'of',
        'russia',
        'had',
        'turned',
        'the',
        'soviet',
        'rulers',
        'away',
        'from',
        'their',
        'old',
        'proclaimed',
        'allegiance',
        'to',
        'world',
        'revolution',
        'and',
        'communist',
        'dominion',
        'but',
        'instead',
        'they',
        'violated',
        'one',
        'by',
        'one',
        'the',
        'solemn',
        'agreements',
        'they',
        'had',
        'made',
        'with',
        'us',
        'in',
        'wartime',
        'they',
        'sought',
        'to',
        'use',
        'the',
        'rights',
        'and',
        'privileges',
        'they',
        'had',
        'obtained',
        'in',
        'the',
        'united',
        'nations',
        'to',
        'frustrate',
        'its',
        'purposes',
        'and',
        'cut',
        'down',
        'its',
        'powers',
        'as',
        'an',
        'effective',
        'agent',
        'of',
        'world',
        'progress',
        'and',
        'the',
        'keeper',
        'of',
        'the',
        "world's",
        'peace',
        'despite',
        'this',
        'outcome',
        'the',
        'efforts',
        'we',
        'made',
        'toward',
        'peaceful',
        'collaboration',
        'are',
        'a',
        'source',
        'of',
        'our',
        'present',
        'strength',
        'they',
        'demonstrated',
        'that',
        'we',
        'believed',
        'what',
        'we',
        'proclaimed',
        'that',
        'we',
        'actually',
        'sought',
        'honest',
        'agreements',
        'as',
        'the',
        'way',
        'to',
        'peace',
        'our',
        'whole',
        'moral',
        'position',
        'our',
        'leadership',
        'in',
        'the',
        'free',
        'world',
        'today',
        'is',
        'fortified',
        'by',
        'that',
        'fact',
        'the',
        'world',
        'is',
        'divided',
        'not',
        'through',
        'our',
        'fault',
        'or',
        'failure',
        'but',
        'by',
        'soviet',
        'design',
        'they',
        'not',
        'we',
        'began',
        'the',
        'cold',
        'war',
        'and',
        'because',
        'the',
        'free',
        'world',
        'saw',
        'this',
        'happen',
        'because',
        'men',
        'know',
        'we',
        'made',
        'the',
        'effort',
        'and',
        'the',
        'soviet',
        'rulers',
        'spurned',
        'it',
        'the',
        'free',
        'nations',
        'have',
        'accepted',
        'leadership',
        'from',
        'our',
        'republic',
        'in',
        'meeting',
        'and',
        'mastering',
        'the',
        'soviet',
        'offensive',
        'it',
        'seems',
        'to',
        'me',
        'especially',
        'important',
        'that',
        'all',
        'of',
        'us',
        'be',
        'clear',
        'in',
        'our',
        'own',
        'thinking',
        'about',
        'the',
        'nature',
        'of',
        'the',
        'threat',
        'we',
        'have',
        'faced',
        'and',
        'will',
        'face',
        'for',
        'a',
        'long',
        'time',
        'to',
        'come',
        'the',
        'measures',
        'we',
        'have',
        'devised',
        'to',
        'meet',
        'it',
        'take',
        'shape',
        'and',
        'pattern',
        'only',
        'as',
        'we',
        'understand',
        'what',
        'we',
        'were',
        'and',
        'are',
        'up',
        'against',
        'the',
        'soviet',
        'union',
        'occupies',
        'a',
        'territory',
        'of',
        'million',
        'square',
        'miles',
        'beyond',
        'its',
        'borders',
        'east',
        'and',
        'west',
        'are',
        'the',
        'nearly',
        'five',
        'million',
        'square',
        'miles',
        'of',
        'the',
        'satellite',
        'states',
        'virtually',
        'incorporated',
        'into',
        'the',
        'soviet',
        'union',
        'and',
        'of',
        'china',
        'now',
        'its',
        'close',
        'partner',
        'this',
        'vast',
        'land',
        'mass',
        'contains',
        'an',
        'enormous',
        'store',
        'of',
        'natural',
        'resources',
        'sufficient',
        'to',
        'support',
        'an',
        'economic',
        'development',
        'comparable',
        'to',
        'our',
        'own',
        'that',
        'is',
        'the',
        'stalinist',
        'world',
        'it',
        'is',
        'a',
        'world',
        'of',
        'great',
        'natural',
        'diversity',
        'in',
        'geography',
        'and',
        'climate',
        'in',
        'distribution',
        'of',
        'resources',
        'in',
        'population',
        'language',
        'and',
        'living',
        'standards',
        'in',
        'economic',
        'and',
        'cultural',
        'development',
        'it',
        'is',
        'a',
        'world',
        'whose',
        'people',
        'are',
        'not',
        'all',
        'convinced',
        'communists',
        'by',
        'any',
        'means',
        'it',
        'is',
        'a',
        'world',
        'where',
        'history',
        'and',
        'national',
        'traditions',
        'particularly',
        'in',
        'its',
        'borderlands',
        'tend',
        'more',
        'toward',
        'separation',
        'than',
        'unification',
        'and',
        'run',
        'counter',
        'to',
        'the',
        'enforced',
        'combination',
        'that',
        'has',
        'been',
        'made',
        'of',
        'these',
        'areas',
        'today',
        'but',
        'it',
        'is',
        'also',
        'a',
        'world',
        'of',
        'great',
        'man',
        'made',
        'uniformities',
        'a',
        'world',
        'that',
        'bleeds',
        'its',
        'population',
        'white',
        'to',
        'build',
        'huge',
        'military',
        'forces',
        'a',
        'world',
        'in',
        'which',
        'the',
        'police',
        'are',
        'everywhere',
        'and',
        'their',
        'authority',
        'unlimited',
        'a',
        'world',
        'where',
        'terror',
        'and',
        'slavery',
        'are',
        'deliberately',
        'administered',
        'both',
        'as',
        'instruments',
        'of',
        'government',
        'and',
        'as',
        'means',
        'of',
        'production',
        'a',
        'world',
        'where',
        'all',
        'effective',
        'social',
        'power',
        'is',
        'the',
        "state's",
        'monopoly',
        'yet',
        'the',
        'state',
        'itself',
        'is',
        'the',
        'creature',
        'of',
        'the',
        'communist',
        'tyrants',
        'the',
        'soviet',
        'union',
        'with',
        'its',
        'satellites',
        'and',
        'china',
        'are',
        'held',
        'in',
        'the',
        'tight',
        'grip',
        'of',
        'communist',
        'party',
        'chieftains',
        'the',
        'party',
        'dominates',
        'all',
        'social',
        'and',
        'political',
        'institutions',
        'the',
        'party',
        'regulates',
        'and',
        'centrally',
        'directs',
        'the',
        'whole',
        'economy',
        'in',
        "moscow's",
        'sphere',
        'and',
        'in',
        "peiping's",
        'all',
        'history',
        'philosophy',
        'morality',
        'and',
        'law',
        'are',
        'centrally',
        'established',
        'by',
        'rigid',
        'dogmas',
        'incessantly',
        'drummed',
        'into',
        'the',
        'whole',
        'population',
        'and',
        'subject',
        'to',
        'interpretation',
        'or',
        'to',
        'change',
        'by',
        'none',
        'except',
        'the',
        "party's",
        'own',
        'inner',
        'circle',
        'and',
        'lest',
        'their',
        'people',
        'learn',
        'too',
        'much',
        'of',
        'other',
        'ways',
        'of',
        'life',
        'the',
        'communists',
        'have',
        'walled',
        'off',
        'their',
        'world',
        'deliberately',
        'and',
        'uniformly',
        'from',
        'the',
        'rest',
        'of',
        'human',
        'society',
        'that',
        'is',
        'the',
        'communist',
        'base',
        'of',
        'operation',
        'in',
        'their',
        'cold',
        'war',
        'in',
        'addition',
        'they',
        'have',
        'at',
        'their',
        'command',
        'hundreds',
        'and',
        'thousands',
        'of',
        'dedicated',
        'foreign',
        'communists',
        'people',
        'in',
        'nearly',
        'every',
        'free',
        'country',
        'who',
        'will',
        'serve',
        "moscow's",
        'ends',
        'thus',
        'the',
        'masters',
        'of',
        'the',
        'kremlin',
        'are',
        'provided',
        'with',
        'deluded',
        'followers',
        'all',
        'through',
        'the',
        'free',
        'world',
        'whom',
        'they',
        'can',
        'manipulate',
        'cynically',
        'and',
        'quite',
        'ruthlessly',
        'to',
        'serve',
        'the',
        'purposes',
        'of',
        'the',
        'soviet',
        'state',
        'given',
        'their',
        'vast',
        'internal',
        'base',
        'of',
        'operations',
        'and',
        'their',
        'agents',
        'in',
        'foreign',
        'lands',
        'what',
        'are',
        'the',
        'communist',
        'rulers',
        'trying',
        'to',
        'do',
        'inside',
        'their',
        'homeland',
        'the',
        'communists',
        'are',
        'trying',
        'to',
        'maintain',
        'and',
        'modernize',
        'huge',
        'military',
        'forces',
        'and',
        'simultaneously',
        'they',
        'are',
        'endeavoring',
        'to',
        'weld',
        'their',
        'whole',
        'vast',
        'area',
        'and',
        'population',
        'into',
        'a',
        'completely',
        'self',
        'contained',
        'advanced',
        'industrial',
        'society',
        'they',
        'aim',
        'some',
        'day',
        'to',
        'equal',
        'or',
        'better',
        'the',
        'production',
        'levels',
        'of',
        'western',
        'europe',
        'and',
        'north',
        'america',
        'combined',
        'thus',
        'shifting',
        'the',
        'balance',
        'of',
        'world',
        'economic',
        'power',
        'and',
        'war',
        'potential',
        'to',
        'their',
        'side',
        'they',
        'have',
        'a',
        'long',
        'way',
        'to',
        'go',
        'and',
        'they',
        'know',
        'it',
        'but',
        'they',
        'are',
        'prepared',
        'to',
        'levy',
        'upon',
        'living',
        'generations',
        'any',
        'sacrifice',
        'that',
        'helps',
        'strengthen',
        'their',
        'armed',
        'power',
        'or',
        'speed',
        'industrial',
        'development',
        'externally',
        'the',
        'communist',
        'rulers',
        'are',
        'trying',
        'to',
        'expand',
        'the',
        'boundaries',
        'of',
        'their',
        'world',
        'whenever',
        'and',
        'wherever',
        'they',
        'can',
        'this',
        'expansion',
        'they',
        'have',
        'pursued',
        'steadfastly',
        'since',
        'the',
        'close',
        'of',
        'world',
        'war',
        'ii',
        'using',
        'any',
        'means',
        'available',
        'to',
        'them',
        'where',
        'the',
        'soviet',
        'army',
        'was',
        'present',
        'as',
        'in',
        'the',
        'countries',
        'of',
        'eastern',
        'europe',
        'they',
        'have',
        'gradually',
        'squeezed',
        'free',
        'institutions',
        'to',
        'death',
        'where',
        'post',
        'war',
        'chaos',
        'existed',
        'in',
        'industrialized',
        'nations',
        'as',
        'in',
        'western',
        'europe',
        'the',
        'local',
        'stalinists',
        'tried',
        'to',
        'gain',
        'power',
        'through',
        'political',
        'processes',
        'politically',
        'inspired',
        'strikes',
        'and',
        'every',
        'available',
        'means',
        'for',
        'subverting',
        'free',
        'institutions',
        'to',
        'their',
        'evil',
        'ends',
        'where',
        'conditions',
        'permitted',
        'the',
        'soviet',
        'rulers',
        'have',
        'stimulated',
        'and',
        'aided',
        'armed',
        'insurrection',
        'by',
        'communist',
        'led',
        'revolutionary',
        'forces',
        'as',
        'in',
        'greece',
        'indo',
        'china',
        'the',
        'philippines',
        'and',
        'china',
        'or',
        'outright',
        'aggression',
        'by',
        'one',
        'of',
        'their',
        'satellites',
        'as',
        'in',
        'korea',
        'where',
        'the',
        'forces',
        'of',
        'nationalism',
        'independence',
        'and',
        'economic',
        'change',
        'were',
        'at',
        'work',
        'throughout',
        'the',
        'great',
        'sweep',
        'of',
        'asia',
        'and',
        'africa',
        'the',
        'communists',
        'tried',
        'to',
        'identify',
        'themselves',
        'with',
        'the',
        'cause',
        'of',
        'progress',
        'tried',
        'to',
        'picture',
        'themselves',
        'as',
        'the',
        'friends',
        'of',
        'freedom',
        'and',
        'advancement',
        'surely',
        'one',
        'of',
        'the',
        'most',
        'cynical',
        'efforts',
        'of',
        'which',
        'history',
        'offers',
        'record',
        'thus',
        'everywhere',
        'in',
        'the',
        'free',
        'world',
        'the',
        'communists',
        'seek',
        'to',
        'fish',
        'in',
        'troubled',
        'waters',
        'to',
        'seize',
        'more',
        'countries',
        'to',
        'enslave',
        'more',
        'millions',
        'of',
        'human',
        'souls',
        'they',
        'were',
        'and',
        'are',
        'ready',
        'to',
        'ally',
        'themselves',
        'with',
        'any',
        'group',
        'from',
        'the',
        'extreme',
        'left',
        'to',
        'the',
        'extreme',
        'right',
        'that',
        'offers',
        'them',
        'an',
        'opportunity',
        'to',
        'advance',
        'their',
        'ends',
        'geography',
        'gives',
        'them',
        'a',
        'central',
        'position',
        'they',
        'are',
        'both',
        'a',
        'european',
        'and',
        'an',
        'asian',
        'power',
        'with',
        'borders',
        'touching',
        'many',
        'of',
        'the',
        'most',
        'sensitive',
        'and',
        'vital',
        'areas',
        'in',
        'the',
        'free',
        'world',
        'around',
        'them',
        'so',
        'situated',
        'they',
        'can',
        'use',
        'their',
        'armies',
        'and',
        'their',
        'economic',
        'power',
        'to',
        'set',
        'up',
        'simultaneously',
        'a',
        'whole',
        'series',
        'of',
        'threats',
        'or',
        'inducements',
        'to',
        'such',
        'widely',
        'dispersed',
        'places',
        'as',
        'western',
        'germany',
        'iran',
        'and',
        'japan',
        'these',
        'pressures',
        'and',
        'attractions',
        'can',
        'be',
        'sustained',
        'at',
        'will',
        'or',
        'quickly',
        'shifted',
        'from',
        'place',
        'to',
        'place',
        'thus',
        'the',
        'communist',
        'rulers',
        'are',
        'moving',
        'with',
        'implacable',
        'will',
        'to',
        'create',
        'greater',
        'strength',
        'in',
        'their',
        'vast',
        'empire',
        'and',
        'to',
        'create',
        'weakness',
        'and',
        'division',
        'in',
        'the',
        'free',
        'world',
        'preparing',
        'for',
        'the',
        'time',
        'their',
        'false',
        'creed',
        'teaches',
        'them',
        'must',
        'come',
        'the',
        'time',
        'when',
        'the',
        'whole',
        'world',
        'outside',
        'their',
        'sway',
        'will',
        'be',
        'so',
        'torn',
        'by',
        'strife',
        'and',
        'contradictions',
        'that',
        'it',
        'will',
        'be',
        'ripe',
        'for',
        'the',
        'communist',
        'plucking',
        'this',
        'is',
        'the',
        'heart',
        'of',
        'the',
        'distorted',
        'marxist',
        'interpretation',
        'of',
        'history',
        'this',
        'is',
        'the',
        'glass',
        'through',
        'which',
        'moscow',
        'and',
        'peiping',
        'look',
        'out',
        'upon',
        'the',
        'world',
        'the',
        'glass',
        'through',
        'which',
        'they',
        'see',
        'the',
        'rest',
        'of',
        'us',
        'they',
        'seem',
        'really',
        'to',
        'believe',
        'that',
        'history',
        'is',
        'on',
        'their',
        'side',
        'and',
        'they',
        'are',
        'trying',
        'to',
        'boost',
        'history',
        'along',
        'at',
        'every',
        'opportunity',
        'in',
        'every',
        'way',
        'they',
        'can',
        'i',
        'have',
        'set',
        'forth',
        'here',
        'the',
        'nature',
        'of',
        'the',
        'communist',
        'menace',
        'confronting',
        'our',
        'republic',
        'and',
        'the',
        'whole',
        'free',
        'world',
        'this',
        'is',
        'the',
        'measure',
        'of',
        'the',
        'challenge',
        'we',
        'have',
        'faced',
        'since',
        'world',
        'war',
        'ii',
        'a',
        'challenge',
        'partly',
        'military',
        'and',
        'partly',
        'economic',
        'partly',
        'moral',
        'and',
        'partly',
        'intellectual',
        'confronting',
        'us',
        'at',
        'every',
        'level',
        'of',
        'human',
        'endeavor',
        'and',
        'all',
        'around',
        'the',
        'world',
        'it',
        'has',
        'been',
        'and',
        'must',
        'be',
        'the',
        'free',
        "world's",
        'purpose',
        'not',
        'only',
        'to',
        'organize',
        'defenses',
        'against',
        'aggression',
        'and',
        'subversion',
        'not',
        'only',
        'to',
        'build',
        'a',
        'structure',
        'of',
        'resistance',
        'and',
        'salvation',
        'for',
        'the',
        'community',
        'of',
        'nations',
        'outside',
        'the',
        'iron',
        'curtain',
        'but',
        'in',
        'addition',
        'to',
        'give',
        'expression',
        'and',
        'opportunity',
        'to',
        'the',
        'forces',
        'of',
        'growth',
        'and',
        "'progress",
        'in',
        'the',
        'free',
        'world',
        'to',
        'so',
        'organize',
        'and',
        'unify',
        'the',
        'cooperative',
        'community',
        'of',
        'free',
        'men',
        'that',
        'we',
        'will',
        'not',
        'crumble',
        'but',
        'grow',
        'stronger',
        'over',
        'the',
        'years',
        'and',
        'the',
        'soviet',
        'empire',
        'not',
        'the',
        'free',
        'world',
        'will',
        'eventually',
        'have',
        'to',
        'change',
        'its',
        'ways',
        'or',
        'fall',
        'our',
        'whole',
        'program',
        'of',
        'action',
        'to',
        'carry',
        'out',
        'this',
        'purpose',
        'has',
        'been',
        'directed',
        'to',
        'meet',
        'two',
        'requirements',
        'the',
        'first',
        'of',
        'these',
        'had',
        'to',
        'do',
        'with',
        'security',
        'like',
        'the',
        'pioneers',
        'who',
        'settled',
        'this',
        'great',
        'continent',
        'of',
        'ours',
        'we',
        'have',
        'had',
        'to',
        'carry',
        'a',
        'musket',
        'while',
        'we',
        'went',
        'about',
        'our',
        'peaceful',
        'business',
        'we',
        'realized',
        'that',
        'if',
        'we',
        'and',
        'our',
        'allies',
        'did',
        'not',
        'have',
        'military',
        'strength',
        'to',
        'meet',
        'the',
        'growing',
        'soviet',
        'military',
        'threat',
        'we',
        'would',
        'never',
        'have',
        'the',
        'opportunity',
        'to',
        'carry',
        'forward',
        'our',
        'efforts',
        'to',
        'build',
        'a',
        'peaceful',
        'world',
        'of',
        'law',
        'and',
        'order',
        'the',
        'only',
        'environment',
        'in',
        'which',
        'our',
        'free',
        'institutions',
        'could',
        'survive',
        'and',
        'flourish',
        'did',
        'this',
        'mean',
        'we',
        'had',
        'to',
        'drop',
        'everything',
        'else',
        'and',
        'concentrate',
        'on',
        'armies',
        'and',
        'weapons',
        'of',
        'course',
        'it',
        'did',
        'not',
        'side',
        'by',
        'side',
        'with',
        'this',
        'urgent',
        'military',
        'requirement',
        'we',
        'had',
        'to',
        'continue',
        'to',
        'help',
        'create',
        'conditions',
        'of',
        'economic',
        'and',
        'social',
        'progress',
        'in',
        'the',
        'world',
        'this',
        'work',
        'had',
        'to',
        'be',
        'carried',
        'forward',
        'alongside',
        'the',
        'first',
        'not',
        'only',
        'in',
        'order',
        'to',
        'meet',
        'the',
        'non',
        'military',
        'aspects',
        'of',
        'the',
        'communist',
        'drive',
        'for',
        'power',
        'but',
        'also',
        'because',
        'this',
        'creative',
        'effort',
        'toward',
        'human',
        'progress',
        'is',
        'essential',
        'to',
        'bring',
        'about',
        'the',
        'kind',
        'of',
        'world',
        'we',
        'as',
        'free',
        'men',
        'want',
        'to',
        'live',
        'in',
        'these',
        'two',
        'requirements',
        'military',
        'security',
        'and',
        'human',
        'progress',
        'are',
        'more',
        'closely',
        'related',
        'in',
        'action',
        'than',
        'we',
        'sometimes',
        'recognize',
        'military',
        'security',
        'depends',
        'upon',
        'a',
        'strong',
        'economic',
        'underpinning',
        'and',
        'a',
        'stable',
        'and',
        'hopeful',
        'political',
        'order',
        'conversely',
        'the',
        'confidence',
        'that',
        'makes',
        'for',
        'economic',
        'and',
        'political',
        'progress',
        'does',
        'not',
        'thrive',
        'in',
        'areas',
        'that',
        'are',
        'vulnerable',
        'to',
        'military',
        'conquest',
        'these',
        'requirements',
        'are',
        'related',
        'in',
        'another',
        'way',
        'both',
        'of',
        'them',
        'depend',
        'upon',
        'unity',
        'of',
        'action',
        'among',
        'the',
        'free',
        'nations',
        'of',
        'the',
        'world',
        'this',
        'indeed',
        'has',
        'been',
        'the',
        'foundation',
        'of',
        'our',
        'whole',
        'effort',
        'for',
        'the',
        'drawing',
        'together',
        'of',
        'the',
        'free',
        'people',
        'of',
        'the',
        'world',
        'has',
        'become',
        'a',
        'condition',
        'essential',
        'not',
        'only',
        'to',
        'their',
        'progress',
        'but',
        'to',
        'their',
        'survival',
        'as',
        'free',
        'people',
        'this',
        'is',
        'the',
        'conviction',
        'that',
        'underlies',
        'all',
        'the',
        'steps',
        'we',
        'have',
        'been',
        'taking',
        'to',
        'strengthen',
        'and',
        'unify',
        'the',
        'free',
        'nations',
        'during',
        'the',
        'past',
        'seven',
        'years',
        'what',
        'have',
        'these',
        'steps',
        'been',
        'first',
        'of',
        'all',
        'how',
        'have',
        'we',
        'gone',
        'about',
        'meeting',
        'the',
        'requirement',
        'of',
        'providing',
        'for',
        'our',
        'security',
        'against',
        'this',
        'world',
        'wide',
        'challenge',
        'our',
        'starting',
        'point',
        'as',
        'i',
        'have',
        'said',
        'on',
        'many',
        'occasions',
        'has',
        'been',
        'and',
        'remains',
        'the',
        'united',
        'nations',
        'we',
        'were',
        'prepared',
        'and',
        'so',
        'were',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'free',
        'world',
        'to',
        'place',
        'our',
        'reliance',
        'on',
        'the',
        'machinery',
        'of',
        'the',
        'united',
        'nations',
        'to',
        'safeguard',
        'peace',
        'but',
        'before',
        'the',
        'united',
        'nations',
        'could',
        'give',
        'full',
        'expression',
        'to',
        'the',
        'concept',
        'of',
        'international',
        'security',
        'embodied',
        'in',
        'the',
        'charter',
        'it',
        'was',
        'essential',
        'that',
        'the',
        'five',
        'permanent',
        'members',
        'of',
        'the',
        'security',
        'council',
        'honor',
        'their',
        'solemn',
        'pledge',
        'to',
        'cooperate',
        'to',
        'that',
        'end',
        'this',
        'the',
        'soviet',
        'union',
        'has',
        'not',
        'done',
        'i',
        'do',
        'not',
        'need',
        'to',
        'outline',
        'here',
        'the',
        'dreary',
        'record',
        'of',
        'soviet',
        'obstruction',
        'and',
        'veto',
        'and',
        'the',
        'unceasing',
        'efforts',
        'of',
        'the',
        'soviet',
        'representatives',
        'to',
        'sabotage',
        'the',
        'united',
        'nations',
        'it',
        'is',
        'important',
        'however',
        'to',
        'distinguish',
        'clearly',
        'between',
        'the',
        'principle',
        'of',
        'collective',
        'security',
        'embodied',
        'in',
        'the',
        'charter',
        'and',
        'the',
        'mechanisms',
        'of',
        'the',
        'united',
        'nations',
        'to',
        'give',
        'that',
        'principle',
        'effect',
        'we',
        'must',
        'frankly',
        'recognize',
        'that',
        'the',
        'soviet',
        'union',
        'has',
        'been',
        'able',
        'in',
        'certain',
        'instances',
        'to',
        'stall',
        'the',
        'machinery',
        'of',
        'collective',
        'security',
        'yet',
        'it',
        'has',
        'not',
        'been',
        'able',
        'to',
        'impair',
        'the',
        'principle',
        'of',
        'collective',
        'security',
        'the',
        'free',
        'nations',
        'of',
        'the',
        'world',
        'have',
        'retained',
        'their',
        'allegiance',
        'to',
        'that',
        'idea',
        'they',
        'have',
        'found',
        'the',
        'means',
        'to',
        'act',
        'despite',
        'the',
        'soviet',
        'veto',
        'both',
        'through',
        'the',
        'united',
        'nations',
        'itself',
        'and',
        'through',
        'the',
        'application',
        'of',
        'this',
        'principle',
        'in',
        'regional',
        'and',
        'other',
        'security',
        'arrangements',
        'that',
        'are',
        'fully',
        'in',
        'harmony',
        'with',
        'the',
        'charter',
        'and',
        'give',
        'expression',
        'to',
        'its',
        'purposes',
        'the',
        'free',
        'world',
        'refused',
        'to',
        'resign',
        'itself',
        'to',
        'collective',
        'suicide',
        'merely',
        'because',
        'of',
        'the',
        'technicality',
        'of',
        'a',
        'soviet',
        'veto',
        'the',
        'principle',
        'of',
        'collective',
        'measures',
        'to',
        'forestall',
        'aggression',
        'has',
        'found',
        'expression',
        'in',
        'the',
        'treaty',
        'of',
        'rio',
        'de',
        'janeiro',
        'the',
        'north',
        'atlantic',
        'treaty',
        'now',
        'extended',
        'to',
        'include',
        'greece',
        'and',
        'turkey',
        'and',
        'the',
        'several',
        'treaties',
        'we',
        'have',
        'concluded',
        'to',
        'reinforce',
        'security',
        'in',
        'the',
        'pacific',
        'area',
        'but',
        'the',
        'free',
        'nations',
        'have',
        'not',
        'this',
        'time',
        'fallen',
        'prey',
        'to',
        'the',
        'dangerous',
        'illusion',
        'that',
        'treaties',
        'alone',
        'will',
        'stop',
        'an',
        'aggressor',
        'by',
        'a',
        'series',
        'of',
        'vigorous',
        'actions',
        'as',
        'varied',
        'as',
        'the',
        'nature',
        'of',
        'the',
        'threat',
        'the',
        'free',
        'nations',
        'have',
        'successfully',
        'thwarted',
        'aggression',
        'or',
        'the',
        'threat',
        'of',
        'aggression',
        'in',
        'many',
        'different',
        'parts',
        'of',
        'the',
        'world',
        'our',
        'country',
        'has',
        'led',
        'or',
        'supported',
        'these',
        'collective',
        'measures',
        'the',
        'aid',
        'we',
        'have',
        'given',
        'to',
        'people',
        'determined',
        'to',
        'act',
        'in',
        'defense',
        'of',
        'their',
        'freedom',
        'has',
        'often',
        'spelled',
        'the',
        'difference',
        'between',
        'success',
        'and',
        'failure',
        'we',
        'all',
        'know',
        'what',
        'we',
        'have',
        'done',
        'and',
        'i',
        'shall',
        'not',
        'review',
        'in',
        'detail',
        'the',
        'steps',
        'we',
        'have',
        'taken',
        'each',
        'major',
        'step',
        'was',
        'a',
        'milepost',
        'in',
        'the',
        'developing',
        'unity',
        'strength',
        'and',
        'resolute',
        'will',
        'of',
        'the',
        'free',
        'nations',
        'the',
        'first',
        'was',
        'the',
        'determined',
        'and',
        'successful',
        'effort',
        'made',
        'through',
        'the',
        'united',
        'nations',
        'to',
        'safeguard',
        'the',
        'integrity',
        'and',
        'independence',
        'of',
        'iran',
        'in',
        'and',
        'next',
        'was',
        'our',
        'aid',
        'and',
        'support',
        'to',
        'embattled',
        'greece',
        'which',
        'enabled',
        'her',
        'to',
        'defeat',
        'the',
        'forces',
        'threatening',
        'her',
        'national',
        'independence',
        'in',
        'turkey',
        'cooperative',
        'action',
        'resulted',
        'in',
        'building',
        'up',
        'a',
        'bulwark',
        'of',
        'military',
        'strength',
        'for',
        'an',
        'area',
        'vital',
        'to',
        'the',
        'defenses',
        'of',
        'the',
        'entire',
        'free',
        'world',
        'in',
        'we',
        'began',
        'furnishing',
        'military',
        'aid',
        'to',
        'our',
        'partners',
        'in',
        'the',
        'north',
        'atlantic',
        'community',
        'and',
        'to',
        'a',
        'number',
        'of',
        'other',
        'free',
        'countries',
        'the',
        'soviet',
        "union's",
        'threats',
        'against',
        'germany',
        'and',
        'japan',
        'its',
        'neighbors',
        'to',
        'the',
        'west',
        'and',
        'to',
        'the',
        'east',
        'have',
        'been',
        'successfully',
        'withstood',
        'free',
        'germany',
        'is',
        'on',
        'its',
        'way',
        'to',
        'becoming',
        'a',
        'member',
        'of',
        'the',
        'peaceful',
        'community',
        'of',
        'nations',
        'and',
        'a',
        'partner',
        'in',
        'the',
        'common',
        'defense',
        'the',
        'soviet',
        'effort',
        'to',
        'capture',
        'berlin',
        'by',
        'blockade',
        'was',
        'thwarted',
        'by',
        'the',
        'courageous',
        'allied',
        'airlift',
        'an',
        'independent',
        'and',
        'democratic',
        'japan',
        'has',
        'been',
        'brought',
        'back',
        'into',
        'the',
        'community',
        'of',
        'free',
        'nations',
        'in',
        'the',
        'far',
        'east',
        'the',
        'tactics',
        'of',
        'communist',
        'imperialism',
        'have',
        'reached',
        'heights',
        'of',
        'violence',
        'unmatched',
        'elsewhere',
        'and',
        'the',
        'problem',
        'of',
        'concerted',
        'action',
        'by',
        'the',
        'free',
        'nations',
        'has',
        'been',
        'at',
        'once',
        'more',
        'acute',
        'and',
        'more',
        'difficult',
        'here',
        'in',
        'spite',
        'of',
        'outside',
        'aid',
        'and',
        'support',
        'the',
        'free',
        'government',
        'of',
        'china',
        'succumbed',
        'to',
        'the',
        'communist',
        'assault',
        'our',
        'aid',
        'has',
        'enabled',
        'the',
        'free',
        'chinese',
        'to',
        'rebuild',
        'and',
        'strengthen',
        'their',
        'forces',
        'on',
        'the',
        'island',
        'of',
        'formosa',
        'in',
        'other',
        'areas',
        'of',
        'the',
        'far',
        'east',
        'in',
        'indo',
        'china',
        'malaya',
        'and',
        'the',
        'philippines',
        'our',
        'assistance',
        'has',
        'helped',
        'sustain',
        'a',
        'staunch',
        'resistance',
        'against',
        'communist',
        'insurrectionary',
        'attacks',
        'the',
        'supreme',
        'test',
        'up',
        'to',
        'this',
        'point',
        'of',
        'the',
        'will',
        'and',
        'determination',
        'of',
        'the',
        'free',
        'nations',
        'came',
        'in',
        'korea',
        'when',
        'communist',
        'forces',
        'invaded',
        'the',
        'republic',
        'of',
        'korea',
        'a',
        'state',
        'that',
        'was',
        'in',
        'a',
        'special',
        'sense',
        'under',
        'the',
        'protection',
        'of',
        'the',
        'united',
        'nations',
        'the',
        'response',
        'was',
        'immediate',
        'and',
        'resolute',
        'under',
        'our',
        'military',
        'leadership',
        'the',
        'free',
        'nations',
        'for',
        'the',
        'first',
        'time',
        'took',
        'up',
        'arms',
        'collectively',
        'to',
        'repel',
        'aggression',
        'aggression',
        'was',
        'repelled',
        'driven',
        'back',
        'punished',
        'since',
        'that',
        'time',
        'communist',
        'strategy',
        'has',
        'seen',
        'fit',
        'to',
        'prolong',
        'the',
        'conflict',
        'in',
        'spite',
        'of',
        'honest',
        'efforts',
        'by',
        'the',
        'united',
        'nations',
        'to',
        'reach',
        'an',
        'honorable',
        'truce',
        'the',
        'months',
        'of',
        'deadlock',
        'have',
        'demonstrated',
        'that',
        'the',
        'communists',
        'cannot',
        'achieve',
        'by',
        'persistence',
        'or',
        'by',
        'diplomatic',
        'trickery',
        'what',
        'they',
        'failed',
        'to',
        'achieve',
        'by',
        'sneak',
        'attack',
        'korea',
        'has',
        'demonstrated',
        'that',
        'the',
        'free',
        'world',
        'has',
        'the',
        'will',
        'and',
        'the',
        'endurance',
        'to',
        'match',
        'the',
        'communist',
        'effort',
        'to',
        'overthrow',
        'international',
        'order',
        'through',
        'local',
        'aggression',
        'it',
        'has',
        'been',
        'a',
        'bitter',
        'struggle',
        'and',
        'it',
        'has',
        'cost',
        'us',
        'much',
        'in',
        'brave',
        'lives',
        'and',
        'human',
        'suffering',
        'but',
        'it',
        'has',
        'made',
        'it',
        'plain',
        'that',
        'the',
        'free',
        'nations',
        'will',
        'fight',
        'side',
        'by',
        'side',
        'that',
        'they',
        'will',
        'not',
        'succumb',
        'to',
        'aggression',
        'or',
        'intimidation',
        'one',
        'by',
        'one',
        'this',
        'in',
        'the',
        'final',
        'analysis',
        'is',
        'the',
        'only',
        'way',
        'to',
        'halt',
        'the',
        'communist',
        'drive',
        'to',
        'world',
        'power',
        'at',
        'the',
        'heart',
        'of',
        'the',
        'free',
        "world's",
        'defense',
        'is',
        'the',
        'military',
        'strength',
        'of',
        'the',
        'united',
        'states',
        'from',
        'to',
        'the',
        'united',
        'states',
        'was',
        'sole',
        'possessor',
        'of',
        'the',
        'atomic',
        'bomb',
        'that',
        'was',
        'a',
        'great',
        'deterrent',
        'and',
        'protection',
        'in',
        'itself',
        'but',
        'when',
        'the',
        'soviets',
        'produced',
        'an',
        'atomic',
        'explosion',
        'as',
        'they',
        'were',
        'bound',
        'to',
        'do',
        'in',
        'time',
        'we',
        'had',
        'to',
        'broaden',
        'the',
        'whole',
        'basis',
        'of',
        'our',
        'strength',
        'we',
        'had',
        'to',
        'endeavor',
        'to',
        'keep',
        'our',
        'lead',
        'in',
        'atomic',
        'weapons',
        'we',
        'had',
        'to',
        'strengthen',
        'our',
        'armed',
        'forces',
        'generally',
        'and',
        'to',
        'enlarge',
        'our',
        'productive',
        'capacity',
        'our',
        'mobilization',
        'base',
        'historically',
        'it',
        'was',
        'the',
        'soviet',
        'atomic',
        'explosion',
        'in',
        'the',
        'fall',
        'of',
        'nine',
        'months',
        'before',
        'the',
        'aggression',
        'in',
        'korea',
        'which',
        'stimulated',
        'the',
        'planning',
        'for',
        'our',
        'program',
        'of',
        'defense',
        'mobilization',
        'what',
        'we',
        'needed',
        'was',
        'not',
        'just',
        'a',
        'central',
        'force',
        'that',
        'could',
        'strike',
        'back',
        'against',
        'aggression',
        'we',
        'also',
        'needed',
        'strength',
        'along',
        'the',
        'outer',
        'edges',
        'of',
        'the',
        'free',
        'world',
        'defenses',
        'for',
        'our',
        'allies',
        'as',
        'well',
        'as',
        'for',
        'ourselves',
        'strength',
        'to',
        'hold',
        'the',
        'line',
        'against',
        'attack',
        'as',
        'well',
        'as',
        'to',
        'retaliate',
        'we',
        'have',
        'made',
        'great',
        'progress',
        'on',
        'this',
        'task',
        'of',
        'building',
        'strong',
        'defenses',
        'in',
        'the',
        'last',
        'two',
        'and',
        'one',
        'half',
        'years',
        'we',
        'have',
        'more',
        'than',
        'doubled',
        'our',
        'own',
        'defenses',
        'and',
        'we',
        'have',
        'helped',
        'to',
        'increase',
        'the',
        'protection',
        'of',
        'nearly',
        'all',
        'the',
        'other',
        'free',
        'nations',
        'all',
        'the',
        'measures',
        'of',
        'collective',
        'security',
        'resistance',
        'to',
        'aggression',
        'and',
        'the',
        'building',
        'of',
        'defenses',
        'constitute',
        'the',
        'first',
        'requirement',
        'for',
        'the',
        'survival',
        'and',
        'progress',
        'of',
        'the',
        'free',
        'world',
        'but',
        'as',
        'i',
        'have',
        'pointed',
        'out',
        'they',
        'are',
        'interwoven',
        'with',
        'the',
        'necessity',
        'of',
        'taking',
        'steps',
        'to',
        'create',
        'and',
        'maintain',
        'economic',
        'and',
        'social',
        'progress',
        'in',
        'the',
        'free',
        'nations',
        'there',
        'can',
        'be',
        'no',
        'military',
        'strength',
        'except',
        'where',
        'there',
        'is',
        'economic',
        'capacity',
        'to',
        'back',
        'it',
        'there',
        'can',
        'be',
        'no',
        'freedom',
        'where',
        'there',
        'is',
        'economic',
        'chaos',
        'or',
        'social',
        'collapse',
        'for',
        'these',
        'reasons',
        'our',
        'national',
        'policy',
        'has',
        'included',
        'a',
        'wide',
        'range',
        'of',
        'economic',
        'measures',
        'in',
        'europe',
        'the',
        'grand',
        'design',
        'of',
        'the',
        'marshall',
        'plan',
        'permitted',
        'the',
        'people',
        'of',
        'britain',
        'and',
        'france',
        'and',
        'italy',
        'and',
        'a',
        'half',
        'dozen',
        'other',
        'countries',
        'with',
        'help',
        'from',
        'the',
        'united',
        'states',
        'to',
        'lift',
        'themselves',
        'from',
        'stagnation',
        'and',
        'find',
        'again',
        'the',
        'path',
        'of',
        'rising',
        'production',
        'rising',
        'incomes',
        'rising',
        'standards',
        'of',
        'living',
        'the',
        'situation',
        'was',
        'changed',
        'almost',
        'overnight',
        'by',
        'the',
        'marshall',
        'plan',
        'the',
        'people',
        'of',
        'europe',
        'have',
        'a',
        'renewed',
        'hope',
        'and',
        'vitality',
        'and',
        'they',
        'are',
        'able',
        'to',
        'carry',
        'a',
        'share',
        'of',
        'the',
        'military',
        'defense',
        'of',
        'the',
        'free',
        'world',
        'that',
        'would',
        'have',
        'been',
        'impossible',
        'a',
        'few',
        'years',
        'ago',
        'now',
        'the',
        'countries',
        'of',
        'europe',
        'are',
        'moving',
        'rapidly',
        'towards',
        'political',
        'and',
        'economic',
        'unity',
        'changing',
        'the',
        'map',
        'of',
        'europe',
        'in',
        'more',
        'hopeful',
        'ways',
        'than',
        'it',
        'has',
        'been',
        'changed',
        'for',
        'years',
        'customs',
        'unions',
        'european',
        'economic',
        'institutions',
        'like',
        'the',
        'schuman',
        'plan',
        'the',
        'movement',
        'toward',
        'european',
        'political',
        'integration',
        'the',
        'european',
        'defense',
        'community',
        'all',
        'are',
        'signs',
        'of',
        'practical',
        'and',
        'effective',
        'growth',
        'toward',
        'greater',
        'common',
        'strength',
        'and',
        'unity',
        'the',
        'countries',
        'of',
        'western',
        'europe',
        'including',
        'the',
        'free',
        'republic',
        'of',
        'germany',
        'are',
        'working',
        'together',
        'and',
        'the',
        'whole',
        'free',
        'world',
        'is',
        'the',
        'gainer',
        'it',
        'sometimes',
        'happens',
        'in',
        'the',
        'course',
        'of',
        'history',
        'that',
        'steps',
        'taken',
        'to',
        'meet',
        'an',
        'immediate',
        'necessity',
        'serve',
        'an',
        'ultimate',
        'purpose',
        'greater',
        'than',
        'may',
        'be',
        'apparent',
        'at',
        'the',
        'time',
        'this',
        'i',
        'believe',
        'is',
        'the',
        'meaning',
        'of',
        'what',
        'has',
        'been',
        'going',
        'on',
        'in',
        'europe',
        'under',
        'the',
        'threat',
        'of',
        'aggression',
        'the',
        'free',
        'nations',
        'there',
        'with',
        'our',
        'help',
        'have',
        'been',
        'drawing',
        'together',
        'in',
        'defense',
        'of',
        'their',
        'free',
        'institutions',
        'in',
        'so',
        'doing',
        'they',
        'have',
        'laid',
        'the',
        'foundations',
        'of',
        'a',
        'unity',
        'that',
        'will',
        'endure',
        'as',
        'a',
        'major',
        'creative',
        'force',
        'beyond',
        'the',
        'exigencies',
        'of',
        'this',
        'period',
        'of',
        'history',
        'we',
        'may',
        'at',
        'this',
        'close',
        'range',
        'be',
        'but',
        'dimly',
        'aware',
        'of',
        'the',
        'creative',
        'surge',
        'this',
        'movement',
        'represents',
        'but',
        'i',
        'believe',
        'it',
        'to',
        'be',
        'of',
        'historic',
        'importance',
        'i',
        'believe',
        'its',
        'benefits',
        'will',
        'survive',
        'long',
        'after',
        'communist',
        'tyranny',
        'is',
        'nothing',
        'but',
        'an',
        'unhappy',
        'memory',
        'in',
        'asia',
        'and',
        'africa',
        'the',
        'economic',
        'and',
        'social',
        'problems',
        'are',
        'different',
        'but',
        'no',
        'less',
        'urgent',
        'there',
        'hundreds',
        'of',
        'millions',
        'of',
        'people',
        'are',
        'in',
        'ferment',
        'exploding',
        'into',
        'the',
        'twentieth',
        'century',
        'thrusting',
        'toward',
        'equality',
        'and',
        'independence',
        'and',
        'improvement',
        'in',
        'the',
        'hard',
        'conditions',
        'of',
        'their',
        'lives',
        'politically',
        'economically',
        'socially',
        'things',
        'cannot',
        'and',
        'will',
        'not',
        'stay',
        'in',
        'their',
        'pre',
        'war',
        'mold',
        'in',
        'africa',
        'and',
        'asia',
        'change',
        'must',
        'come',
        'is',
        'coming',
        'fast',
        'just',
        'in',
        'the',
        'years',
        'i',
        'have',
        'been',
        'president',
        'free',
        'nations',
        'with',
        'more',
        'than',
        'million',
        'people',
        'have',
        'become',
        'independent',
        'burma',
        'indonesia',
        'the',
        'philippines',
        'korea',
        'israel',
        'libya',
        'india',
        'pakistan',
        'and',
        'ceylon',
        'and',
        'the',
        'three',
        'associated',
        'states',
        'of',
        'indo',
        'china',
        'now',
        'members',
        'of',
        'the',
        'french',
        'union',
        'these',
        'names',
        'alone',
        'are',
        'testimony',
        'to',
        'the',
        'sweep',
        'of',
        'the',
        'great',
        'force',
        'which',
        'is',
        'changing',
        'the',
        'face',
        'of',
        'half',
        'the',
        'world',
        'working',
        'out',
        'new',
        'relationships',
        'among',
        'the',
        'peoples',
        'of',
        'the',
        'free',
        'world',
        'would',
        'not',
        'be',
        'easy',
        'in',
        'the',
        'best',
        'of',
        'times',
        'even',
        'if',
        'there',
        'were',
        'no',
        'communist',
        'drive',
        'for',
        'expansion',
        'there',
        'would',
        'be',
        'hard',
        'and',
        'complex',
        'problems',
        'of',
        'transition',
        'from',
        'old',
        'social',
        'forms',
        'old',
        'political',
        'arrangements',
        'old',
        'economic',
        'institutions',
        'to',
        'the',
        'new',
        'ones',
        'our',
        'century',
        'demands',
        'problems',
        'of',
        'guiding',
        'change',
        'into',
        'constructive',
        'channels',
        'of',
        'helping',
        'new',
        'nations',
        'grow',
        'strong',
        'and',
        'stable',
        'but',
        'now',
        'with',
        'the',
        'soviet',
        'rulers',
        'striving',
        'to',
        'exploit',
        'this',
        'ferment',
        'for',
        'their',
        'own',
        'purposes',
        'the',
        'task',
        'has',
        'become',
        'harder',
        'and',
        'more',
        'urgent',
        'terribly',
        'urgent',
        'in',
        'this',
        'situation',
        'we',
        'see',
        'the',
        'meaning',
        'and',
        'the',
        'importance',
        'of',
        'the',
        'point',
        'iv',
        'program',
        'through',
        'which',
        'we',
        'can',
        'share',
        'our',
        'store',
        'of',
        'know',
        'how',
        'and',
        'of',
        'capital',
        'to',
        'help',
        'these',
        'people',
        'develop',
        'their',
        'economies',
        'and',
        'reshape',
        'their',
        'societies',
        'as',
        'we',
        'help',
        'iranians',
        'to',
        'raise',
        'more',
        'grain',
        'indians',
        'to',
        'reduce',
        'the',
        'incidence',
        'of',
        'malaria',
        'liberians',
        'to',
        'educate',
        'their',
        'children',
        'better',
        'we',
        'are',
        'at',
        'once',
        'helping',
        'to',
        'answer',
        'the',
        'desires',
        'of',
        'the',
        'people',
        'for',
        'advancement',
        'and',
        'demonstrating',
        'the',
        'superiority',
        'of',
        'freedom',
        'over',
        'communism',
        'there',
        'will',
        'be',
        'no',
        'quick',
        'solution',
        'for',
        'any',
        'of',
        'the',
        'difficulties',
        'of',
        'the',
        'new',
        'nations',
        'of',
        'asia',
        'and',
        'africa',
        'but',
        'there',
        'may',
        'be',
        'no',
        'solution',
        'at',
        'all',
        'if',
        'we',
        'do',
        'not',
        'press',
        'forward',
        'with',
        'full',
        'energy',
        'to',
        'help',
        'these',
        'countries',
        'grow',
        'and',
        'flourish',
        'in',
        'freedom',
        'and',
        'in',
        'cooperation',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'free',
        'world',
        'our',
        'measures',
        'of',
        'economic',
        'policy',
        'have',
        'already',
        'had',
        'a',
        'tremendous',
        'effect',
        'on',
        'the',
        'course',
        'of',
        'events',
        'eight',
        'years',
        'ago',
        'the',
        'kremlin',
        'thought',
        'post',
        'war',
        'collapse',
        'in',
        'western',
        'europe',
        'and',
        'japan',
        'with',
        'economic',
        'dislocation',
        'in',
        'america',
        'might',
        'give',
        'them',
        'the',
        'signal',
        'to',
        'advance',
        'we',
        'demonstrated',
        'they',
        'were',
        'wrong',
        'now',
        'they',
        'wait',
        'with',
        'hope',
        'that',
        'the',
        'economic',
        'recovery',
        'of',
        'the',
        'free',
        'world',
        'has',
        'set',
        'the',
        'stage',
        'for',
        'violent',
        'and',
        'disastrous',
        'rivalry',
        'among',
        'the',
        'economically',
        'developed',
        'nations',
        'struggling',
        'for',
        'each',
        "other's",
        'markets',
        'and',
        'a',
        'greater',
        'share',
        'of',
        'trade',
        'here',
        'is',
        'another',
        'test',
        'that',
        'we',
        'shall',
        'have',
        'to',
        'meet',
        'and',
        'master',
        'in',
        'the',
        'years',
        'immediately',
        'ahead',
        'and',
        'it',
        'will',
        'take',
        'great',
        'ingenuity',
        'and',
        'effort',
        'and',
        'much',
        'time',
        'before',
        'we',
        'prove',
        'the',
        'kremlin',
        'wrong',
        'again',
        'but',
        'we',
        'can',
        'do',
        'it',
        'it',
        'is',
        'true',
        'that',
        'economic',
        'recovery',
        'presents',
        'its',
        'problems',
        'as',
        'does',
        'economic',
        'decline',
        'but',
        'they',
        'are',
        'problems',
        'of',
        'another',
        'order',
        'they',
        'are',
        'the',
        'problems',
        'of',
        'distributing',
        'abundance',
        'fairly',
        'and',
        'they',
        'can',
        'be',
        'solved',
        'by',
        'the',
        'process',
        'of',
        'international',
        'cooperation',
        'that',
        'has',
        'already',
        'brought',
        'us',
        'so',
        'far',
        'these',
        'are',
        'the',
        'measures',
        'we',
        'must',
        'continue',
        'this',
        'is',
        'the',
        'path',
        'we',
        'must',
        'follow',
        'we',
        'must',
        'go',
        'on',
        'working',
        'with',
        'our',
        'free',
        'associates',
        'building',
        'an',
        'international',
        'structure',
        'for',
        'military',
        'defense',
        'and',
        'for',
        'economic',
        'social',
        'and',
        'political',
        'progress',
        'we',
        'must',
        'be',
        'prepared',
        'for',
        'war',
        'because',
        'war',
        'may',
        'be',
        'thrust',
        'upon',
        'us',
        'but',
        'the',
        'stakes',
        'in',
        'our',
        'search',
        'for',
        'peace',
        'are',
        'immensely',
        'higher',
        'than',
        'they',
        'have',
        'ever',
        'been',
        'before',
        'for',
        'now',
        'we',
        'have',
        'entered',
        'the',
        'atomic',
        'age',
        'and',
        'war',
        'has',
        'undergone',
        'a',
        'technological',
        'change',
        'which',
        'makes',
        'it',
        'a',
        'very',
        'different',
        'thing',
        'from',
        'what',
        'it',
        'used',
        'to',
        'be',
        'war',
        'today',
        'between',
        'the',
        'soviet',
        'empire',
        'and',
        'the',
        'free',
        'nations',
        'might',
        'dig',
        'the',
        'grave',
        'not',
        'only',
        'of',
        'our',
        'stalinist',
        'opponents',
        'but',
        'of',
        'our',
        'own',
        'society',
        'our',
        'world',
        'as',
        'well',
        'as',
        'theirs',
        'this',
        'transformation',
        'has',
        'been',
        'brought',
        'to',
        'pass',
        'in',
        'the',
        'seven',
        'years',
        'from',
        'alamogordo',
        'to',
        'eniwetok',
        'it',
        'is',
        'only',
        'seven',
        'years',
        'but',
        'the',
        'new',
        'force',
        'of',
        'atomic',
        'energy',
        'has',
        'turned',
        'the',
        'world',
        'into',
        'a',
        'very',
        'different',
        'kind',
        'of',
        'place',
        'science',
        'and',
        'technology',
        'have',
        'worked',
        'so',
        'fast',
        'that',
        "war's",
        'new',
        'meaning',
        'may',
        'not',
        'yet',
        'be',
        'grasped',
        'by',
        'all',
        'the',
        'peoples',
        'who',
        'would',
        'be',
        'its',
        'victims',
        'nor',
        'perhaps',
        'by',
        'the',
        'rulers',
        'in',
        'the',
        'kremlin',
        'but',
        'i',
        'have',
        'been',
        'president',
        'of',
        'the',
        'united',
        'states',
        'these',
        'seven',
        'years',
        'responsible',
        'for',
        'the',
        'decisions',
        'which',
        'have',
        'brought',
        'our',
        'science',
        'and',
        'our',
        'engineering',
        'to',
        'their',
        'present',
        'place',
        'i',
        'know',
        'what',
        'this',
        'development',
        'means',
        'now',
        'i',
        'know',
        'something',
        'of',
        'what',
        'it',
        'will',
        'come',
        'to',
        'mean',
        'in',
        'the',
        'future',
        'we',
        'in',
        'this',
        'government',
        'realized',
        'even',
        'before',
        'the',
        'first',
        'successful',
        'atomic',
        'explosion',
        'that',
        'this',
        'new',
        'force',
        'spelled',
        'terrible',
        'danger',
        'for',
        'all',
        'mankind',
        'unless',
        'it',
        'were',
        'brought',
        'under',
        'international',
        'control',
        'we',
        'promptly',
        'advanced',
        'proposals',
        'in',
        'the',
        'united',
        'nations',
        'to',
        'take',
        'this',
        'new',
        'source',
        'of',
        'energy',
        'out',
        'of',
        'the',
        'arena',
        'of',
        'national',
        'rivalries',
        'to',
        'make',
        'it',
        'impossible',
        'to',
        'use',
        'it',
        'as',
        'a',
        'weapon',
        'of',
        'war',
        'these',
        'proposals',
        'so',
        'pregnant',
        'with',
        'benefit',
        'for',
        'all',
        'humanity',
        'were',
        'rebuffed',
        'by',
        'the',
        'rulers',
        'of',
        'the',
        'soviet',
        'union',
        'the',
        'language',
        'of',
        'science',
        'is',
        'universal',
        'the',
        'movement',
        'of',
        'science',
        'is',
        'always',
        'forward',
        'into',
        'the',
        'unknown',
        'we',
        'could',
        'not',
        'assume',
        'that',
        'the',
        'soviet',
        'union',
        'would',
        'not',
        'develop',
        'the',
        'same',
        'weapon',
        'regardless',
        'of',
        'all',
        'our',
        'precautions',
        'nor',
        'that',
        'there',
        'were',
        'not',
        'other',
        'and',
        'even',
        'more',
        'terrible',
        'means',
        'of',
        'destruction',
        'lying',
        'in',
        'the',
        'unexplored',
        'field',
        'of',
        'atomic',
        'energy',
        'we',
        'had',
        'no',
        'alternative',
        'then',
        'but',
        'to',
        'press',
        'on',
        'to',
        'probe',
        'the',
        'secrets',
        'of',
        'atomic',
        'power',
        'to',
        'the',
        'uttermost',
        'of',
        'our',
        'capacity',
        'to',
        'maintain',
        'if',
        'we',
        'could',
        'our',
        'initial',
        'superiority',
        'in',
        'the',
        'atomic',
        'field',
        'at',
        'the',
        'same',
        'time',
        'we',
        'sought',
        'persistently',
        'for',
        'some',
        'avenue',
        'some',
        'formula',
        'for',
        'reaching',
        'an',
        'agreement',
        'with',
        'the',
        'soviet',
        'rulers',
        'that',
        'would',
        'place',
        'this',
        'new',
        'form',
        'of',
        'power',
        'under',
        'effective',
        'restraints',
        'that',
        'would',
        'guarantee',
        'no',
        'nation',
        'would',
        'use',
        'it',
        'in',
        'war',
        'i',
        'do',
        'not',
        'have',
        'to',
        'recount',
        'here',
        'the',
        'proposals',
        'we',
        'made',
        'the',
        'steps',
        'taken',
        'in',
        'the',
        'united',
        'nations',
        'striving',
        'at',
        'least',
        'to',
        'open',
        'a',
        'way',
        'to',
        'ultimate',
        'agreement',
        'i',
        'hope',
        'and',
        'believe',
        'that',
        'we',
        'will',
        'continue',
        'to',
        'make',
        'these',
        'efforts',
        'so',
        'long',
        'as',
        'there',
        'is',
        'the',
        'slightest',
        'possibility',
        'of',
        'progress',
        'all',
        'civilized',
        'nations',
        'are',
        'agreed',
        'on',
        'the',
        'urgency',
        'of',
        'the',
        'problem',
        'and',
        'have',
        'shown',
        'their',
        'willingness',
        'to',
        'agree',
        'on',
        'effective',
        'measures',
        'of',
        'control',
        'all',
        'save',
        'the',
        'soviet',
        'union',
        'and',
        'its',
        'satellites',
        'but',
        'they',
        'have',
        'rejected',
        'every',
        'reasonable',
        'proposal',
        'meanwhile',
        'the',
        'progress',
        'of',
        'scientific',
        'experiment',
        'has',
        'outrun',
        'our',
        'expectations',
        'atomic',
        'science',
        'is',
        'in',
        'the',
        'full',
        'tide',
        'of',
        'development',
        'the',
        'unfolding',
        'of',
        'the',
        'innermost',
        'secrets',
        'of',
        'matter',
        'is',
        'uninterrupted',
        'and',
        'irresistible',
        'since',
        'alamogordo',
        'we',
        'have',
        'developed',
        'atomic',
        'weapons',
        'with',
        'many',
        'times',
        'the',
        'explosive',
        'force',
        'of',
        'the',
        'early',
        'models',
        'and',
        'we',
        'have',
        'produced',
        'them',
        'in',
        'substantial',
        'quantities',
        'and',
        'recently',
        'in',
        'the',
        'thermonuclear',
        'tests',
        'at',
        'eniwetok',
        'we',
        'have',
        'entered',
        'another',
        'stage',
        'in',
        'the',
        'world',
        'shaking',
        'development',
        'of',
        'atomic',
        'energy',
        'from',
        'now',
        'on',
        'man',
        'moves',
        'into',
        'a',
        'new',
        'era',
        'of',
        'destructive',
        'power',
        'capable',
        'of',
        'creating',
        'explosions',
        'of',
        'a',
        'new',
        'order',
        'of',
        'magnitude',
        'dwarfing',
        'the',
        'mushroom',
        'clouds',
        'of',
        'hiroshima',
        'and',
        'nagasaki',
        'we',
        'have',
        'no',
        'reason',
        'to',
        'think',
        'that',
        'the',
        'stage',
        'we',
        'have',
        'now',
        'reached',
        'in',
        'the',
        'release',
        'of',
        'atomic',
        'energy',
        'will',
        'be',
        'the',
        'last',
        'indeed',
        'the',
        'speed',
        'of',
        'our',
        'scientific',
        'and',
        'technical',
        'progress',
        'over',
        'the',
        'last',
        'seven',
        'years',
        'shows',
        'no',
        'signs',
        'of',
        'abating',
        'we',
        'are',
        'being',
        'hurried',
        'forward',
        'in',
        'our',
        'mastery',
        'of',
        'the',
        'atom',
        'from',
        'one',
        'discovery',
        'to',
        'another',
        'toward',
        'yet',
        'unforeseeable',
        'peaks',
        'of',
        'destructive',
        'power',
        'inevitably',
        'until',
        'we',
        'can',
        'reach',
        'international',
        'agreement',
        'this',
        'is',
        'the',
        'path',
        'we',
        'must',
        'follow',
        'and',
        'we',
        'must',
        'realize',
        'that',
        'no',
        'advance',
        'we',
        'make',
        'is',
        'unattainable',
        'by',
        'others',
        'that',
        'no',
        'advantage',
        'in',
        'this',
        'race',
        'can',
        'be',
        'more',
        'than',
        'temporary',
        'the',
        'war',
        'of',
        'the',
        'future',
        'would',
        'be',
        'one',
        'in',
        'which',
        'man',
        'could',
        'extinguish',
        'millions',
        'of',
        'lives',
        'at',
        'one',
        'blow',
        'demolish',
        'the',
        'great',
        'cities',
        'of',
        'the',
        'world',
        'wipe',
        'out',
        'the',
        'cultural',
        'achievements',
        'of',
        'the',
        'past',
        'and',
        'destroy',
        'the',
        'very',
        'structure',
        'of',
        'a',
        'civilization',
        'that',
        'has',
        'been',
        'slowly',
        'and',
        'painfully',
        'built',
        'up',
        'through',
        'hundreds',
        'of',
        'generations',
        'such',
        'a',
        'war',
        'is',
        'not',
        'a',
        'possible',
        'policy',
        'for',
        'rational',
        'men',
        'we',
        'know',
        'this',
        'but',
        'we',
        'dare',
        'not',
        'assume',
        'that',
        'others',
        'would',
        'not',
        'yield',
        'to',
        'the',
        'temptation',
        'science',
        'is',
        'now',
        'placing',
        'in',
        'their',
        'hands',
        'with',
        'that',
        'in',
        'mind',
        'there',
        'is',
        'something',
        'i',
        'would',
        'say',
        'to',
        'stalin',
        'you',
        'claim',
        'belief',
        'in',
        "lenin's",
        'prophecy',
        'that',
        'one',
        'stage',
        'in',
        'the',
        'development',
        'of',
        'communist',
        'society',
        'would',
        'be',
        'war',
        'between',
        'your',
        'world',
        'and',
        'ours',
        'but',
        'lenin',
        'was',
        'a',
        'pre',
        'atomic',
        'man',
        'who',
        'viewed',
        'society',
        'and',
        'history',
        'with',
        'pre',
        'atomic',
        'eyes',
        'something',
        'profound',
        'has',
        'happened',
        'since',
        'he',
        'wrote',
        'war',
        'has',
        'changed',
        'its',
        'shape',
        'and',
        'its',
        'dimension',
        'it',
        'cannot',
        'now',
        'be',
        'a',
        'stage',
        'in',
        'the',
        'development',
        'of',
        'anything',
        'save',
        'ruin',
        'for',
        'your',
        'regime',
        'and',
        'your',
        'homeland',
        'i',
        'do',
        'not',
        'know',
        'how',
        'much',
        'time',
        'may',
        'elapse',
        'before',
        'the',
        'communist',
        'rulers',
        'bring',
        'themselves',
        'to',
        'recognize',
        'this',
        'truth',
        'but',
        'when',
        'they',
        'do',
        'they',
        'will',
        'find',
        'us',
        'eager',
        'to',
        'reach',
        'understandings',
        'that',
        'will',
        'protect',
        'the',
        'world',
        'from',
        'the',
        'danger',
        'it',
        'faces',
        'today',
        'it',
        'is',
        'no',
        'wonder',
        'that',
        'some',
        'people',
        'wish',
        'that',
        'we',
        'had',
        'never',
        'succeeded',
        'in',
        'splitting',
        'the',
        'atom',
        'but',
        'atomic',
        'power',
        'like',
        'any',
        'other',
        'force',
        'of',
        'nature',
        'is',
        'not',
        'evil',
        'in',
        'itself',
        'properly',
        'used',
        'it',
        'is',
        'an',
        'instrumentality',
        'for',
        'human',
        'betterment',
        'as',
        'a',
        'source',
        'of',
        'power',
        'as',
        'a',
        'tool',
        'of',
        'scientific',
        'inquiry',
        'it',
        'has',
        'untold',
        'possibilities',
        'we',
        'are',
        'already',
        'making',
        'good',
        'progress',
        'in',
        'the',
        'constructive',
        'use',
        'of',
        'atomic',
        'power',
        'we',
        'could',
        'do',
        'much',
        'more',
        'if',
        'we',
        'were',
        'free',
        'to',
        'concentrate',
        'on',
        'its',
        'peaceful',
        'uses',
        'exclusively',
        'atomic',
        'power',
        'will',
        'be',
        'with',
        'us',
        'all',
        'the',
        'days',
        'of',
        'our',
        'lives',
        'we',
        'cannot',
        'legislate',
        'it',
        'out',
        'of',
        'existence',
        'we',
        'cannot',
        'ignore',
        'the',
        'dangers',
        'or',
        'the',
        'benefits',
        'it',
        'offers',
        'i',
        'believe',
        'that',
        'man',
        'can',
        'harness',
        'the',
        'forces',
        'of',
        'the',
        'atom',
        'to',
        'work',
        'for',
        'the',
        'improvement',
        'of',
        'the',
        'lot',
        'of',
        'human',
        'beings',
        'everywhere',
        'that',
        'is',
        'our',
        'goal',
        'as',
        'a',
        'nation',
        'as',
        'a',
        'people',
        'we',
        'must',
        'understand',
        'this',
        'problem',
        'we',
        'must',
        'handle',
        'this',
        'new',
        'force',
        'wisely',
        'through',
        'our',
        'democratic',
        'processes',
        'above',
        'all',
        'we',
        'must',
        'strive',
        'in',
        'all',
        'earnestness',
        'and',
        'good',
        'faith',
        'to',
        'bring',
        'it',
        'under',
        'effective',
        'international',
        'control',
        'to',
        'do',
        'this',
        'will',
        'require',
        'much',
        'wisdom',
        'and',
        'patience',
        'and',
        'firmness',
        'the',
        'awe',
        'inspiring',
        'responsibility',
        'in',
        'this',
        'field',
        'now',
        'falls',
        'on',
        'a',
        'new',
        'administration',
        'and',
        'a',
        'new',
        'congress',
        'i',
        'will',
        'give',
        'them',
        'my',
        'sup',
        'port',
        'as',
        'i',
        'am',
        'sure',
        'all',
        'our',
        'citizens',
        'will',
        'in',
        'whatever',
        'constructive',
        'steps',
        'they',
        'may',
        'take',
        'to',
        'make',
        'this',
        'newest',
        'of',
        "man's",
        'discoveries',
        'a',
        'source',
        'of',
        'good',
        'and',
        'not',
        'of',
        'ultimate',
        'destruction',
        'we',
        'cannot',
        'tell',
        'when',
        'or',
        'whether',
        'the',
        'attitude',
        'of',
        'the',
        'soviet',
        'rulers',
        'may',
        'change',
        'we',
        'do',
        'not',
        'know',
        'how',
        'long',
        'it',
        'may',
        'be',
        'before',
        'they',
        'show',
        'a',
        'willingness',
        'to',
        'negotiate',
        'effective',
        'control',
        'of',
        'atomic',
        'energy',
        'and',
        'honorable',
        'settlements',
        'of',
        'other',
        'world',
        'problems',
        'we',
        'cannot',
        'measure',
        'how',
        'deep',
        'rooted',
        'are',
        'the',
        "kremlin's",
        'illusions',
        'about',
        'us',
        'we',
        'can',
        'be',
        'sure',
        'however',
        'that',
        'the',
        'rulers',
        'of',
        'the',
        'communist',
        'world',
        'will',
        'not',
        'change',
        'their',
        'basic',
        'objectives',
        'lightly',
        'or',
        'soon',
        'the',
        'communist',
        'rulers',
        'have',
        'a',
        'sense',
        'of',
        'time',
        'about',
        'these',
        'things',
        'wholly',
        'unlike',
        'our',
        'own',
        'we',
        'tend',
        'to',
        'divide',
        'our',
        'future',
        'into',
        'short',
        'spans',
        'like',
        'the',
        'two',
        'year',
        'life',
        'of',
        'this',
        'congress',
        'or',
        'the',
        'four',
        'years',
        'of',
        'the',
        'next',
        'presidential',
        'term',
        'they',
        'seem',
        'to',
        'think',
        'and',
        'plan',
        'in',
        'terms',
        'of',
        'generations',
        'and',
        'there',
        'is',
        'therefore',
        'no',
        'easy',
        'short',
        'run',
        'way',
        'to',
        'make',
        'them',
        'see',
        'that',
        'their',
        'plans',
        'cannot',
        'prevail',
        'this',
        'means',
        'there',
        'is',
        'ahead',
        'of',
        'us',
        'a',
        'long',
        'hard',
        'test',
        'of',
        'strength',
        'and',
        'stamina',
        'between',
        'the',
        'free',
        'world',
        'and',
        'the',
        'communist',
        'domain',
        'our',
        'politics',
        'and',
        'our',
        'economy',
        'our',
        'science',
        'and',
        'technology',
        'against',
        'the',
        'best',
        'they',
        'can',
        'do',
        'our',
        'liberty',
        'against',
        'their',
        'slavery',
        'our',
        'voluntary',
        'concert',
        'of',
        'free',
        'nations',
        'against',
        'their',
        'forced',
        'amalgam',
        'of',
        "people's",
        'republics',
        'our',
        'strategy',
        'against',
        'their',
        'strategy',
        'our',
        'nerve',
        'against',
        'their',
        'nerve',
        'above',
        'all',
        'this',
        'is',
        'a',
        'test',
        'of',
        'the',
        'will',
        'and',
        'the',
        'steadiness',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'there',
        'has',
        'been',
        'no',
        'challenge',
        'like',
        'this',
        'in',
        'the',
        'history',
        'of',
        'our',
        'republic',
        'we',
        'are',
        'called',
        'upon',
        'to',
        'rise',
        'to',
        'the',
        'occasion',
        'as',
        'no',
        'people',
        'before',
        'us',
        'what',
        'is',
        'required',
        'of',
        'us',
        'is',
        'not',
        'easy',
        'the',
        'way',
        'we',
        'must',
        'learn',
        'to',
        'live',
        'the',
        'world',
        'we',
        'have',
        'to',
        'live',
        'in',
        'cannot',
        'be',
        'so',
        'pleasant',
        'safe',
        'or',
        'simple',
        'as',
        'most',
        'of',
        'us',
        'have',
        'known',
        'before',
        'or',
        'confidently',
        'hoped',
        'to',
        'know',
        'already',
        'we',
        'have',
        'had',
        'to',
        'sacrifice',
        'a',
        'number',
        'of',
        'accustomed',
        'ways',
        'of',
        'working',
        'and',
        'of',
        'living',
        'much',
        'nervous',
        'energy',
        'material',
        'resources',
        'even',
        'human',
        'life',
        'yet',
        'if',
        'one',
        'thing',
        'is',
        'certain',
        'in',
        'our',
        'future',
        'it',
        'is',
        'that',
        'more',
        'sacrifice',
        'still',
        'lies',
        'ahead',
        'were',
        'we',
        'to',
        'grow',
        'discouraged',
        'now',
        'were',
        'we',
        'to',
        'weaken',
        'and',
        'slack',
        'off',
        'the',
        'whole',
        'structure',
        'we',
        'have',
        'built',
        'these',
        'past',
        'eight',
        'years',
        'would',
        'come',
        'apart',
        'and',
        'fall',
        'away',
        'never',
        'then',
        'no',
        'matter',
        'by',
        'what',
        'stringent',
        'means',
        'could',
        'our',
        'free',
        'world',
        'regain',
        'the',
        'ground',
        'the',
        'time',
        'the',
        'sheer',
        'momentum',
        'lost',
        'by',
        'such',
        'a',
        'move',
        'there',
        'can',
        'and',
        'should',
        'be',
        'changes',
        'and',
        'improvements',
        'in',
        'our',
        'programs',
        'to',
        'meet',
        'new',
        'situations',
        'serve',
        'new',
        'needs',
        'but',
        'to',
        'desert',
        'the',
        'spirit',
        'of',
        'our',
        'basic',
        'policies',
        'to',
        'step',
        'back',
        'from',
        'them',
        'now',
        'would',
        'surely',
        'start',
        'the',
        'free',
        "world's",
        'slide',
        'toward',
        'the',
        'darkness',
        'that',
        'the',
        'communists',
        'have',
        'prophesied',
        'toward',
        'the',
        'moment',
        'for',
        'which',
        'they',
        'watch',
        'and',
        'wait',
        'if',
        'we',
        'value',
        'our',
        'freedom',
        'and',
        'our',
        'way',
        'of',
        'life',
        'and',
        'want',
        'to',
        'see',
        'them',
        'safe',
        'we',
        'must',
        'meet',
        'the',
        'challenge',
        'and',
        'accept',
        'its',
        'implications',
        'stick',
        'to',
        'our',
        'guns',
        'and',
        'carry',
        'out',
        'our',
        'policies',
        'i',
        'have',
        'set',
        'out',
        'the',
        'basic',
        'conditions',
        'as',
        'i',
        'see',
        'them',
        'under',
        'which',
        'we',
        'have',
        'been',
        'working',
        'in',
        'the',
        'world',
        'and',
        'the',
        'nature',
        'of',
        'our',
        'basic',
        'policies',
        'what',
        'then',
        'of',
        'the',
        'future',
        'the',
        'answer',
        'i',
        'believe',
        'is',
        'this',
        'as',
        'we',
        'continue',
        'to',
        'confound',
        'soviet',
        'expectations',
        'as',
        'our',
        'world',
        'grows',
        'stronger',
        'more',
        'united',
        'more',
        'attractive',
        'to',
        'men',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'iron',
        'curtain',
        'then',
        'inevitably',
        'there',
        'will',
        'come',
        'a',
        'time',
        'of',
        'change',
        'within',
        'the',
        'communist',
        'world',
        'we',
        'do',
        'not',
        'know',
        'how',
        'that',
        'change',
        'will',
        'come',
        'about',
        'whether',
        'by',
        'deliberate',
        'decision',
        'in',
        'the',
        'kremlin',
        'by',
        'coup',
        "d'etat",
        'by',
        'revolution',
        'by',
        'defection',
        'of',
        'satellites',
        'or',
        'perhaps',
        'by',
        'some',
        'unforeseen',
        'combination',
        'of',
        'factors',
        'such',
        'as',
        'these',
        'but',
        'if',
        'the',
        'communist',
        'rulers',
        'understand',
        'they',
        'cannot',
        'win',
        'by',
        'war',
        'and',
        'if',
        'we',
        'frustrate',
        'their',
        'attempts',
        'to',
        'win',
        'by',
        'subversion',
        'it',
        'is',
        'not',
        'too',
        'much',
        'to',
        'expect',
        'their',
        'world',
        'to',
        'change',
        'its',
        'character',
        'moderate',
        'its',
        'aims',
        'become',
        'more',
        'realistic',
        'and',
        'less',
        'implacable',
        'and',
        'recede',
        'from',
        'the',
        'cold',
        'war',
        'they',
        'began',
        'do',
        'not',
        'be',
        'deceived',
        'by',
        'the',
        'strong',
        'face',
        'the',
        'look',
        'of',
        'monolithic',
        'power',
        'that',
        'the',
        'communist',
        'dictators',
        'wear',
        'before',
        'the',
        'outside',
        'world',
        'remember',
        'their',
        'power',
        'has',
        'no',
        'basis',
        'in',
        'consent',
        'remember',
        'they',
        'are',
        'so',
        'afraid',
        'of',
        'the',
        'free',
        "world's",
        'ideas',
        'and',
        'ways',
        'of',
        'life',
        'they',
        'do',
        'not',
        'dare',
        'to',
        'let',
        'their',
        'people',
        'know',
        'about',
        'them',
        'think',
        'of',
        'the',
        'massive',
        'effort',
        'they',
        'put',
        'forth',
        'to',
        'try',
        'to',
        'stop',
        'our',
        'campaign',
        'of',
        'truth',
        'from',
        'reaching',
        'their',
        'people',
        'with',
        'its',
        'message',
        'of',
        'freedom',
        'the',
        'masters',
        'of',
        'the',
        'kremlin',
        'live',
        'in',
        'fear',
        'their',
        'power',
        'and',
        'position',
        'would',
        'collapse',
        'were',
        'their',
        'own',
        'people',
        'to',
        'acquire',
        'knowledge',
        'information',
        'comprehension',
        'about',
        'our',
        'free',
        'society',
        'their',
        'world',
        'has',
        'many',
        'elements',
        'of',
        'strength',
        'but',
        'this',
        'one',
        'fatal',
        'flaw',
        'the',
        'weakness',
        'represented',
        'by',
        'their',
        'iron',
        'curtain',
        'and',
        'their',
        'police',
        'state',
        'surely',
        'a',
        'social',
        'order',
        'at',
        'once',
        'so',
        'insecure',
        'and',
        'so',
        'fearful',
        'must',
        'ultimately',
        'lose',
        'its',
        'competition',
        'with',
        'our',
        'free',
        'society',
        'provided',
        'just',
        'one',
        'thing',
        'and',
        'this',
        'i',
        'urge',
        'you',
        'to',
        'consider',
        'carefully',
        'provided',
        'that',
        'the',
        'free',
        'world',
        'retains',
        'the',
        'confidence',
        'and',
        'the',
        'determination',
        'to',
        'outmatch',
        'the',
        'best',
        'our',
        'adversary',
        'can',
        'accomplish',
        'and',
        'to',
        'demonstrate',
        'for',
        'uncertain',
        'millions',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'iron',
        'curtain',
        'the',
        'superiority',
        'of',
        'the',
        'free',
        'way',
        'of',
        'life',
        'that',
        'is',
        'the',
        'test',
        'upon',
        'all',
        'the',
        'free',
        'nations',
        'upon',
        'none',
        'more',
        'than',
        'our',
        'own',
        'republic',
        'our',
        'resources',
        'are',
        'equal',
        'to',
        'the',
        'task',
        'we',
        'have',
        'the',
        'industry',
        'the',
        'skills',
        'the',
        'basic',
        'economic',
        'strength',
        'above',
        'all',
        'we',
        'have',
        'the',
        'vigor',
        'of',
        'free',
        'men',
        'in',
        'a',
        'free',
        'society',
        'we',
        'have',
        'our',
        'liberties',
        'and',
        'while',
        'we',
        'keep',
        'them',
        'while',
        'we',
        'retain',
        'our',
        'democratic',
        'faith',
        'the',
        'ultimate',
        'advantage',
        'in',
        'this',
        'hard',
        'competition',
        'lies',
        'with',
        'us',
        'not',
        'with',
        'the',
        'communists',
        'but',
        'there',
        'are',
        'some',
        'things',
        'that',
        'could',
        'shift',
        'the',
        'advantage',
        'to',
        'their',
        'side',
        'one',
        'of',
        'the',
        'things',
        'that',
        'could',
        'defeat',
        'us',
        'is',
        'fear',
        'fear',
        'of',
        'the',
        'task',
        'we',
        'face',
        'fear',
        'of',
        'adjusting',
        'to',
        'it',
        'fear',
        'that',
        'breeds',
        'more',
        'fear',
        'sapping',
        'our',
        'faith',
        'corroding',
        'our',
        'liberties',
        'turning',
        'citizen',
        'against',
        'citizen',
        'ally',
        'against',
        'ally',
        'fear',
        'could',
        'snatch',
        'away',
        'the',
        'very',
        'values',
        'we',
        'are',
        'striving',
        'to',
        'defend',
        'already',
        'the',
        'danger',
        'signals',
        'have',
        'gone',
        'up',
        'already',
        'the',
        'corrosive',
        'process',
        'bas',
        'begun',
        'and',
        'every',
        'diminution',
        'of',
        'our',
        'tolerance',
        'each',
        'new',
        'act',
        'of',
        'enforced',
        'conformity',
        'each',
        'idle',
        'accusation',
        'each',
        'demonstration',
        'of',
        'hysteria',
        'each',
        'new',
        'restrictive',
        'law',
        'is',
        'one',
        'more',
        'sign',
        'that',
        'we',
        'can',
        'lose',
        'the',
        'battle',
        'against',
        'fear',
        'the',
        'communists',
        'cannot',
        'deprive',
        'us',
        'of',
        'our',
        'liberties',
        'fear',
        'can',
        'the',
        'communists',
        'cannot',
        'stamp',
        'out',
        'our',
        'faith',
        'in',
        'human',
        'dignity',
        'fear',
        'can',
        'fear',
        'is',
        'an',
        'enemy',
        'within',
        'ourselves',
        'and',
        'if',
        'we',
        'do',
        'not',
        'root',
        'it',
        'out',
        'it',
        'may',
        'destroy',
        'the',
        'very',
        'way',
        'of',
        'life',
        'we',
        'are',
        'so',
        'anxious',
        'to',
        'protect',
        'to',
        'beat',
        'back',
        'fear',
        'we',
        'must',
        'hold',
        'fast',
        'to',
        'our',
        'heritage',
        'as',
        'free',
        'men',
        'we',
        'must',
        'renew',
        'our',
        'confidence',
        'in',
        'one',
        'another',
        'our',
        'tolerance',
        'our',
        'sense',
        'of',
        'being',
        'neighbors',
        'fellow',
        'citizens',
        'we',
        'must',
        'take',
        'our',
        'stand',
        'on',
        'the',
        'bill',
        'of',
        'rights',
        'the',
        'inquisition',
        'the',
        'star',
        'chamber',
        'have',
        'no',
        'place',
        'in',
        'a',
        'free',
        'society',
        'our',
        'ultimate',
        'strength',
        'lies',
        'not',
        'alone',
        'in',
        'arms',
        'but',
        'in',
        'the',
        'sense',
        'of',
        'moral',
        'values',
        'and',
        'moral',
        'truths',
        'that',
        'give',
        'meaning',
        'and',
        'vitality',
        'to',
        'the',
        'purposes',
        'of',
        'free',
        'people',
        'these',
        'values',
        'are',
        'our',
        'faith',
        'our',
        'inspiration',
        'the',
        'source',
        'of',
        'our',
        'strength',
        'and',
        'our',
        'indomitable',
        'determination',
        'we',
        'face',
        'hard',
        'tasks',
        'great',
        'dangers',
        'but',
        'we',
        'are',
        'americans',
        'and',
        'we',
        'have',
        'faced',
        'hardships',
        'and',
        'uncertainty',
        'before',
        'we',
        'have',
        'adjusted',
        'before',
        'to',
        'changing',
        'circumstances',
        'our',
        'whole',
        'history',
        'has',
        'been',
        'a',
        'steady',
        'training',
        'for',
        'the',
        'work',
        'it',
        'is',
        'now',
        'ours',
        'to',
        'do',
        'no',
        'one',
        'can',
        'lose',
        'heart',
        'for',
        'the',
        'task',
        'none',
        'can',
        'lose',
        'faith',
        'in',
        'our',
        'free',
        'ways',
        'who',
        'stops',
        'to',
        'remember',
        'where',
        'we',
        'began',
        'what',
        'we',
        'have',
        'sought',
        'and',
        'what',
        'accomplished',
        'all',
        'together',
        'as',
        'americans',
        'i',
        'have',
        'lived',
        'a',
        'long',
        'time',
        'and',
        'seen',
        'much',
        'happen',
        'in',
        'our',
        'country',
        'and',
        'i',
        'know',
        'out',
        'of',
        'my',
        'own',
        'experience',
        'that',
        'we',
        'can',
        'do',
        'what',
        'must',
        'be',
        'done',
        'when',
        'i',
        'think',
        'back',
        'to',
        'the',
        'country',
        'i',
        'grew',
        'up',
        'in',
        'and',
        'then',
        'look',
        'at',
        'what',
        'our',
        'country',
        'has',
        'become',
        'i',
        'am',
        'quite',
        'certain',
        'that',
        'having',
        'done',
        'so',
        'much',
        'we',
        'can',
        'do',
        'more',
        'after',
        'all',
        'it',
        'has',
        'been',
        'scarcely',
        'fifteen',
        'years',
        'since',
        'most',
        'americans',
        'rejected',
        'out',
        'of',
        'hand',
        'the',
        'wise',
        'counsel',
        'that',
        'aggressors',
        'must',
        'be',
        'quarantined',
        'the',
        'very',
        'concept',
        'of',
        'collective',
        'security',
        'the',
        'foundation',
        'stone',
        'of',
        'all',
        'our',
        'actions',
        'now',
        'was',
        'then',
        'strange',
        'doctrine',
        'shunned',
        'and',
        'set',
        'aside',
        'talk',
        'about',
        'adapting',
        'talk',
        'about',
        'adjusting',
        'talk',
        'about',
        'responding',
        'as',
        'a',
        'people',
        'to',
        'the',
        'challenge',
        'of',
        'changed',
        'times',
        'and',
        'circumstances',
        'there',
        'has',
        'never',
        'been',
        'a',
        'more',
        'spectacular',
        'example',
        'than',
        'this',
        'great',
        'change',
        'in',
        "america's",
        'outlook',
        'on',
        'the',
        'world',
        'let',
        'all',
        'of',
        'us',
        'pause',
        'now',
        'think',
        'back',
        'consider',
        'carefully',
        'the',
        'meaning',
        'of',
        'our',
        'national',
        'experience',
        'let',
        'us',
        'draw',
        'comfort',
        'from',
        'it',
        'and',
        'faith',
        'and',
        'confidence',
        'in',
        'our',
        'future',
        'as',
        'americans',
        'the',
        "nation's",
        'business',
        'is',
        'never',
        'finished',
        'the',
        'basic',
        'questions',
        'we',
        'have',
        'been',
        'dealing',
        'with',
        'these',
        'eight',
        'years',
        'past',
        'present',
        'themselves',
        'anew',
        'that',
        'is',
        'the',
        'way',
        'of',
        'our',
        'society',
        'circumstances',
        'change',
        'and',
        'current',
        'questions',
        'take',
        'on',
        'different',
        'forms',
        'new',
        'complications',
        'year',
        'by',
        'year',
        'but',
        'underneath',
        'the',
        'great',
        'issues',
        'remain',
        'the',
        'same',
        'prosperity',
        'welfare',
        'human',
        'rights',
        'effective',
        'democracy',
        'and',
        'above',
        'all',
        'peace',
        'now',
        'we',
        'turn',
        'to',
        'the',
        'inaugural',
        'of',
        'our',
        'new',
        'president',
        'and',
        'in',
        'the',
        'great',
        'work',
        'he',
        'is',
        'called',
        'upon',
        'to',
        'do',
        'he',
        'will',
        'have',
        'need',
        'for',
        'the',
        'support',
        'of',
        'a',
        'united',
        'people',
        'a',
        'confident',
        'people',
        'with',
        'firm',
        'faith',
        'in',
        'one',
        'another',
        'and',
        'in',
        'our',
        'common',
        'cause',
        'i',
        'pledge',
        'him',
        'my',
        'support',
        'as',
        'a',
        'citizen',
        'of',
        'our',
        'republic',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'give',
        'him',
        'yours',
        'to',
        'him',
        'to',
        'you',
        'to',
        'all',
        'my',
        'fellow',
        'citizens',
        'i',
        'say',
        'godspeed',
        'may',
        'god',
        'bless',
        'our',
        'country',
        'and',
        'our',
        'cause',
        'harry',
        's',
        'truman'],
 1954: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'eighty',
        'third',
        'congress',
        'it',
        'is',
        'a',
        'high',
        'honor',
        'again',
        'to',
        'present',
        'to',
        'the',
        'congress',
        'my',
        'views',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'to',
        'recommend',
        'measures',
        'to',
        'advance',
        'the',
        'security',
        'prosperity',
        'and',
        'well',
        'being',
        'of',
        'the',
        'american',
        'people',
        'all',
        'branches',
        'of',
        'this',
        'government',
        'and',
        'i',
        'venture',
        'to',
        'say',
        'both',
        'of',
        'our',
        'great',
        'parties',
        'can',
        'support',
        'the',
        'general',
        'objective',
        'of',
        'the',
        'recommendations',
        'i',
        'make',
        'today',
        'for',
        'that',
        'objective',
        'is',
        'the',
        'building',
        'of',
        'a',
        'stronger',
        'america',
        'a',
        'nation',
        'whose',
        'every',
        'citizen',
        'has',
        'good',
        'reason',
        'for',
        'bold',
        'hope',
        'where',
        'effort',
        'is',
        'rewarded',
        'and',
        'prosperity',
        'is',
        'shared',
        'where',
        'freedom',
        'expands',
        'and',
        'peace',
        'is',
        'secure',
        'that',
        'is',
        'what',
        'i',
        'mean',
        'by',
        'a',
        'stronger',
        'america',
        'toward',
        'this',
        'objective',
        'a',
        'real',
        'momentum',
        'has',
        'been',
        'developed',
        'during',
        'this',
        "administration's",
        'first',
        'year',
        'in',
        'office',
        'we',
        'mean',
        'to',
        'continue',
        'that',
        'momentum',
        'and',
        'to',
        'increase',
        'it',
        'we',
        'mean',
        'to',
        'build',
        'a',
        'better',
        'future',
        'for',
        'this',
        'nation',
        'much',
        'for',
        'which',
        'we',
        'may',
        'be',
        'thankful',
        'has',
        'happened',
        'during',
        'the',
        'past',
        'year',
        'first',
        'of',
        'all',
        'we',
        'are',
        'deeply',
        'grateful',
        'that',
        'our',
        'sons',
        'no',
        'longer',
        'die',
        'on',
        'the',
        'distant',
        'mountains',
        'of',
        'korea',
        'although',
        'they',
        'are',
        'still',
        'called',
        'from',
        'our',
        'homes',
        'to',
        'military',
        'service',
        'they',
        'are',
        'no',
        'longer',
        'called',
        'to',
        'the',
        'field',
        'of',
        'battle',
        'the',
        'nation',
        'has',
        'just',
        'completed',
        'the',
        'most',
        'prosperous',
        'year',
        'in',
        'its',
        'history',
        'the',
        'damaging',
        'effect',
        'of',
        'inflation',
        'on',
        'the',
        'wages',
        'pensions',
        'salaries',
        'and',
        'savings',
        'of',
        'us',
        'all',
        'has',
        'been',
        'brought',
        'under',
        'control',
        'taxes',
        'have',
        'begun',
        'to',
        'go',
        'down',
        'the',
        'cost',
        'of',
        'our',
        'government',
        'has',
        'been',
        'reduced',
        'and',
        'its',
        'work',
        'proceeds',
        'with',
        'some',
        'fewer',
        'employees',
        'thus',
        'the',
        'discouraging',
        'trend',
        'of',
        'modern',
        'governments',
        'toward',
        'their',
        'own',
        'limitless',
        'expansion',
        'has',
        'in',
        'our',
        'case',
        'been',
        'reversed',
        'the',
        'cost',
        'of',
        'armaments',
        'becomes',
        'less',
        'oppressive',
        'as',
        'we',
        'near',
        'our',
        'defense',
        'goals',
        'yet',
        'we',
        'are',
        'militarily',
        'stronger',
        'every',
        'day',
        'during',
        'the',
        'year',
        'creation',
        'of',
        'the',
        'new',
        'cabinet',
        'department',
        'of',
        'health',
        'education',
        'and',
        'welfare',
        'symbolized',
        'the',
        "government's",
        'permanent',
        'concern',
        'with',
        'the',
        'human',
        'problems',
        'of',
        'our',
        'citizens',
        'segregation',
        'in',
        'the',
        'armed',
        'forces',
        'and',
        'other',
        'federal',
        'activities',
        'is',
        'on',
        'the',
        'way',
        'out',
        'we',
        'have',
        'also',
        'made',
        'progress',
        'toward',
        'its',
        'elimination',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'these',
        'are',
        'steps',
        'in',
        'the',
        'continuing',
        'effort',
        'to',
        'eliminate',
        'inter',
        'racial',
        'difficulty',
        'some',
        'developments',
        'beyond',
        'our',
        'shores',
        'have',
        'been',
        'equally',
        'encouraging',
        'communist',
        'aggression',
        'halted',
        'in',
        'korea',
        'continues',
        'to',
        'meet',
        'in',
        'indo',
        'china',
        'the',
        'vigorous',
        'resistance',
        'of',
        'france',
        'and',
        'the',
        'associated',
        'states',
        'assisted',
        'by',
        'timely',
        'aid',
        'from',
        'our',
        'country',
        'in',
        'west',
        'germany',
        'in',
        'iran',
        'and',
        'in',
        'other',
        'areas',
        'of',
        'the',
        'world',
        'heartening',
        'political',
        'victories',
        'have',
        'been',
        'won',
        'by',
        'the',
        'forces',
        'of',
        'stability',
        'and',
        'freedom',
        'slowly',
        'but',
        'surely',
        'the',
        'free',
        'world',
        'gathers',
        'strength',
        'meanwhile',
        'from',
        'behind',
        'the',
        'iron',
        'curtain',
        'there',
        'are',
        'signs',
        'that',
        'tyranny',
        'is',
        'in',
        'trouble',
        'and',
        'reminders',
        'that',
        'its',
        'structure',
        'is',
        'as',
        'brittle',
        'as',
        'its',
        'surface',
        'is',
        'hard',
        'there',
        'has',
        'been',
        'in',
        'fact',
        'a',
        'great',
        'strategic',
        'change',
        'in',
        'the',
        'world',
        'during',
        'the',
        'past',
        'year',
        'that',
        'precious',
        'intangible',
        'the',
        'initiative',
        'is',
        'becoming',
        'ours',
        'our',
        'policy',
        'not',
        'limited',
        'to',
        'mere',
        'reaction',
        'against',
        'crises',
        'provoked',
        'by',
        'others',
        'is',
        'free',
        'to',
        'develop',
        'along',
        'lines',
        'of',
        'our',
        'choice',
        'not',
        'only',
        'abroad',
        'but',
        'also',
        'at',
        'home',
        'as',
        'a',
        'major',
        'theme',
        'for',
        'american',
        'policy',
        'during',
        'the',
        'coming',
        'year',
        'let',
        'our',
        'joint',
        'determination',
        'be',
        'to',
        'hold',
        'this',
        'new',
        'initiative',
        'and',
        'to',
        'use',
        'it',
        'we',
        'shall',
        'use',
        'this',
        'initiative',
        'to',
        'promote',
        'three',
        'broad',
        'purposes',
        'first',
        'to',
        'protect',
        'the',
        'freedom',
        'of',
        'our',
        'people',
        'second',
        'to',
        'maintain',
        'a',
        'strong',
        'growing',
        'economy',
        'third',
        'to',
        'concern',
        'ourselves',
        'with',
        'the',
        'human',
        'problems',
        'of',
        'the',
        'individual',
        'citizen',
        'only',
        'by',
        'active',
        'concern',
        'for',
        'each',
        'of',
        'these',
        'purposes',
        'can',
        'we',
        'be',
        'sure',
        'that',
        'we',
        'are',
        'on',
        'the',
        'forward',
        'road',
        'to',
        'a',
        'better',
        'and',
        'a',
        'stronger',
        'america',
        'all',
        'my',
        'recommendations',
        'today',
        'are',
        'in',
        'furtherance',
        'of',
        'these',
        'three',
        'purposes',
        'i',
        'foreign',
        'affairs',
        'american',
        'freedom',
        'is',
        'threatened',
        'so',
        'long',
        'as',
        'the',
        'world',
        'communist',
        'conspiracy',
        'exists',
        'in',
        'its',
        'present',
        'scope',
        'power',
        'and',
        'hostility',
        'more',
        'closely',
        'than',
        'ever',
        'before',
        'american',
        'freedom',
        'is',
        'interlocked',
        'with',
        'the',
        'freedom',
        'of',
        'other',
        'people',
        'in',
        'the',
        'unity',
        'of',
        'the',
        'free',
        'world',
        'lies',
        'our',
        'best',
        'chance',
        'to',
        'reduce',
        'the',
        'communist',
        'threat',
        'without',
        'war',
        'in',
        'the',
        'task',
        'of',
        'maintaining',
        'this',
        'unity',
        'and',
        'strengthening',
        'all',
        'its',
        'parts',
        'the',
        'greatest',
        'responsibility',
        'falls',
        'naturally',
        'on',
        'those',
        'who',
        'like',
        'ourselves',
        'retain',
        'the',
        'most',
        'freedom',
        'and',
        'strength',
        'we',
        'shall',
        'therefore',
        'continue',
        'to',
        'advance',
        'the',
        'cause',
        'of',
        'freedom',
        'on',
        'foreign',
        'fronts',
        'in',
        'the',
        'far',
        'east',
        'we',
        'retain',
        'our',
        'vital',
        'interest',
        'in',
        'korea',
        'we',
        'have',
        'negotiated',
        'with',
        'the',
        'republic',
        'of',
        'korea',
        'a',
        'mutual',
        'security',
        'pact',
        'which',
        'develops',
        'our',
        'security',
        'system',
        'for',
        'the',
        'pacific',
        'and',
        'which',
        'i',
        'shall',
        'promptly',
        'submit',
        'to',
        'the',
        'senate',
        'for',
        'its',
        'consent',
        'to',
        'ratification',
        'we',
        'are',
        'prepared',
        'to',
        'meet',
        'any',
        'renewal',
        'of',
        'armed',
        'aggression',
        'in',
        'korea',
        'we',
        'shall',
        'maintain',
        'indefinitely',
        'our',
        'bases',
        'in',
        'okinawa',
        'i',
        'shall',
        'ask',
        'the',
        'congress',
        'to',
        'authorize',
        'continued',
        'material',
        'assistance',
        'to',
        'hasten',
        'the',
        'successful',
        'conclusion',
        'of',
        'the',
        'struggle',
        'in',
        'indo',
        'china',
        'this',
        'assistance',
        'will',
        'also',
        'bring',
        'closer',
        'the',
        'day',
        'when',
        'the',
        'associated',
        'states',
        'may',
        'enjoy',
        'the',
        'independence',
        'already',
        'assured',
        'by',
        'france',
        'we',
        'shall',
        'also',
        'continue',
        'military',
        'and',
        'economic',
        'aid',
        'to',
        'the',
        'nationalist',
        'government',
        'of',
        'china',
        'in',
        'south',
        'asia',
        'profound',
        'changes',
        'are',
        'taking',
        'place',
        'in',
        'free',
        'nations',
        'which',
        'are',
        'demonstrating',
        'their',
        'ability',
        'to',
        'progress',
        'through',
        'democratic',
        'methods',
        'they',
        'provide',
        'an',
        'inspiring',
        'contrast',
        'to',
        'the',
        'dictatorial',
        'methods',
        'and',
        'backward',
        'course',
        'of',
        'events',
        'in',
        'communist',
        'china',
        'in',
        'these',
        'continuing',
        'efforts',
        'the',
        'free',
        'peoples',
        'of',
        'south',
        'asia',
        'can',
        'be',
        'assured',
        'of',
        'the',
        'support',
        'of',
        'the',
        'united',
        'states',
        'in',
        'the',
        'middle',
        'east',
        'where',
        'tensions',
        'and',
        'serious',
        'problems',
        'exist',
        'we',
        'will',
        'show',
        'sympathetic',
        'and',
        'impartial',
        'friendship',
        'in',
        'western',
        'europe',
        'our',
        'policy',
        'rests',
        'firmly',
        'on',
        'the',
        'north',
        'atlantic',
        'treaty',
        'it',
        'will',
        'remain',
        'so',
        'based',
        'as',
        'far',
        'ahead',
        'as',
        'we',
        'can',
        'see',
        'within',
        'its',
        'organization',
        'the',
        'building',
        'of',
        'a',
        'united',
        'european',
        'community',
        'including',
        'france',
        'and',
        'germany',
        'is',
        'vital',
        'to',
        'a',
        'free',
        'and',
        'self',
        'reliant',
        'europe',
        'this',
        'will',
        'be',
        'promoted',
        'by',
        'the',
        'european',
        'defense',
        'community',
        'which',
        'offers',
        'assurance',
        'of',
        'european',
        'security',
        'with',
        'the',
        'coming',
        'of',
        'unity',
        'to',
        'western',
        'europe',
        'the',
        'assistance',
        'this',
        'nation',
        'can',
        'render',
        'for',
        'the',
        'security',
        'of',
        'europe',
        'and',
        'the',
        'free',
        'world',
        'will',
        'be',
        'multiplied',
        'in',
        'effectiveness',
        'in',
        'the',
        'western',
        'hemisphere',
        'we',
        'shall',
        'continue',
        'to',
        'develop',
        'harmonious',
        'and',
        'mutually',
        'beneficial',
        'cooperation',
        'with',
        'our',
        'neighbors',
        'indeed',
        'solid',
        'friendship',
        'with',
        'all',
        'our',
        'american',
        'neighbors',
        'is',
        'a',
        'cornerstone',
        'of',
        'our',
        'entire',
        'policy',
        'in',
        'the',
        'world',
        'as',
        'a',
        'whole',
        'the',
        'united',
        'nations',
        'admittedly',
        'still',
        'in',
        'a',
        'state',
        'of',
        'evolution',
        'means',
        'much',
        'to',
        'the',
        'united',
        'states',
        'it',
        'has',
        'given',
        'uniquely',
        'valuable',
        'services',
        'in',
        'many',
        'places',
        'where',
        'violence',
        'threatened',
        'it',
        'is',
        'the',
        'only',
        'real',
        'world',
        'forum',
        'where',
        'we',
        'have',
        'the',
        'opportunity',
        'for',
        'international',
        'presentation',
        'and',
        'rebuttal',
        'it',
        'is',
        'a',
        'place',
        'where',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'can',
        'if',
        'they',
        'have',
        'the',
        'will',
        'take',
        'collective',
        'action',
        'for',
        'peace',
        'and',
        'justice',
        'it',
        'is',
        'a',
        'place',
        'where',
        'the',
        'guilt',
        'can',
        'be',
        'squarely',
        'assigned',
        'to',
        'those',
        'who',
        'fail',
        'to',
        'take',
        'all',
        'necessary',
        'steps',
        'to',
        'keep',
        'the',
        'peace',
        'the',
        'united',
        'nations',
        'deserves',
        'our',
        'continued',
        'firm',
        'support',
        'foreign',
        'assistance',
        'and',
        'trade',
        'in',
        'the',
        'practical',
        'application',
        'of',
        'our',
        'foreign',
        'policy',
        'we',
        'enter',
        'the',
        'field',
        'of',
        'foreign',
        'assistance',
        'and',
        'trade',
        'military',
        'assistance',
        'must',
        'be',
        'continued',
        'technical',
        'assistance',
        'must',
        'be',
        'maintained',
        'economic',
        'assistance',
        'can',
        'be',
        'reduced',
        'however',
        'our',
        'economic',
        'programs',
        'in',
        'korea',
        'and',
        'in',
        'a',
        'few',
        'other',
        'critical',
        'places',
        'of',
        'the',
        'world',
        'are',
        'especially',
        'important',
        'and',
        'i',
        'shall',
        'ask',
        'congress',
        'to',
        'continue',
        'them',
        'in',
        'the',
        'next',
        'fiscal',
        'year',
        'the',
        'forthcoming',
        'budget',
        'message',
        'will',
        'propose',
        'maintenance',
        'of',
        'the',
        'presidential',
        'power',
        'of',
        'transferability',
        'of',
        'all',
        'assistance',
        'funds',
        'and',
        'will',
        'ask',
        'authority',
        'to',
        'merge',
        'these',
        'funds',
        'with',
        'the',
        'regular',
        'defense',
        'funds',
        'it',
        'will',
        'also',
        'propose',
        'that',
        'the',
        'secretary',
        'of',
        'defense',
        'have',
        'primary',
        'responsibility',
        'for',
        'the',
        'administration',
        'of',
        'foreign',
        'military',
        'assistance',
        'in',
        'accordance',
        'with',
        'the',
        'policy',
        'guidance',
        'of',
        'the',
        'secretary',
        'of',
        'state',
        'the',
        'fact',
        'that',
        'we',
        'can',
        'now',
        'reduce',
        'our',
        'foreign',
        'economic',
        'assistance',
        'in',
        'many',
        'areas',
        'is',
        'gratifying',
        'evidence',
        'that',
        'its',
        'objectives',
        'are',
        'being',
        'achieved',
        'by',
        'continuing',
        'to',
        'surpass',
        'her',
        'prewar',
        'levels',
        'of',
        'economic',
        'activity',
        'western',
        'europe',
        'gains',
        'self',
        'reliance',
        'thus',
        'our',
        'relationship',
        'enters',
        'a',
        'new',
        'phase',
        'which',
        'can',
        'bring',
        'results',
        'beneficial',
        'to',
        'our',
        'taxpayers',
        'and',
        'our',
        'allies',
        'alike',
        'if',
        'still',
        'another',
        'step',
        'is',
        'taken',
        'this',
        'step',
        'is',
        'the',
        'creation',
        'of',
        'a',
        'healthier',
        'and',
        'freer',
        'system',
        'of',
        'trade',
        'and',
        'payments',
        'within',
        'the',
        'free',
        'world',
        'a',
        'system',
        'in',
        'which',
        'our',
        'allies',
        'can',
        'earn',
        'their',
        'own',
        'way',
        'and',
        'our',
        'own',
        'economy',
        'can',
        'continue',
        'to',
        'flourish',
        'the',
        'free',
        'world',
        'can',
        'no',
        'longer',
        'afford',
        'the',
        'kinds',
        'of',
        'arbitrary',
        'restraints',
        'on',
        'trade',
        'that',
        'have',
        'continued',
        'ever',
        'since',
        'the',
        'war',
        'on',
        'this',
        'problem',
        'i',
        'shall',
        'submit',
        'to',
        'the',
        'congress',
        'detailed',
        'recommendations',
        'after',
        'our',
        'joint',
        'commission',
        'on',
        'foreign',
        'economic',
        'policy',
        'has',
        'made',
        'its',
        'report',
        'atomic',
        'energy',
        'proposal',
        'as',
        'we',
        'maintain',
        'our',
        'military',
        'strength',
        'during',
        'the',
        'coming',
        'year',
        'and',
        'draw',
        'closer',
        'the',
        'bonds',
        'with',
        'our',
        'allies',
        'we',
        'shall',
        'be',
        'in',
        'an',
        'improved',
        'position',
        'to',
        'discuss',
        'outstanding',
        'issues',
        'with',
        'the',
        'soviet',
        'union',
        'indeed',
        'we',
        'shall',
        'be',
        'glad',
        'to',
        'do',
        'so',
        'whenever',
        'there',
        'is',
        'a',
        'reasonable',
        'prospect',
        'of',
        'constructive',
        'results',
        'in',
        'this',
        'spirit',
        'the',
        'atomic',
        'energy',
        'proposals',
        'of',
        'the',
        'united',
        'states',
        'were',
        'recently',
        'presented',
        'to',
        'the',
        'united',
        'nations',
        'general',
        'assembly',
        'a',
        'truly',
        'constructive',
        'soviet',
        'reaction',
        'will',
        'make',
        'possible',
        'a',
        'new',
        'start',
        'toward',
        'an',
        'era',
        'of',
        'peace',
        'and',
        'away',
        'from',
        'the',
        'fatal',
        'road',
        'toward',
        'atomic',
        'war',
        'defense',
        'since',
        'our',
        'hope',
        'is',
        'peace',
        'we',
        'owe',
        'ourselves',
        'and',
        'the',
        'world',
        'a',
        'candid',
        'explanation',
        'of',
        'the',
        'military',
        'measures',
        'we',
        'are',
        'taking',
        'to',
        'make',
        'that',
        'peace',
        'secure',
        'as',
        'we',
        'enter',
        'this',
        'new',
        'year',
        'our',
        'military',
        'power',
        'continues',
        'to',
        'grow',
        'this',
        'power',
        'is',
        'for',
        'our',
        'own',
        'defense',
        'and',
        'to',
        'deter',
        'aggression',
        'we',
        'shall',
        'not',
        'be',
        'aggressors',
        'but',
        'we',
        'and',
        'our',
        'allies',
        'have',
        'and',
        'will',
        'maintain',
        'a',
        'massive',
        'capability',
        'to',
        'strike',
        'back',
        'here',
        'are',
        'some',
        'of',
        'the',
        'considerations',
        'in',
        'our',
        'defense',
        'planning',
        'first',
        'while',
        'determined',
        'to',
        'use',
        'atomic',
        'power',
        'to',
        'serve',
        'the',
        'usages',
        'of',
        'peace',
        'we',
        'take',
        'into',
        'full',
        'account',
        'our',
        'great',
        'and',
        'growing',
        'number',
        'of',
        'nuclear',
        'weapons',
        'and',
        'the',
        'most',
        'effective',
        'means',
        'of',
        'using',
        'them',
        'against',
        'an',
        'aggressor',
        'if',
        'they',
        'are',
        'needed',
        'to',
        'preserve',
        'our',
        'freedom',
        'our',
        'defense',
        'will',
        'be',
        'stronger',
        'if',
        'under',
        'appropriate',
        'security',
        'safeguards',
        'we',
        'share',
        'with',
        'our',
        'allies',
        'certain',
        'knowledge',
        'of',
        'the',
        'tactical',
        'use',
        'of',
        'our',
        'nuclear',
        'weapons',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'provide',
        'the',
        'needed',
        'authority',
        'second',
        'the',
        'usefulness',
        'of',
        'these',
        'new',
        'weapons',
        'creates',
        'new',
        'relationships',
        'between',
        'men',
        'and',
        'materials',
        'these',
        'new',
        'relationships',
        'permit',
        'economies',
        'in',
        'the',
        'use',
        'of',
        'men',
        'as',
        'we',
        'build',
        'forces',
        'suited',
        'to',
        'our',
        'situation',
        'in',
        'the',
        'world',
        'today',
        'as',
        'will',
        'be',
        'seen',
        'from',
        'the',
        'budget',
        'message',
        'on',
        'january',
        'the',
        'airpower',
        'of',
        'our',
        'navy',
        'and',
        'air',
        'force',
        'is',
        'receiving',
        'heavy',
        'emphasis',
        'third',
        'our',
        'armed',
        'forces',
        'must',
        'regain',
        'maximum',
        'mobility',
        'of',
        'action',
        'our',
        'strategic',
        'reserves',
        'must',
        'be',
        'centrally',
        'placed',
        'and',
        'readily',
        'deployable',
        'to',
        'meet',
        'sudden',
        'aggression',
        'against',
        'ourselves',
        'and',
        'our',
        'allies',
        'fourth',
        'our',
        'defense',
        'must',
        'rest',
        'on',
        'trained',
        'manpower',
        'and',
        'its',
        'most',
        'economical',
        'and',
        'mobile',
        'use',
        'a',
        'professional',
        'corps',
        'is',
        'the',
        'heart',
        'of',
        'any',
        'security',
        'organization',
        'it',
        'is',
        'necessarily',
        'the',
        'teacher',
        'and',
        'leader',
        'of',
        'those',
        'who',
        'serve',
        'temporarily',
        'in',
        'the',
        'discharge',
        'of',
        'the',
        'obligation',
        'to',
        'help',
        'defend',
        'the',
        'republic',
        'pay',
        'alone',
        'will',
        'not',
        'retain',
        'in',
        'the',
        'career',
        'service',
        'of',
        'our',
        'armed',
        'forces',
        'the',
        'necessary',
        'numbers',
        'of',
        'long',
        'term',
        'personnel',
        'i',
        'strongly',
        'urge',
        'therefore',
        'a',
        'more',
        'generous',
        'use',
        'of',
        'other',
        'benefits',
        'important',
        'to',
        'service',
        'morale',
        'among',
        'these',
        'are',
        'more',
        'adequate',
        'living',
        'quarters',
        'and',
        'family',
        'housing',
        'units',
        'and',
        'medical',
        'care',
        'for',
        'dependents',
        'studies',
        'of',
        'military',
        'manpower',
        'have',
        'just',
        'been',
        'completed',
        'by',
        'the',
        'national',
        'security',
        'training',
        'commission',
        'and',
        'a',
        'committee',
        'appointed',
        'by',
        'the',
        'director',
        'of',
        'the',
        'office',
        'of',
        'defense',
        'mobilization',
        'evident',
        'weaknesses',
        'exist',
        'in',
        'the',
        'state',
        'of',
        'readiness',
        'and',
        'organization',
        'of',
        'our',
        'reserve',
        'forces',
        'measures',
        'to',
        'correct',
        'these',
        'weaknesses',
        'will',
        'be',
        'later',
        'submitted',
        'to',
        'the',
        'congress',
        'fifth',
        'the',
        'ability',
        'to',
        'convert',
        'swiftly',
        'from',
        'partial',
        'to',
        'all',
        'out',
        'mobilization',
        'is',
        'imperative',
        'to',
        'our',
        'security',
        'for',
        'the',
        'first',
        'time',
        'mobilization',
        'officials',
        'know',
        'what',
        'the',
        'requirements',
        'are',
        'for',
        'major',
        'items',
        'needed',
        'for',
        'military',
        'uses',
        'these',
        'data',
        'now',
        'being',
        'related',
        'to',
        'civilian',
        'requirements',
        'and',
        'our',
        'supply',
        'potential',
        'will',
        'show',
        'us',
        'the',
        'gaps',
        'in',
        'our',
        'mobilization',
        'base',
        'thus',
        'we',
        'shall',
        'have',
        'more',
        'realistic',
        'plant',
        'expansion',
        'and',
        'stockpiling',
        'goals',
        'we',
        'shall',
        'speed',
        'their',
        'attainment',
        'this',
        'nation',
        'is',
        'at',
        'last',
        'to',
        'have',
        'an',
        'up',
        'to',
        'date',
        'mobilization',
        'base',
        'the',
        'foundation',
        'of',
        'a',
        'sound',
        'defense',
        'program',
        'another',
        'part',
        'of',
        'this',
        'foundation',
        'is',
        'of',
        'course',
        'our',
        'continental',
        'transport',
        'system',
        'some',
        'of',
        'our',
        'vital',
        'heavy',
        'materials',
        'come',
        'increasingly',
        'from',
        'canada',
        'indeed',
        'our',
        'relations',
        'with',
        'canada',
        'happily',
        'always',
        'close',
        'involve',
        'more',
        'and',
        'more',
        'the',
        'unbreakable',
        'ties',
        'of',
        'strategic',
        'interdependence',
        'both',
        'nations',
        'now',
        'need',
        'the',
        'st',
        'lawrence',
        'seaway',
        'for',
        'security',
        'as',
        'well',
        'as',
        'for',
        'economic',
        'reasons',
        'i',
        'urge',
        'the',
        'congress',
        'promptly',
        'to',
        'approve',
        'our',
        'participation',
        'in',
        'its',
        'construction',
        'sixth',
        'military',
        'and',
        'non',
        'military',
        'measures',
        'for',
        'continental',
        'defense',
        'must',
        'be',
        'and',
        'are',
        'being',
        'strengthened',
        'in',
        'the',
        'current',
        'fiscal',
        'year',
        'we',
        'are',
        'allocating',
        'to',
        'these',
        'purposes',
        'an',
        'increasing',
        'portion',
        'of',
        'our',
        'effort',
        'and',
        'in',
        'the',
        'next',
        'fiscal',
        'year',
        'we',
        'shall',
        'spend',
        'nearly',
        'a',
        'billion',
        'dollars',
        'more',
        'for',
        'them',
        'than',
        'in',
        'an',
        'indispensable',
        'part',
        'of',
        'our',
        'continental',
        'security',
        'is',
        'our',
        'civil',
        'defense',
        'effort',
        'this',
        'will',
        'succeed',
        'only',
        'as',
        'we',
        'have',
        'the',
        'complete',
        'cooperation',
        'of',
        'state',
        'governors',
        'mayors',
        'and',
        'voluntary',
        'citizen',
        'groups',
        'with',
        'their',
        'help',
        'we',
        'can',
        'advance',
        'a',
        'cooperative',
        'program',
        'which',
        'if',
        'an',
        'attack',
        'should',
        'come',
        'would',
        'save',
        'many',
        'lives',
        'and',
        'lessen',
        'destruction',
        'the',
        'defense',
        'program',
        'recommended',
        'in',
        'the',
        'budget',
        'is',
        'consistent',
        'with',
        'all',
        'of',
        'the',
        'considerations',
        'which',
        'i',
        'have',
        'just',
        'discussed',
        'it',
        'is',
        'based',
        'on',
        'a',
        'new',
        'military',
        'program',
        'unanimously',
        'recommended',
        'by',
        'the',
        'joint',
        'chiefs',
        'of',
        'staff',
        'and',
        'approved',
        'by',
        'me',
        'following',
        'consideration',
        'by',
        'the',
        'national',
        'security',
        'council',
        'this',
        'new',
        'program',
        'will',
        'make',
        'and',
        'keep',
        'america',
        'strong',
        'in',
        'an',
        'age',
        'of',
        'peril',
        'nothing',
        'should',
        'bar',
        'its',
        'attainment',
        'the',
        'international',
        'and',
        'defense',
        'policies',
        'which',
        'i',
        'have',
        'outlined',
        'will',
        'enable',
        'us',
        'to',
        'negotiate',
        'from',
        'a',
        'position',
        'of',
        'strength',
        'as',
        'we',
        'hold',
        'our',
        'resolute',
        'course',
        'toward',
        'a',
        'peaceful',
        'world',
        'we',
        'now',
        'turn',
        'to',
        'matters',
        'which',
        'are',
        'normally',
        'characterized',
        'as',
        'domestic',
        'well',
        'realizing',
        'that',
        'what',
        'we',
        'do',
        'abroad',
        'affects',
        'every',
        'problem',
        'at',
        'home',
        'from',
        'the',
        'amount',
        'of',
        'taxes',
        'to',
        'our',
        'very',
        'state',
        'of',
        'mind',
        'internal',
        'security',
        'under',
        'the',
        'standards',
        'established',
        'for',
        'the',
        'new',
        'employee',
        'security',
        'program',
        'more',
        'than',
        'employees',
        'have',
        'been',
        'separated',
        'from',
        'the',
        'federal',
        'government',
        'our',
        'national',
        'security',
        'demands',
        'that',
        'the',
        'investigation',
        'of',
        'new',
        'employees',
        'and',
        'the',
        'evaluation',
        'of',
        'derogatory',
        'information',
        'respecting',
        'present',
        'employees',
        'be',
        'expedited',
        'and',
        'concluded',
        'at',
        'the',
        'earliest',
        'possible',
        'date',
        'i',
        'shall',
        'recommend',
        'that',
        'the',
        'congress',
        'provide',
        'additional',
        'funds',
        'where',
        'necessary',
        'to',
        'speed',
        'these',
        'important',
        'procedures',
        'from',
        'the',
        'special',
        'employment',
        'standards',
        'of',
        'the',
        'federal',
        'government',
        'i',
        'turn',
        'now',
        'to',
        'a',
        'matter',
        'relating',
        'to',
        'american',
        'citizenship',
        'the',
        'subversive',
        'character',
        'of',
        'the',
        'communist',
        'party',
        'in',
        'the',
        'united',
        'states',
        'has',
        'been',
        'clearly',
        'demonstrated',
        'in',
        'many',
        'ways',
        'including',
        'court',
        'proceedings',
        'we',
        'should',
        'recognize',
        'by',
        'law',
        'a',
        'fact',
        'that',
        'is',
        'plain',
        'to',
        'all',
        'thoughtful',
        'citizens',
        'that',
        'we',
        'are',
        'dealing',
        'here',
        'with',
        'actions',
        'akin',
        'to',
        'treason',
        'that',
        'when',
        'a',
        'citizen',
        'knowingly',
        'participates',
        'in',
        'the',
        'communist',
        'conspiracy',
        'he',
        'no',
        'longer',
        'holds',
        'allegiance',
        'to',
        'the',
        'united',
        'states',
        'i',
        'recommend',
        'that',
        'congress',
        'enact',
        'legislation',
        'to',
        'provide',
        'that',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'who',
        'is',
        'convicted',
        'in',
        'the',
        'courts',
        'of',
        'hereafter',
        'conspiring',
        'to',
        'advocate',
        'the',
        'overthrow',
        'of',
        'this',
        'government',
        'by',
        'force',
        'or',
        'violence',
        'be',
        'treated',
        'as',
        'having',
        'by',
        'such',
        'act',
        'renounced',
        'his',
        'allegiance',
        'to',
        'the',
        'united',
        'states',
        'and',
        'forfeited',
        'his',
        'united',
        'states',
        'citizenship',
        'in',
        'addition',
        'the',
        'attorney',
        'general',
        'will',
        'soon',
        'appear',
        'before',
        'your',
        'committees',
        'to',
        'present',
        'his',
        'recommendations',
        'for',
        'needed',
        'additional',
        'legal',
        'weapons',
        'with',
        'which',
        'to',
        'combat',
        'subversion',
        'in',
        'our',
        'country',
        'and',
        'to',
        'deal',
        'with',
        'the',
        'question',
        'of',
        'claimed',
        'immunity',
        'ii',
        'strong',
        'economy',
        'i',
        'turn',
        'now',
        'to',
        'the',
        'second',
        'great',
        'purpose',
        'of',
        'our',
        'government',
        'along',
        'with',
        'the',
        'protection',
        'of',
        'freedom',
        'the',
        'maintenance',
        'of',
        'a',
        'strong',
        'and',
        'growing',
        'economy',
        'the',
        'american',
        'economy',
        'is',
        'one',
        'of',
        'the',
        'wonders',
        'of',
        'the',
        'world',
        'it',
        'undergirds',
        'our',
        'international',
        'position',
        'our',
        'military',
        'security',
        'and',
        'the',
        'standard',
        'of',
        'living',
        'of',
        'every',
        'citizen',
        'this',
        'administration',
        'is',
        'determined',
        'to',
        'keep',
        'our',
        'economy',
        'strong',
        'and',
        'to',
        'keep',
        'it',
        'growing',
        'at',
        'this',
        'moment',
        'we',
        'are',
        'in',
        'transition',
        'from',
        'a',
        'wartime',
        'to',
        'a',
        'peacetime',
        'economy',
        'i',
        'am',
        'confident',
        'that',
        'we',
        'can',
        'complete',
        'this',
        'transition',
        'without',
        'serious',
        'interruption',
        'in',
        'our',
        'economic',
        'growth',
        'but',
        'we',
        'shall',
        'not',
        'leave',
        'this',
        'vital',
        'matter',
        'to',
        'chance',
        'economic',
        'preparedness',
        'is',
        'fully',
        'as',
        'important',
        'to',
        'the',
        'nation',
        'as',
        'military',
        'preparedness',
        'subsequent',
        'special',
        'messages',
        'and',
        'the',
        'economic',
        'report',
        'on',
        'january',
        'will',
        'set',
        'forth',
        'plans',
        'of',
        'the',
        'administration',
        'and',
        'its',
        'recommendations',
        'for',
        'congressional',
        'action',
        'these',
        'will',
        'include',
        'flexible',
        'credit',
        'and',
        'debt',
        'management',
        'policies',
        'tax',
        'measures',
        'to',
        'stimulate',
        'consumer',
        'and',
        'business',
        'spending',
        'suitable',
        'lending',
        'guaranteeing',
        'insuring',
        'and',
        'grant',
        'in',
        'aid',
        'activities',
        'strengthened',
        'old',
        'age',
        'and',
        'unemployment',
        'insurance',
        'measures',
        'improved',
        'agricultural',
        'programs',
        'public',
        'works',
        'plans',
        'laid',
        'well',
        'in',
        'advance',
        'enlarged',
        'opportunities',
        'for',
        'international',
        'trade',
        'and',
        'investment',
        'this',
        'mere',
        'enumeration',
        'of',
        'these',
        'subjects',
        'implies',
        'the',
        'vast',
        'amount',
        'of',
        'study',
        'coordination',
        'and',
        'planning',
        'to',
        'say',
        'nothing',
        'of',
        'authorizing',
        'legislation',
        'that',
        'altogether',
        'make',
        'our',
        'economic',
        'preparedness',
        'complete',
        'if',
        'new',
        'conditions',
        'arise',
        'that',
        'require',
        'additional',
        'administrative',
        'or',
        'legislative',
        'action',
        'the',
        'administration',
        'will',
        'still',
        'be',
        'ready',
        'a',
        'government',
        'always',
        'ready',
        'as',
        'this',
        'is',
        'to',
        'take',
        'well',
        'timed',
        'and',
        'vigorous',
        'action',
        'and',
        'a',
        'business',
        'community',
        'willing',
        'as',
        'ours',
        'is',
        'to',
        'plan',
        'boldly',
        'and',
        'with',
        'confidence',
        'can',
        'between',
        'them',
        'develop',
        'a',
        'climate',
        'assuring',
        'steady',
        'economic',
        'growth',
        'the',
        'budget',
        'i',
        'shall',
        'submit',
        'to',
        'the',
        'congress',
        'on',
        'january',
        'the',
        'first',
        'budget',
        'prepared',
        'by',
        'this',
        'administration',
        'for',
        'the',
        'period',
        'july',
        'through',
        'june',
        'this',
        'budget',
        'is',
        'adequate',
        'to',
        'the',
        'current',
        'needs',
        'of',
        'the',
        'government',
        'it',
        'recognizes',
        'that',
        'a',
        'federal',
        'budget',
        'should',
        'be',
        'a',
        'stabilizing',
        'factor',
        'in',
        'the',
        'economy',
        'its',
        'tax',
        'and',
        'expenditure',
        'programs',
        'will',
        'foster',
        'individual',
        'initiative',
        'and',
        'economic',
        'growth',
        'pending',
        'the',
        'transmittal',
        'of',
        'my',
        'budget',
        'message',
        'i',
        'shall',
        'mention',
        'here',
        'only',
        'a',
        'few',
        'points',
        'about',
        'our',
        'budgetary',
        'situation',
        'first',
        'one',
        'of',
        'our',
        'initial',
        'acts',
        'was',
        'to',
        'revise',
        'with',
        'the',
        'cooperation',
        'of',
        'the',
        'congress',
        'the',
        'budget',
        'prepared',
        'before',
        'this',
        'administration',
        'took',
        'office',
        'requests',
        'for',
        'new',
        'appropriations',
        'were',
        'greatly',
        'reduced',
        'in',
        'addition',
        'the',
        'spending',
        'level',
        'provided',
        'in',
        'that',
        'budget',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'has',
        'been',
        'reduced',
        'by',
        'about',
        'in',
        'the',
        'next',
        'fiscal',
        'year',
        'we',
        'estimate',
        'a',
        'further',
        'reduction',
        'in',
        'expenditures',
        'of',
        'more',
        'than',
        'this',
        'will',
        'reduce',
        'the',
        'spending',
        'level',
        'over',
        'the',
        'two',
        'fiscal',
        'years',
        'by',
        'more',
        'than',
        'we',
        'are',
        'also',
        'reducing',
        'further',
        'our',
        'requests',
        'for',
        'new',
        'appropriations',
        'second',
        'despite',
        'the',
        'substantial',
        'loss',
        'of',
        'revenue',
        'in',
        'the',
        'coming',
        'fiscal',
        'year',
        'resulting',
        'from',
        'tax',
        'reductions',
        'now',
        'in',
        'effect',
        'and',
        'tax',
        'adjustments',
        'which',
        'i',
        'shall',
        'propose',
        'our',
        'reduced',
        'spending',
        'will',
        'move',
        'the',
        'new',
        'budget',
        'closer',
        'to',
        'a',
        'balance',
        'third',
        'by',
        'keeping',
        'new',
        'appropriation',
        'requests',
        'below',
        'estimated',
        'revenues',
        'we',
        'continue',
        'to',
        'reduce',
        'the',
        'tremendous',
        'accumulation',
        'of',
        'unfinanced',
        'obligations',
        'incurred',
        'by',
        'the',
        'government',
        'under',
        'past',
        'appropriations',
        'fourth',
        'until',
        'those',
        'claims',
        'on',
        'our',
        "government's",
        'revenues',
        'are',
        'further',
        'reduced',
        'the',
        'growth',
        'in',
        'the',
        'public',
        'debt',
        'cannot',
        'be',
        'entirely',
        'stopped',
        'because',
        'of',
        'this',
        'because',
        'the',
        "government's",
        'bills',
        'have',
        'to',
        'be',
        'paid',
        'every',
        'month',
        'while',
        'the',
        'tax',
        'money',
        'to',
        'pay',
        'them',
        'comes',
        'in',
        'with',
        'great',
        'unevenness',
        'within',
        'the',
        'fiscal',
        'year',
        'and',
        'because',
        'of',
        'the',
        'need',
        'for',
        'flexibility',
        'to',
        'manage',
        'this',
        'enormous',
        'debt',
        'i',
        'find',
        'it',
        'necessary',
        'to',
        'renew',
        'my',
        'request',
        'for',
        'an',
        'increase',
        'in',
        'the',
        'statutory',
        'debt',
        'limit',
        'taxes',
        'the',
        'new',
        'budget',
        'provides',
        'for',
        'a',
        'lower',
        'level',
        'of',
        'taxation',
        'than',
        'has',
        'prevailed',
        'in',
        'preceding',
        'years',
        'six',
        'days',
        'ago',
        'individual',
        'income',
        'taxes',
        'were',
        'reduced',
        'and',
        'the',
        'excess',
        'profits',
        'tax',
        'expired',
        'these',
        'tax',
        'reductions',
        'are',
        'justified',
        'only',
        'because',
        'of',
        'the',
        'substantial',
        'reductions',
        'we',
        'already',
        'have',
        'made',
        'and',
        'are',
        'making',
        'in',
        'governmental',
        'expenditures',
        'as',
        'additional',
        'reductions',
        'in',
        'expenditures',
        'are',
        'brought',
        'gradually',
        'but',
        'surely',
        'into',
        'sight',
        'further',
        'reductions',
        'in',
        'taxes',
        'can',
        'and',
        'will',
        'be',
        'made',
        'when',
        'budget',
        'savings',
        'and',
        'sound',
        'governmental',
        'financing',
        'are',
        'assured',
        'tax',
        'burdens',
        'should',
        'be',
        'reduced',
        'so',
        'that',
        'taxpayers',
        'may',
        'spend',
        'their',
        'own',
        'money',
        'in',
        'their',
        'own',
        'way',
        'while',
        'we',
        'are',
        'moving',
        'toward',
        'lower',
        'levels',
        'of',
        'taxation',
        'we',
        'must',
        'thoroughly',
        'revise',
        'our',
        'whole',
        'tax',
        'system',
        'the',
        'groundwork',
        'for',
        'this',
        'revision',
        'has',
        'already',
        'been',
        'laid',
        'by',
        'the',
        'committee',
        'on',
        'ways',
        'and',
        'means',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'in',
        'close',
        'consultation',
        'with',
        'the',
        'department',
        'of',
        'the',
        'treasury',
        'we',
        'should',
        'now',
        'remove',
        'the',
        'more',
        'glaring',
        'tax',
        'inequities',
        'particularly',
        'on',
        'small',
        'taxpayers',
        'reduce',
        'restraints',
        'on',
        'the',
        'growth',
        'of',
        'small',
        'business',
        'and',
        'make',
        'other',
        'changes',
        'that',
        'will',
        'encourage',
        'initiative',
        'enterprise',
        'and',
        'production',
        'twenty',
        'five',
        'recommendations',
        'toward',
        'these',
        'ends',
        'will',
        'be',
        'contained',
        'in',
        'my',
        'budget',
        'message',
        'without',
        'attempting',
        'to',
        'summarize',
        'these',
        'manifold',
        'reforms',
        'i',
        'can',
        'here',
        'illustrate',
        'their',
        'tendency',
        'for',
        'example',
        'we',
        'propose',
        'more',
        'liberal',
        'tax',
        'treatment',
        'for',
        'dependent',
        'children',
        'who',
        'work',
        'for',
        'widows',
        'or',
        'widowers',
        'with',
        'dependent',
        'children',
        'and',
        'for',
        'medical',
        'expenses',
        'for',
        'the',
        'business',
        'that',
        'wants',
        'to',
        'expand',
        'or',
        'modernize',
        'its',
        'plant',
        'we',
        'propose',
        'liberalized',
        'tax',
        'treatment',
        'of',
        'depreciation',
        'research',
        'and',
        'development',
        'expenses',
        'and',
        'retained',
        'earnings',
        'because',
        'of',
        'the',
        'present',
        'need',
        'for',
        'revenue',
        'the',
        'corporation',
        'income',
        'tax',
        'should',
        'be',
        'kept',
        'at',
        'the',
        'current',
        'rate',
        'of',
        'for',
        'another',
        'year',
        'and',
        'the',
        'excise',
        'taxes',
        'scheduled',
        'to',
        'be',
        'reduced',
        'on',
        'april',
        'first',
        'including',
        'those',
        'on',
        'liquor',
        'tobacco',
        'gasoline',
        'and',
        'automobiles',
        'should',
        'be',
        'continued',
        'at',
        'present',
        'rates',
        'immediate',
        'extension',
        'of',
        'the',
        'renegotiation',
        'act',
        'of',
        'is',
        'also',
        'needed',
        'to',
        'eliminate',
        'excessive',
        'profits',
        'and',
        'to',
        'prevent',
        'waste',
        'of',
        'public',
        'funds',
        'in',
        'the',
        'purchase',
        'of',
        'defense',
        'materials',
        'agriculture',
        'the',
        'well',
        'being',
        'of',
        'our',
        'million',
        'people',
        'demands',
        'a',
        'stable',
        'and',
        'prosperous',
        'agriculture',
        'conversely',
        'every',
        'farmer',
        'knows',
        'he',
        'cannot',
        'prosper',
        'unless',
        'all',
        'america',
        'prospers',
        'as',
        'we',
        'seek',
        'to',
        'promote',
        'increases',
        'in',
        'our',
        'standard',
        'of',
        'living',
        'we',
        'must',
        'be',
        'sure',
        'that',
        'the',
        'farmer',
        'fairly',
        'shares',
        'in',
        'that',
        'increase',
        'therefore',
        'a',
        'farm',
        'program',
        'promoting',
        'stability',
        'and',
        'prosperity',
        'in',
        'all',
        'elements',
        'of',
        'our',
        'agriculture',
        'is',
        'urgently',
        'needed',
        'agricultural',
        'laws',
        'now',
        'in',
        'effect',
        'successfully',
        'accomplished',
        'their',
        'wartime',
        'purpose',
        'of',
        'encouraging',
        'maximum',
        'production',
        'of',
        'many',
        'crops',
        'today',
        'production',
        'of',
        'these',
        'crops',
        'at',
        'such',
        'levels',
        'far',
        'exceeds',
        'present',
        'demand',
        'yet',
        'the',
        'laws',
        'encouraging',
        'such',
        'production',
        'are',
        'still',
        'in',
        'effect',
        'the',
        'storage',
        'facilities',
        'of',
        'the',
        'commodity',
        'credit',
        'corporation',
        'bulge',
        'with',
        'surplus',
        'stocks',
        'of',
        'dairy',
        'products',
        'wheat',
        'cotton',
        'corn',
        'and',
        'certain',
        'vegetable',
        'oils',
        'and',
        'the',
        "corporation's",
        'presently',
        'authorized',
        'borrowing',
        'authority',
        'is',
        'nearly',
        'exhausted',
        'some',
        'products',
        'priced',
        'out',
        'of',
        'domestic',
        'markets',
        'and',
        'others',
        'priced',
        'out',
        'of',
        'world',
        'markets',
        'have',
        'piled',
        'up',
        'in',
        'government',
        'hands',
        'in',
        'a',
        'world',
        'in',
        'which',
        'millions',
        'of',
        'people',
        'are',
        'hungry',
        'destruction',
        'of',
        'food',
        'would',
        'of',
        'course',
        'be',
        'unconscionable',
        'yet',
        'surplus',
        'stocks',
        'continue',
        'to',
        'threaten',
        'the',
        'market',
        'and',
        'in',
        'spite',
        'of',
        'the',
        'acreage',
        'controls',
        'authorized',
        'by',
        'present',
        'law',
        'surpluses',
        'will',
        'continue',
        'to',
        'accumulate',
        'we',
        'confront',
        'two',
        'alternatives',
        'the',
        'first',
        'is',
        'to',
        'impose',
        'still',
        'greater',
        'acreage',
        'reductions',
        'for',
        'some',
        'crops',
        'and',
        'apply',
        'rigid',
        'federal',
        'controls',
        'over',
        'the',
        'use',
        'of',
        'the',
        'diverted',
        'acres',
        'this',
        'will',
        'regiment',
        'the',
        'production',
        'of',
        'every',
        'basic',
        'agricultural',
        'crop',
        'it',
        'will',
        'place',
        'every',
        'producer',
        'of',
        'those',
        'crops',
        'under',
        'the',
        'domination',
        'and',
        'control',
        'of',
        'the',
        'federal',
        'government',
        'in',
        'washington',
        'this',
        'alternative',
        'is',
        'contrary',
        'to',
        'the',
        'fundamental',
        'interests',
        'not',
        'only',
        'of',
        'the',
        'farmer',
        'but',
        'of',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'nor',
        'is',
        'it',
        'a',
        'real',
        'solution',
        'to',
        'the',
        'problem',
        'facing',
        'us',
        'the',
        'second',
        'alternative',
        'is',
        'to',
        'permit',
        'the',
        'market',
        'price',
        'for',
        'these',
        'agricultural',
        'products',
        'gradually',
        'to',
        'have',
        'a',
        'greater',
        'influence',
        'on',
        'the',
        'planning',
        'of',
        'production',
        'by',
        'farmers',
        'while',
        'continuing',
        'the',
        'assistance',
        'of',
        'the',
        'government',
        'this',
        'is',
        'the',
        'sound',
        'approach',
        'to',
        'make',
        'it',
        'effective',
        'surpluses',
        'existing',
        'when',
        'the',
        'new',
        'program',
        'begins',
        'must',
        'be',
        'insulated',
        'from',
        'the',
        'normal',
        'channels',
        'of',
        'trade',
        'for',
        'special',
        'uses',
        'these',
        'uses',
        'would',
        'include',
        'school',
        'lunch',
        'programs',
        'disaster',
        'relief',
        'emergency',
        'assistance',
        'to',
        'foreign',
        'friends',
        'and',
        'of',
        'particular',
        'importance',
        'the',
        'stockpiling',
        'of',
        'reserves',
        'for',
        'a',
        'national',
        'emergency',
        'building',
        'on',
        'the',
        'agricultural',
        'laws',
        'of',
        'and',
        'we',
        'should',
        'establish',
        'a',
        'price',
        'support',
        'program',
        'with',
        'enough',
        'flexibility',
        'to',
        'attract',
        'the',
        'production',
        'of',
        'needed',
        'supplies',
        'of',
        'essential',
        'commodities',
        'and',
        'to',
        'stimulate',
        'the',
        'consumption',
        'of',
        'those',
        'commodities',
        'that',
        'are',
        'flooding',
        'american',
        'markets',
        'transition',
        'to',
        'modernized',
        'parity',
        'must',
        'be',
        'accomplished',
        'gradually',
        'in',
        'no',
        'case',
        'should',
        'there',
        'be',
        'an',
        'abrupt',
        'downward',
        'change',
        'in',
        'the',
        'dollar',
        'level',
        'or',
        'in',
        'the',
        'percentage',
        'level',
        'of',
        'price',
        'supports',
        'next',
        'monday',
        'i',
        'shall',
        'transmit',
        'to',
        'the',
        'congress',
        'my',
        'detailed',
        'recommendations',
        'embodying',
        'this',
        'approach',
        'they',
        'have',
        'been',
        'developed',
        'through',
        'the',
        'cooperation',
        'of',
        'innumerable',
        'individuals',
        'vitally',
        'interested',
        'in',
        'agriculture',
        'my',
        'special',
        'message',
        'on',
        'monday',
        'will',
        'briefly',
        'describe',
        'the',
        'consultative',
        'and',
        'advisory',
        'processes',
        'to',
        'which',
        'this',
        'whole',
        'program',
        'has',
        'been',
        'subjected',
        'during',
        'the',
        'past',
        'ten',
        'months',
        'i',
        'have',
        'chosen',
        'this',
        'farm',
        'program',
        'because',
        'it',
        'will',
        'build',
        'markets',
        'protect',
        'the',
        "consumers'",
        'food',
        'supply',
        'and',
        'move',
        'food',
        'into',
        'consumption',
        'instead',
        'of',
        'into',
        'storage',
        'it',
        'is',
        'a',
        'program',
        'that',
        'will',
        'remove',
        'the',
        'threat',
        'to',
        'the',
        'farmer',
        'of',
        'these',
        'overhanging',
        'surpluses',
        'a',
        'program',
        'also',
        'that',
        'will',
        'stimulate',
        'production',
        'when',
        'a',
        'commodity',
        'is',
        'scarce',
        'and',
        'encourage',
        'consumption',
        'when',
        'nature',
        'is',
        'bountiful',
        'moreover',
        'it',
        'will',
        'promote',
        'the',
        'individual',
        'freedom',
        'responsibility',
        'and',
        'initiative',
        'which',
        'distinguish',
        'american',
        'agriculture',
        'and',
        'by',
        'helping',
        'our',
        'agriculture',
        'achieve',
        'full',
        'parity',
        'in',
        'the',
        'market',
        'it',
        'promises',
        'our',
        'farmers',
        'a',
        'higher',
        'and',
        'steadier',
        'financial',
        'return',
        'over',
        'the',
        'years',
        'than',
        'any',
        'alternative',
        'plan',
        'conservation',
        'part',
        'of',
        'our',
        "nation's",
        'precious',
        'heritage',
        'is',
        'its',
        'natural',
        'resources',
        'it',
        'is',
        'the',
        'common',
        'responsibility',
        'of',
        'federal',
        'state',
        'and',
        'local',
        'governments',
        'to',
        'improve',
        'and',
        'develop',
        'them',
        'always',
        'working',
        'in',
        'the',
        'closest',
        'harmony',
        'and',
        'partnership',
        'all',
        'federal',
        'conservation',
        'and',
        'resource',
        'development',
        'projects',
        'are',
        'being',
        'reappraised',
        'sound',
        'projects',
        'now',
        'under',
        'way',
        'will',
        'be',
        'continued',
        'new',
        'projects',
        'in',
        'which',
        'the',
        'federal',
        'government',
        'has',
        'a',
        'part',
        'must',
        'be',
        'economically',
        'sound',
        'with',
        'local',
        'sharing',
        'of',
        'cost',
        'wherever',
        'appropriate',
        'and',
        'feasible',
        'in',
        'the',
        'next',
        'fiscal',
        'year',
        'work',
        'will',
        'be',
        'started',
        'on',
        'twenty',
        'three',
        'projects',
        'that',
        'meet',
        'these',
        'standards',
        'the',
        'federal',
        'government',
        'will',
        'continue',
        'to',
        'construct',
        'and',
        'operate',
        'economically',
        'sound',
        'flood',
        'control',
        'power',
        'irrigation',
        'and',
        'water',
        'supply',
        'projects',
        'wherever',
        'these',
        'projects',
        'are',
        'beyond',
        'the',
        'capacity',
        'of',
        'local',
        'initiative',
        'public',
        'or',
        'private',
        'and',
        'consistent',
        'with',
        'the',
        'needs',
        'of',
        'the',
        'whole',
        'nation',
        'our',
        'conservation',
        'program',
        'will',
        'also',
        'take',
        'into',
        'account',
        'the',
        'important',
        'role',
        'played',
        'by',
        'farmers',
        'in',
        'protecting',
        'our',
        'soil',
        'resources',
        'i',
        'recommend',
        'enactment',
        'of',
        'legislation',
        'to',
        'strengthen',
        'agricultural',
        'conservation',
        'and',
        'upstream',
        'flood',
        'prevention',
        'work',
        'and',
        'to',
        'achieve',
        'a',
        'better',
        'balance',
        'with',
        'major',
        'flood',
        'control',
        'structures',
        'in',
        'the',
        'down',
        'stream',
        'areas',
        'recommendations',
        'will',
        'be',
        'made',
        'from',
        'time',
        'to',
        'time',
        'for',
        'the',
        'adoption',
        'of',
        'a',
        'uniform',
        'and',
        'consistent',
        'water',
        'resources',
        'policy',
        'a',
        'revised',
        'public',
        'lands',
        'policy',
        'and',
        'a',
        'sound',
        'program',
        'for',
        'safeguarding',
        'the',
        'domestic',
        'production',
        'of',
        'critical',
        'and',
        'strategic',
        'metals',
        'and',
        'minerals',
        'in',
        'addition',
        'we',
        'shall',
        'continue',
        'to',
        'protect',
        'and',
        'improve',
        'our',
        'national',
        'forests',
        'parks',
        'monuments',
        'and',
        'other',
        'natural',
        'and',
        'historic',
        'sites',
        'as',
        'well',
        'as',
        'our',
        'fishery',
        'and',
        'wildlife',
        'resources',
        'i',
        'hope',
        'that',
        'pending',
        'legislation',
        'to',
        'improve',
        'the',
        'conservation',
        'and',
        'management',
        'of',
        'publicly',
        'owned',
        'grazing',
        'lands',
        'in',
        'national',
        'forests',
        'will',
        'soon',
        'be',
        'approved',
        'by',
        'the',
        'congress',
        'national',
        'highways',
        'to',
        'protect',
        'the',
        'vital',
        'interest',
        'of',
        'every',
        'citizen',
        'in',
        'a',
        'safe',
        'and',
        'adequate',
        'highway',
        'system',
        'the',
        'federal',
        'government',
        'is',
        'continuing',
        'its',
        'central',
        'role',
        'in',
        'the',
        'federal',
        'aid',
        'highway',
        'program',
        'so',
        'that',
        'maximum',
        'progress',
        'can',
        'be',
        'made',
        'to',
        'overcome',
        'present',
        'inadequacies',
        'in',
        'the',
        'interstate',
        'highway',
        'system',
        'we',
        'must',
        'continue',
        'the',
        'federal',
        'gasoline',
        'tax',
        'at',
        'two',
        'cents',
        'per',
        'gallon',
        'this',
        'will',
        'require',
        'cancellation',
        'of',
        'the',
        '½¢',
        'decrease',
        'which',
        'otherwise',
        'will',
        'become',
        'effective',
        'april',
        'st',
        'and',
        'will',
        'maintain',
        'revenues',
        'so',
        'that',
        'an',
        'expanded',
        'highway',
        'program',
        'can',
        'be',
        'undertaken',
        'when',
        'the',
        'commission',
        'on',
        'intergovernmental',
        'relations',
        'completes',
        'its',
        'study',
        'of',
        'the',
        'present',
        'system',
        'of',
        'financing',
        'highway',
        'construction',
        'i',
        'shall',
        'promptly',
        'submit',
        'it',
        'for',
        'consideration',
        'by',
        'the',
        'congress',
        'and',
        'the',
        'governors',
        'of',
        'the',
        'states',
        'post',
        'office',
        'it',
        'is',
        'apparent',
        'that',
        'the',
        'substantial',
        'savings',
        'already',
        'made',
        'and',
        'to',
        'be',
        'made',
        'by',
        'the',
        'post',
        'office',
        'department',
        'cannot',
        'eliminate',
        'the',
        'postal',
        'deficit',
        'i',
        'recommend',
        'therefore',
        'that',
        'the',
        'congress',
        'approve',
        'the',
        'bill',
        'now',
        'pending',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'providing',
        'for',
        'the',
        'adjustment',
        'of',
        'certain',
        'postal',
        'rates',
        'to',
        'handle',
        'the',
        'long',
        'term',
        'aspects',
        'of',
        'this',
        'i',
        'also',
        'recommend',
        'that',
        'the',
        'congress',
        'create',
        'a',
        'permanent',
        'commission',
        'to',
        'establish',
        'fair',
        'and',
        'reasonable',
        'postal',
        'rates',
        'from',
        'time',
        'to',
        'time',
        'in',
        'the',
        'future',
        'iii',
        'human',
        'problems',
        'along',
        'with',
        'the',
        'protection',
        'of',
        'freedom',
        'and',
        'maintenance',
        'of',
        'a',
        'strong',
        'and',
        'growing',
        'economy',
        'this',
        'administration',
        'recognizes',
        'a',
        'third',
        'great',
        'purpose',
        'of',
        'government',
        'concern',
        'for',
        'the',
        'human',
        'problems',
        'of',
        'our',
        'citizens',
        'in',
        'a',
        'modern',
        'industrial',
        'society',
        'banishment',
        'of',
        'destitution',
        'and',
        'cushioning',
        'the',
        'shock',
        'of',
        'personal',
        'disaster',
        'on',
        'the',
        'individual',
        'are',
        'proper',
        'concerns',
        'of',
        'all',
        'levels',
        'of',
        'government',
        'including',
        'the',
        'federal',
        'government',
        'this',
        'is',
        'especially',
        'true',
        'where',
        'remedy',
        'and',
        'prevention',
        'alike',
        'are',
        'beyond',
        'the',
        "individual's",
        'capacity',
        'labor',
        'and',
        'welfare',
        'of',
        'the',
        'many',
        'problems',
        'in',
        'this',
        'area',
        'those',
        'i',
        'shall',
        'first',
        'discuss',
        'are',
        'of',
        'particular',
        'concern',
        'to',
        'the',
        'members',
        'of',
        'our',
        'great',
        'labor',
        'force',
        'who',
        'with',
        'their',
        'heads',
        'hearts',
        'and',
        'hands',
        'produce',
        'so',
        'much',
        'of',
        'the',
        'wealth',
        'of',
        'our',
        'country',
        'protection',
        'against',
        'the',
        'hazards',
        'of',
        'temporary',
        'unemployment',
        'should',
        'be',
        'extended',
        'to',
        'some',
        '½',
        'millions',
        'of',
        'workers',
        'including',
        'civilian',
        'federal',
        'workers',
        'who',
        'now',
        'lack',
        'this',
        'safeguard',
        'moreover',
        'the',
        'secretary',
        'of',
        'labor',
        'is',
        'making',
        'available',
        'to',
        'the',
        'states',
        'studies',
        'and',
        'recommendations',
        'in',
        'the',
        'fields',
        'of',
        'weekly',
        'benefits',
        'periods',
        'of',
        'protection',
        'and',
        'extension',
        'of',
        'coverage',
        'the',
        'economic',
        'report',
        'will',
        'consider',
        'the',
        'related',
        'matter',
        'of',
        'minimum',
        'wages',
        'and',
        'their',
        'coverage',
        'the',
        'labor',
        'management',
        'relations',
        'act',
        'of',
        'is',
        'basically',
        'a',
        'sound',
        'law',
        'however',
        'six',
        'years',
        'of',
        'experience',
        'have',
        'revealed',
        'that',
        'in',
        'some',
        'respects',
        'it',
        'can',
        'be',
        'improved',
        'on',
        'january',
        'i',
        'shall',
        'forward',
        'to',
        'the',
        'congress',
        'suggestions',
        'for',
        'changes',
        'designed',
        'to',
        'reinforce',
        'the',
        'basic',
        'objectives',
        'of',
        'the',
        'act',
        'our',
        'basic',
        'social',
        'security',
        'program',
        'the',
        'old',
        'age',
        'and',
        'survivors',
        'insurance',
        'system',
        'to',
        'which',
        'individuals',
        'contribute',
        'during',
        'their',
        'productive',
        'years',
        'and',
        'receive',
        'benefits',
        'based',
        'on',
        'previous',
        'earnings',
        'is',
        'designed',
        'to',
        'shield',
        'them',
        'from',
        'destitution',
        'last',
        'year',
        'i',
        'recommended',
        'extension',
        'of',
        'the',
        'social',
        'insurance',
        'system',
        'to',
        'include',
        'more',
        'than',
        'additional',
        'persons',
        'i',
        'ask',
        'that',
        'this',
        'extension',
        'soon',
        'be',
        'accomplished',
        'this',
        'and',
        'other',
        'major',
        'improvements',
        'in',
        'the',
        'insurance',
        'system',
        'will',
        'bring',
        'substantial',
        'benefit',
        'increases',
        'and',
        'broaden',
        'the',
        'membership',
        'of',
        'the',
        'insurance',
        'system',
        'thus',
        'diminishing',
        'the',
        'need',
        'for',
        'federal',
        'grants',
        'in',
        'aid',
        'for',
        'such',
        'purposes',
        'a',
        'new',
        'formula',
        'will',
        'therefore',
        'be',
        'proposed',
        'permitting',
        'progressive',
        'reduction',
        'in',
        'such',
        'grants',
        'as',
        'the',
        'need',
        'for',
        'them',
        'declines',
        'federal',
        'grant',
        'in',
        'aid',
        'welfare',
        'programs',
        'now',
        'based',
        'on',
        'widely',
        'varying',
        'formulas',
        'should',
        'be',
        'simplified',
        'concrete',
        'proposals',
        'on',
        'fourteen',
        'of',
        'them',
        'will',
        'be',
        'suggested',
        'to',
        'the',
        'appropriate',
        'committees',
        'the',
        'program',
        'for',
        'rehabilitation',
        'of',
        'the',
        'disabled',
        'especially',
        'needs',
        'strengthening',
        'through',
        'special',
        'vocational',
        'training',
        'this',
        'program',
        'presently',
        'returns',
        'each',
        'year',
        'some',
        'handicapped',
        'individuals',
        'to',
        'productive',
        'work',
        'far',
        'more',
        'disabled',
        'people',
        'can',
        'be',
        'saved',
        'each',
        'year',
        'from',
        'idleness',
        'and',
        'dependence',
        'if',
        'this',
        'program',
        'is',
        'gradually',
        'increased',
        'my',
        'more',
        'detailed',
        'recommendations',
        'on',
        'this',
        'and',
        'the',
        'other',
        'social',
        'insurance',
        'problems',
        'i',
        'have',
        'mentioned',
        'will',
        'be',
        'sent',
        'to',
        'the',
        'congress',
        'on',
        'january',
        'th',
        'health',
        'i',
        'am',
        'flatly',
        'opposed',
        'to',
        'the',
        'socialization',
        'of',
        'medicine',
        'the',
        'great',
        'need',
        'for',
        'hospital',
        'and',
        'medical',
        'services',
        'can',
        'best',
        'be',
        'met',
        'by',
        'the',
        'initiative',
        'of',
        'private',
        'plans',
        'but',
        'it',
        'is',
        'unfortunately',
        'a',
        'fact',
        'that',
        'medical',
        'costs',
        'are',
        'rising',
        'and',
        'already',
        'impose',
        'severe',
        'hardships',
        'on',
        'many',
        'families',
        'the',
        'federal',
        'government',
        'can',
        'do',
        'many',
        'helpful',
        'things',
        'and',
        'still',
        'carefully',
        'avoid',
        'the',
        'socialization',
        'of',
        'medicine',
        'the',
        'federal',
        'government',
        'should',
        'encourage',
        'medical',
        'research',
        'in',
        'its',
        'battle',
        'with',
        'such',
        'mortal',
        'diseases',
        'as',
        'cancer',
        'and',
        'heart',
        'ailments',
        'and',
        'should',
        'continue',
        'to',
        'help',
        'the',
        'states',
        'in',
        'their',
        'health',
        'and',
        'rehabilitation',
        'programs',
        'the',
        'present',
        'hospital',
        'survey',
        'and',
        'construction',
        'act',
        'should',
        'be',
        'broadened',
        'in',
        'order',
        'to',
        'assist',
        'in',
        'the',
        'development',
        'of',
        'adequate',
        'facilities',
        'for',
        'the',
        'chronically',
        'ill',
        'and',
        'to',
        'encourage',
        'the',
        'construction',
        'of',
        'diagnostic',
        'centers',
        'rehabilitation',
        'facilities',
        'and',
        'nursing',
        'homes',
        'the',
        'war',
        'on',
        'disease',
        'also',
        'needs',
        'a',
        'better',
        'working',
        'relationship',
        'between',
        'government',
        'and',
        'private',
        'initiative',
        'private',
        'and',
        'non',
        'profit',
        'hospital',
        'and',
        'medical',
        'insurance',
        'plans',
        'are',
        'already',
        'in',
        'the',
        'field',
        'soundly',
        'based',
        'on',
        'the',
        'experience',
        'and',
        'initiative',
        'of',
        'the',
        'people',
        'in',
        'their',
        'various',
        'communities',
        'a',
        'limited',
        'government',
        'reinsurance',
        'service',
        'would',
        'permit',
        'the',
        'private',
        'and',
        'non',
        'profit',
        'insurance',
        'companies',
        'to',
        'offer',
        'broader',
        'protection',
        'to',
        'more',
        'of',
        'the',
        'many',
        'families',
        'which',
        'want',
        'and',
        'should',
        'have',
        'it',
        'on',
        'january',
        'i',
        'shall',
        'forward',
        'to',
        'the',
        'congress',
        'a',
        'special',
        'message',
        'presenting',
        'this',
        "administration's",
        'health',
        'program',
        'in',
        'its',
        'detail',
        'education',
        'youth',
        'our',
        'greatest',
        'resource',
        'is',
        'being',
        'seriously',
        'neglected',
        'in',
        'a',
        'vital',
        'respect',
        'the',
        'nation',
        'as',
        'a',
        'whole',
        'is',
        'not',
        'preparing',
        'teachers',
        'or',
        'building',
        'schools',
        'fast',
        'enough',
        'to',
        'keep',
        'up',
        'with',
        'the',
        'increase',
        'in',
        'our',
        'population',
        'the',
        'preparation',
        'of',
        'teachers',
        'as',
        'indeed',
        'the',
        'control',
        'and',
        'direction',
        'of',
        'public',
        'education',
        'policy',
        'is',
        'a',
        'state',
        'and',
        'local',
        'responsibility',
        'however',
        'the',
        'federal',
        'government',
        'should',
        'stand',
        'ready',
        'to',
        'assist',
        'states',
        'which',
        'demonstrably',
        'cannot',
        'provide',
        'sufficient',
        'school',
        'buildings',
        'in',
        'order',
        'to',
        'appraise',
        'the',
        'needs',
        'i',
        'hope',
        'that',
        'this',
        'year',
        'a',
        'conference',
        'on',
        'education',
        'will',
        'be',
        'held',
        'in',
        'each',
        'state',
        'culminating',
        'in',
        'a',
        'national',
        'conference',
        'from',
        'these',
        'conferences',
        'on',
        'education',
        'every',
        'level',
        'of',
        'government',
        'from',
        'the',
        'federal',
        'government',
        'to',
        'each',
        'local',
        'school',
        'board',
        'should',
        'gain',
        'the',
        'information',
        'with',
        'which',
        'to',
        'attack',
        'this',
        'serious',
        'problem',
        'housing',
        'the',
        'details',
        'of',
        'a',
        'program',
        'to',
        'enlarge',
        'and',
        'improve',
        'the',
        'opportunities',
        'for',
        'our',
        'people',
        'to',
        'acquire',
        'good',
        'homes',
        'will',
        'be',
        'presented',
        'to',
        'the',
        'congress',
        'by',
        'special',
        'message',
        'on',
        'january',
        'this',
        'program',
        'will',
        'include',
        'modernization',
        'of',
        'the',
        'home',
        'mortgage',
        'insurance',
        'program',
        'of',
        'the',
        'federal',
        'government',
        'redirection',
        'of',
        'the',
        'present',
        'system',
        'of',
        'loans',
        'and',
        'grants',
        'in',
        'aid',
        'to',
        'cities',
        'for',
        'slum',
        'clearance',
        'and',
        'redevelopment',
        'extension',
        'of',
        'the',
        'advantages',
        'of',
        'insured',
        'lending',
        'to',
        'private',
        'credit',
        'engaged',
        'in',
        'this',
        'task',
        'of',
        'rehabilitating',
        'obsolete',
        'neighborhoods',
        'insurance',
        'of',
        'long',
        'term',
        'mortgage',
        'loans',
        'with',
        'small',
        'down',
        'payment',
        'for',
        'low',
        'income',
        'families',
        'and',
        'until',
        'alternative',
        'programs',
        'prove',
        'more',
        'effective',
        'continuation',
        'of',
        'the',
        'public',
        'housing',
        'program',
        'adopted',
        'in',
        'the',
        'housing',
        'act',
        'of',
        'if',
        'the',
        'individual',
        'the',
        'community',
        'the',
        'state',
        'and',
        'federal',
        'governments',
        'will',
        'alike',
        'apply',
        'themselves',
        'every',
        'american',
        'family',
        'can',
        'have',
        'a',
        'decent',
        'home',
        'veterans',
        'administration',
        'the',
        'internal',
        'reorganization',
        'of',
        'the',
        'veterans',
        'administration',
        'is',
        'proceeding',
        'with',
        'my',
        'full',
        'approval',
        'when',
        'completed',
        'it',
        'will',
        'afford',
        'a',
        'single',
        'agency',
        'whose',
        'services',
        'including',
        'medical',
        'facilities',
        'will',
        'be',
        'better',
        'adapted',
        'to',
        'the',
        'needs',
        'of',
        'those',
        'veterans',
        'to',
        'whom',
        'this',
        'nation',
        'owes',
        'so',
        'much',
        'suffrage',
        'my',
        'few',
        'remaining',
        'recommendations',
        'all',
        'relate',
        'to',
        'a',
        'basic',
        'right',
        'of',
        'our',
        'citizens',
        'that',
        'of',
        'being',
        'represented',
        'in',
        'the',
        'decisions',
        'of',
        'the',
        'government',
        'i',
        'hope',
        'that',
        'the',
        'states',
        'will',
        'cooperate',
        'with',
        'the',
        'congress',
        'in',
        'adopting',
        'uniform',
        'standards',
        'in',
        'their',
        'voting',
        'laws',
        'that',
        'will',
        'make',
        'it',
        'possible',
        'for',
        'our',
        'citizens',
        'in',
        'the',
        'armed',
        'forces',
        'overseas',
        'to',
        'vote',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'the',
        'time',
        'is',
        'long',
        'overdue',
        'for',
        'granting',
        'national',
        'suffrage',
        'to',
        'its',
        'citizens',
        'and',
        'also',
        'applying',
        'the',
        'principle',
        'of',
        'local',
        'self',
        'government',
        'to',
        'the',
        "nation's",
        'capital',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'move',
        'promptly',
        'in',
        'this',
        'direction',
        'and',
        'also',
        'to',
        'revise',
        'district',
        'revenue',
        'measures',
        'to',
        'provide',
        'needed',
        'public',
        'works',
        'improvements',
        'the',
        'people',
        'of',
        'hawaii',
        'are',
        'ready',
        'for',
        'statehood',
        'i',
        'renew',
        'my',
        'request',
        'for',
        'this',
        'legislation',
        'in',
        'order',
        'that',
        'hawaii',
        'may',
        'elect',
        'its',
        'state',
        'officials',
        'and',
        'its',
        'representatives',
        'in',
        'washington',
        'along',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'country',
        'this',
        'fall',
        'for',
        'years',
        'our',
        'citizens',
        'between',
        'the',
        'ages',
        'of',
        'and',
        'have',
        'in',
        'time',
        'of',
        'peril',
        'been',
        'summoned',
        'to',
        'fight',
        'for',
        'america',
        'they',
        'should',
        'participate',
        'in',
        'the',
        'political',
        'process',
        'that',
        'produces',
        'this',
        'fateful',
        'summons',
        'i',
        'urge',
        'congress',
        'to',
        'propose',
        'to',
        'the',
        'states',
        'a',
        'constitutional',
        'amendment',
        'permitting',
        'citizens',
        'to',
        'vote',
        'when',
        'they',
        'reach',
        'the',
        'age',
        'of',
        'conclusion',
        'i',
        'want',
        'to',
        'add',
        'one',
        'final',
        'word',
        'about',
        'the',
        'general',
        'purport',
        'of',
        'these',
        'many',
        'recommendations',
        'our',
        "government's",
        'powers',
        'are',
        'wisely',
        'limited',
        'by',
        'the',
        'constitution',
        'but',
        'quite',
        'apart',
        'from',
        'those',
        'limitations',
        'there',
        'are',
        'things',
        'which',
        'no',
        'government',
        'can',
        'do',
        'or',
        'should',
        'try',
        'to',
        'do',
        'a',
        'government',
        'can',
        'strive',
        'as',
        'ours',
        'is',
        'striving',
        'to',
        'maintain',
        'an',
        'economic',
        'system',
        'whose',
        'doors',
        'are',
        'open',
        'to',
        'enterprise',
        'and',
        'ambition',
        'those',
        'personal',
        'qualities',
        'on',
        'which',
        'economic',
        'growth',
        'largely',
        'depends',
        'but',
        'enterprise',
        'and',
        'ambition',
        'are',
        'qualities',
        'which',
        'no',
        'government',
        'can',
        'supply',
        'fortunately',
        'no',
        'american',
        'government',
        'need',
        'concern',
        'itself',
        'on',
        'this',
        'score',
        'our',
        'people',
        'have',
        'these',
        'qualities',
        'in',
        'good',
        'measure',
        'a',
        'government',
        'can',
        'sincerely',
        'strive',
        'for',
        'peace',
        'as',
        'ours',
        'is',
        'striving',
        'and',
        'ask',
        'its',
        'people',
        'to',
        'make',
        'sacrifices',
        'for',
        'the',
        'sake',
        'of',
        'peace',
        'but',
        'no',
        'government',
        'can',
        'place',
        'peace',
        'in',
        'the',
        'hearts',
        'of',
        'foreign',
        'rulers',
        'it',
        'is',
        'our',
        'duty',
        'then',
        'to',
        'ourselves',
        'and',
        'to',
        'freedom',
        'itself',
        'to',
        'remain',
        'strong',
        'in',
        'all',
        'those',
        'ways',
        'spiritual',
        'economic',
        'military',
        'that',
        'will',
        'give',
        'us',
        'maximum',
        'safety',
        'against',
        'the',
        'possibility',
        'of',
        'aggressive',
        'action',
        'by',
        'others',
        'no',
        'government',
        'can',
        'inoculate',
        'its',
        'people',
        'against',
        'the',
        'fatal',
        'materialism',
        'that',
        'plagues',
        'our',
        'age',
        'happily',
        'our',
        'people',
        'though',
        'blessed',
        'with',
        'more',
        'material',
        'goods',
        'than',
        'any',
        'people',
        'in',
        'history',
        'have',
        'always',
        'reserved',
        'their',
        'first',
        'allegiance',
        'to',
        'the',
        'kingdom',
        'of',
        'the',
        'spirit',
        'which',
        'is',
        'the',
        'true',
        'source',
        'of',
        'that',
        'freedom',
        'we',
        'value',
        'above',
        'all',
        'material',
        'things',
        'but',
        'a',
        'government',
        'can',
        'try',
        'as',
        'ours',
        'tries',
        'to',
        'sense',
        'the',
        'deepest',
        'aspirations',
        'of',
        'the',
        'people',
        'and',
        'to',
        'express',
        'them',
        'in',
        'political',
        'action',
        'at',
        'home',
        'and',
        'abroad',
        'so',
        'long',
        'as',
        'action',
        'and',
        'aspiration',
        'humbly',
        'and',
        'earnestly',
        'seek',
        'favor',
        'in',
        'the',
        'sight',
        'of',
        'the',
        'almighty',
        'there',
        'is',
        'no',
        'end',
        'to',
        "america's",
        'forward',
        'road',
        'there',
        'is',
        'no',
        'obstacle',
        'on',
        'it',
        'she',
        'will',
        'not',
        'surmount',
        'in',
        'her',
        'march',
        'toward',
        'a',
        'lasting',
        'peace',
        'in',
        'a',
        'free',
        'and',
        'prosperous',
        'world',
        'dwight',
        'd',
        'eisenhower'],
 1955: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'congress',
        'first',
        'i',
        'extend',
        'cordial',
        'greetings',
        'to',
        'the',
        'th',
        'congress',
        'we',
        'shall',
        'have',
        'much',
        'to',
        'do',
        'together',
        'i',
        'am',
        'sure',
        'that',
        'we',
        'shall',
        'get',
        'it',
        'done',
        'and',
        'that',
        'we',
        'shall',
        'do',
        'it',
        'in',
        'harmony',
        'and',
        'good',
        'will',
        'at',
        'the',
        'outset',
        'i',
        'believe',
        'it',
        'would',
        'be',
        'well',
        'to',
        'remind',
        'ourselves',
        'of',
        'this',
        'great',
        'fundamental',
        'in',
        'our',
        'national',
        'life',
        'our',
        'common',
        'belief',
        'that',
        'every',
        'human',
        'being',
        'is',
        'divinely',
        'endowed',
        'with',
        'dignity',
        'and',
        'worth',
        'and',
        'inalienable',
        'rights',
        'this',
        'faith',
        'with',
        'its',
        'corollary',
        'that',
        'to',
        'grow',
        'and',
        'flourish',
        'people',
        'must',
        'be',
        'free',
        'shapes',
        'the',
        'interests',
        'and',
        'aspirations',
        'of',
        'every',
        'american',
        'from',
        'this',
        'deep',
        'faith',
        'have',
        'evolved',
        'three',
        'main',
        'purposes',
        'of',
        'our',
        'federal',
        'government',
        'first',
        'to',
        'maintain',
        'justice',
        'and',
        'freedom',
        'among',
        'ourselves',
        'and',
        'to',
        'champion',
        'them',
        'for',
        'others',
        'so',
        'that',
        'we',
        'may',
        'work',
        'effectively',
        'for',
        'enduring',
        'peace',
        'second',
        'to',
        'help',
        'keep',
        'our',
        'economy',
        'vigorous',
        'and',
        'expanding',
        'thus',
        'sustaining',
        'our',
        'international',
        'strength',
        'and',
        'assuring',
        'better',
        'jobs',
        'better',
        'living',
        'better',
        'opportunities',
        'for',
        'every',
        'citizen',
        'and',
        'third',
        'to',
        'concern',
        'ourselves',
        'with',
        'the',
        'human',
        'problems',
        'of',
        'our',
        'people',
        'so',
        'that',
        'every',
        'american',
        'may',
        'have',
        'the',
        'opportunity',
        'to',
        'lead',
        'a',
        'healthy',
        'productive',
        'and',
        'rewarding',
        'life',
        'foremost',
        'among',
        'these',
        'broad',
        'purposes',
        'of',
        'government',
        'is',
        'our',
        'support',
        'of',
        'freedom',
        'justice',
        'and',
        'peace',
        'it',
        'is',
        'of',
        'the',
        'utmost',
        'importance',
        'that',
        'each',
        'of',
        'us',
        'understand',
        'the',
        'true',
        'nature',
        'of',
        'the',
        'struggle',
        'now',
        'taking',
        'place',
        'in',
        'the',
        'world',
        'it',
        'is',
        'not',
        'a',
        'struggle',
        'merely',
        'of',
        'economic',
        'theories',
        'or',
        'of',
        'forms',
        'of',
        'government',
        'or',
        'of',
        'military',
        'power',
        'at',
        'issue',
        'is',
        'the',
        'true',
        'nature',
        'of',
        'man',
        'either',
        'man',
        'is',
        'the',
        'creature',
        'whom',
        'the',
        'psalmist',
        'described',
        'as',
        'a',
        'little',
        'lower',
        'than',
        'the',
        'angels',
        'crowned',
        'with',
        'glory',
        'and',
        'honor',
        'holding',
        'dominion',
        'over',
        'the',
        'works',
        'of',
        'his',
        'creator',
        'or',
        'man',
        'is',
        'a',
        'soulless',
        'animated',
        'machine',
        'to',
        'be',
        'enslaved',
        'used',
        'and',
        'consumed',
        'by',
        'the',
        'state',
        'for',
        'its',
        'own',
        'glorification',
        'it',
        'is',
        'therefore',
        'a',
        'struggle',
        'which',
        'goes',
        'to',
        'the',
        'roots',
        'of',
        'the',
        'human',
        'spirit',
        'and',
        'its',
        'shadow',
        'falls',
        'across',
        'the',
        'long',
        'sweep',
        'of',
        "man's",
        'destiny',
        'this',
        'prize',
        'so',
        'precious',
        'so',
        'fraught',
        'with',
        'ultimate',
        'meaning',
        'is',
        'the',
        'true',
        'object',
        'of',
        'the',
        'contending',
        'forces',
        'in',
        'the',
        'world',
        'in',
        'the',
        'past',
        'year',
        'there',
        'has',
        'been',
        'progress',
        'justifying',
        'hope',
        'both',
        'for',
        'continuing',
        'peace',
        'and',
        'for',
        'the',
        'ultimate',
        'rule',
        'of',
        'freedom',
        'and',
        'justice',
        'in',
        'the',
        'world',
        'free',
        'nations',
        'are',
        'collectively',
        'stronger',
        'than',
        'at',
        'any',
        'time',
        'in',
        'recent',
        'years',
        'just',
        'as',
        'nations',
        'of',
        'this',
        'hemisphere',
        'in',
        'the',
        'historic',
        'caracas',
        'and',
        'rio',
        'conferences',
        'have',
        'closed',
        'ranks',
        'against',
        'imperialistic',
        'communism',
        'and',
        'strengthened',
        'their',
        'economic',
        'ties',
        'so',
        'free',
        'nations',
        'elsewhere',
        'have',
        'forged',
        'new',
        'bonds',
        'of',
        'unity',
        'recent',
        'agreements',
        'between',
        'turkey',
        'and',
        'pakistan',
        'have',
        'laid',
        'a',
        'foundation',
        'for',
        'increased',
        'strength',
        'in',
        'the',
        'middle',
        'east',
        'with',
        'our',
        'understanding',
        'support',
        'egypt',
        'and',
        'britain',
        'yugoslavia',
        'and',
        'italy',
        'britain',
        'and',
        'iran',
        'have',
        'resolved',
        'dangerous',
        'differences',
        'the',
        'security',
        'of',
        'the',
        'mediterranean',
        'has',
        'been',
        'enhanced',
        'by',
        'an',
        'alliance',
        'among',
        'greece',
        'turkey',
        'and',
        'yugoslavia',
        'agreements',
        'in',
        'western',
        'europe',
        'have',
        'paved',
        'the',
        'way',
        'for',
        'unity',
        'to',
        'replace',
        'past',
        'divisions',
        'which',
        'have',
        'undermined',
        "europe's",
        'economic',
        'and',
        'military',
        'vitality',
        'the',
        'defense',
        'of',
        'the',
        'west',
        'appears',
        'likely',
        'at',
        'last',
        'to',
        'include',
        'a',
        'free',
        'democratic',
        'germany',
        'participating',
        'as',
        'an',
        'equal',
        'in',
        'the',
        'councils',
        'of',
        'nato',
        'in',
        'asia',
        'and',
        'the',
        'pacific',
        'the',
        'pending',
        'manila',
        'pact',
        'supplements',
        'our',
        'treaties',
        'with',
        'australia',
        'new',
        'zealand',
        'the',
        'philippines',
        'korea',
        'and',
        'japan',
        'and',
        'our',
        'prospective',
        'treaty',
        'with',
        'the',
        'republic',
        'of',
        'china',
        'these',
        'pacts',
        'stand',
        'as',
        'solemn',
        'warning',
        'that',
        'future',
        'military',
        'aggression',
        'and',
        'subversion',
        'against',
        'the',
        'free',
        'nations',
        'of',
        'asia',
        'will',
        'meet',
        'united',
        'response',
        'the',
        'pacific',
        'charter',
        'also',
        'adopted',
        'at',
        'manila',
        'is',
        'a',
        'milestone',
        'in',
        'the',
        'development',
        'of',
        'human',
        'freedom',
        'and',
        'self',
        'government',
        'in',
        'the',
        'pacific',
        'area',
        'under',
        'the',
        'auspices',
        'of',
        'the',
        'united',
        'nations',
        'there',
        'is',
        'promise',
        'of',
        'progress',
        'in',
        'our',
        "country's",
        'plan',
        'for',
        'the',
        'peaceful',
        'use',
        'of',
        'atomic',
        'energy',
        'finally',
        'today',
        'the',
        'world',
        'is',
        'at',
        'peace',
        'it',
        'is',
        'to',
        'be',
        'sure',
        'an',
        'secure',
        'peace',
        'yet',
        'all',
        'humanity',
        'finds',
        'hope',
        'in',
        'the',
        'simple',
        'fact',
        'that',
        'for',
        'an',
        'appreciable',
        'time',
        'there',
        'has',
        'been',
        'no',
        'active',
        'major',
        'battlefield',
        'on',
        'earth',
        'this',
        'same',
        'fact',
        'inspires',
        'us',
        'to',
        'work',
        'all',
        'the',
        'more',
        'effectively',
        'with',
        'other',
        'nations',
        'for',
        'the',
        'well',
        'being',
        'the',
        'freedom',
        'the',
        'dignity',
        'of',
        'every',
        'human',
        'on',
        'earth',
        'these',
        'developments',
        'are',
        'heartening',
        'indeed',
        'and',
        'we',
        'are',
        'hopeful',
        'of',
        'continuing',
        'progress',
        'but',
        'sobering',
        'problems',
        'remain',
        'the',
        'massive',
        'military',
        'machines',
        'and',
        'ambitions',
        'of',
        'the',
        'soviet',
        'communist',
        'bloc',
        'still',
        'create',
        'uneasiness',
        'in',
        'the',
        'world',
        'all',
        'of',
        'us',
        'are',
        'aware',
        'of',
        'the',
        'continuing',
        'reliance',
        'of',
        'the',
        'soviet',
        'communists',
        'on',
        'military',
        'force',
        'of',
        'the',
        'power',
        'of',
        'their',
        'weapons',
        'of',
        'their',
        'present',
        'resistance',
        'to',
        'realistic',
        'armament',
        'limitation',
        'and',
        'of',
        'their',
        'continuing',
        'effort',
        'to',
        'dominate',
        'or',
        'intimidate',
        'free',
        'nations',
        'on',
        'their',
        'periphery',
        'their',
        'steadily',
        'growing',
        'power',
        'includes',
        'an',
        'increasing',
        'strength',
        'in',
        'nuclear',
        'weapons',
        'this',
        'power',
        'combined',
        'with',
        'the',
        'proclaimed',
        'intentions',
        'of',
        'the',
        'communist',
        'leaders',
        'to',
        'communize',
        'the',
        'world',
        'is',
        'the',
        'threat',
        'confronting',
        'us',
        'today',
        'to',
        'protect',
        'our',
        'nations',
        'and',
        'our',
        'peoples',
        'from',
        'the',
        'catastrophe',
        'of',
        'a',
        'nuclear',
        'holocaust',
        'free',
        'nations',
        'must',
        'maintain',
        'countervailing',
        'military',
        'power',
        'to',
        'persuade',
        'the',
        'communists',
        'of',
        'the',
        'futility',
        'of',
        'seeking',
        'their',
        'ends',
        'through',
        'aggression',
        'if',
        'communist',
        'rulers',
        'understand',
        'that',
        "america's",
        'response',
        'to',
        'aggression',
        'will',
        'be',
        'swift',
        'and',
        'decisive',
        'that',
        'never',
        'shall',
        'we',
        'buy',
        'peace',
        'at',
        'the',
        'expense',
        'of',
        'honor',
        'or',
        'faith',
        'they',
        'will',
        'be',
        'powerfully',
        'deterred',
        'from',
        'launching',
        'a',
        'military',
        'venture',
        'engulfing',
        'their',
        'own',
        'peoples',
        'and',
        'many',
        'others',
        'in',
        'disaster',
        'this',
        'of',
        'course',
        'is',
        'merely',
        'world',
        'stalemate',
        'but',
        'in',
        'this',
        'stalemate',
        'each',
        'of',
        'us',
        'may',
        'and',
        'must',
        'exercise',
        'his',
        'high',
        'duty',
        'to',
        'strive',
        'in',
        'every',
        'honorable',
        'way',
        'for',
        'enduring',
        'peace',
        'the',
        'military',
        'threat',
        'is',
        'but',
        'one',
        'menace',
        'to',
        'our',
        'freedom',
        'and',
        'security',
        'we',
        'must',
        'not',
        'only',
        'deter',
        'aggression',
        'we',
        'must',
        'also',
        'frustrate',
        'the',
        'effort',
        'of',
        'communists',
        'to',
        'gain',
        'their',
        'goals',
        'by',
        'subversion',
        'to',
        'this',
        'end',
        'free',
        'nations',
        'must',
        'maintain',
        'and',
        'reinforce',
        'their',
        'cohesion',
        'their',
        'internal',
        'security',
        'their',
        'political',
        'and',
        'economic',
        'vitality',
        'and',
        'their',
        'faith',
        'in',
        'freedom',
        'in',
        'such',
        'a',
        'world',
        "america's",
        'course',
        'is',
        'dear',
        'we',
        'must',
        'tirelessly',
        'labor',
        'to',
        'make',
        'the',
        'peace',
        'more',
        'just',
        'and',
        'durable',
        'we',
        'must',
        'strengthen',
        'the',
        'collective',
        'defense',
        'under',
        'the',
        'united',
        'nations',
        'charter',
        'and',
        'gird',
        'ourselves',
        'with',
        'sufficient',
        'military',
        'strength',
        'and',
        'productive',
        'capacity',
        'to',
        'discourage',
        'resort',
        'to',
        'war',
        'and',
        'protect',
        'our',
        "nation's",
        'vital',
        'interests',
        'we',
        'must',
        'continue',
        'to',
        'support',
        'and',
        'strengthen',
        'the',
        'united',
        'nations',
        'at',
        'this',
        'very',
        'moment',
        'by',
        'vote',
        'of',
        'the',
        'united',
        'nations',
        'general',
        'assembly',
        'its',
        'secretary',
        'general',
        'is',
        'in',
        'communist',
        'china',
        'on',
        'a',
        'mission',
        'of',
        'deepest',
        'concern',
        'to',
        'all',
        'americans',
        'seeking',
        'the',
        'release',
        'of',
        'our',
        'never',
        'to',
        'be',
        'forgotten',
        'american',
        'aviators',
        'and',
        'all',
        'other',
        'united',
        'nations',
        'prisoners',
        'wrongfully',
        'detained',
        'by',
        'the',
        'communist',
        'regime',
        'we',
        'must',
        'also',
        'encourage',
        'the',
        'efforts',
        'being',
        'made',
        'in',
        'the',
        'united',
        'nations',
        'to',
        'limit',
        'armaments',
        'and',
        'to',
        'harness',
        'the',
        'atom',
        'to',
        'peaceful',
        'rise',
        'we',
        'must',
        'expand',
        'international',
        'trade',
        'and',
        'investment',
        'and',
        'assist',
        'friendly',
        'nations',
        'whose',
        'own',
        'best',
        'efforts',
        'are',
        'still',
        'insufficient',
        'to',
        'provide',
        'the',
        'strength',
        'essential',
        'to',
        'the',
        'security',
        'of',
        'the',
        'free',
        'world',
        'we',
        'must',
        'be',
        'willing',
        'to',
        'use',
        'the',
        'processes',
        'of',
        'negotiation',
        'whenever',
        'they',
        'will',
        'advance',
        'the',
        'cause',
        'of',
        'just',
        'and',
        'secure',
        'peace',
        'to',
        'which',
        'the',
        'united',
        'states',
        'and',
        'other',
        'free',
        'nations',
        'are',
        'dedicated',
        'in',
        'respect',
        'to',
        'all',
        'these',
        'matters',
        'we',
        'must',
        'through',
        'a',
        'vigorous',
        'information',
        'program',
        'keep',
        'the',
        'peoples',
        'of',
        'the',
        'world',
        'truthfully',
        'advised',
        'of',
        'our',
        'actions',
        'and',
        'purposes',
        'this',
        'problem',
        'has',
        'been',
        'attacked',
        'with',
        'new',
        'vigor',
        'during',
        'the',
        'past',
        'months',
        'i',
        'urge',
        'that',
        'the',
        'congress',
        'give',
        'its',
        'earnest',
        'consideration',
        'to',
        'the',
        'great',
        'advantages',
        'that',
        'can',
        'accrue',
        'to',
        'our',
        'country',
        'through',
        'the',
        'successful',
        'operations',
        'of',
        'this',
        'program',
        'we',
        'must',
        'also',
        'carry',
        'forward',
        'our',
        'educational',
        'exchange',
        'program',
        'this',
        'sharing',
        'of',
        'knowledge',
        'and',
        'experience',
        'between',
        'our',
        'citizens',
        'and',
        'those',
        'of',
        'free',
        'countries',
        'is',
        'a',
        'powerful',
        'factor',
        'in',
        'the',
        'development',
        'and',
        'maintenance',
        'of',
        'true',
        'partnership',
        'among',
        'free',
        'peoples',
        'to',
        'advance',
        'these',
        'many',
        'efforts',
        'the',
        'congress',
        'must',
        'act',
        'in',
        'this',
        'session',
        'on',
        'appropriations',
        'legislation',
        'and',
        'treaties',
        'today',
        'i',
        'shall',
        'mention',
        'especially',
        'our',
        'foreign',
        'economic',
        'and',
        'military',
        'programs',
        'the',
        'recent',
        'economic',
        'progress',
        'in',
        'many',
        'free',
        'nations',
        'has',
        'been',
        'most',
        'heartening',
        'the',
        'productivity',
        'of',
        'labor',
        'and',
        'the',
        'production',
        'of',
        'goods',
        'and',
        'services',
        'are',
        'increasing',
        'in',
        'ever',
        'widening',
        'areas',
        'there',
        'is',
        'a',
        'growing',
        'will',
        'to',
        'improve',
        'the',
        'living',
        'standards',
        'of',
        'all',
        'men',
        'this',
        'progress',
        'is',
        'important',
        'to',
        'all',
        'our',
        'people',
        'it',
        'promises',
        'us',
        'allies',
        'who',
        'are',
        'strong',
        'and',
        'self',
        'reliant',
        'it',
        'promises',
        'a',
        'growing',
        'world',
        'market',
        'for',
        'the',
        'products',
        'of',
        'our',
        'mines',
        'our',
        'factories',
        'and',
        'our',
        'farms',
        'but',
        'only',
        'through',
        'steady',
        'effort',
        'can',
        'we',
        'hope',
        'to',
        'continue',
        'this',
        'progress',
        'barriers',
        'still',
        'impede',
        'trade',
        'and',
        'the',
        'flow',
        'of',
        'capital',
        'needed',
        'to',
        'develop',
        'each',
        "nation's",
        'human',
        'and',
        'material',
        'resources',
        'wise',
        'reduction',
        'of',
        'these',
        'barriers',
        'is',
        'a',
        'long',
        'term',
        'objective',
        'of',
        'our',
        'foreign',
        'economic',
        'policy',
        'a',
        'policy',
        'of',
        'an',
        'evolutionary',
        'and',
        'selective',
        'nature',
        'assuring',
        'broad',
        'benefits',
        'to',
        'our',
        'own',
        'and',
        'other',
        'peoples',
        'we',
        'must',
        'gradually',
        'reduce',
        'certain',
        'tariff',
        'obstacles',
        'to',
        'trade',
        'these',
        'actions',
        'should',
        'of',
        'course',
        'be',
        'accompanied',
        'by',
        'a',
        'similar',
        'lowering',
        'of',
        'trade',
        'barriers',
        'by',
        'other',
        'nations',
        'so',
        'that',
        'we',
        'may',
        'move',
        'steadily',
        'toward',
        'greater',
        'economic',
        'advantage',
        'for',
        'all',
        'we',
        'must',
        'further',
        'simplify',
        'customs',
        'administration',
        'and',
        'procedures',
        'we',
        'must',
        'facilitate',
        'the',
        'flow',
        'of',
        'capital',
        'and',
        'continue',
        'technical',
        'assistance',
        'both',
        'directly',
        'and',
        'through',
        'the',
        'united',
        'nations',
        'to',
        'less',
        'developed',
        'countries',
        'to',
        'strengthen',
        'their',
        'independence',
        'and',
        'raise',
        'their',
        'living',
        'standards',
        'many',
        'another',
        'step',
        'must',
        'be',
        'taken',
        'in',
        'and',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'free',
        'world',
        'to',
        'release',
        'forces',
        'of',
        'private',
        'initiative',
        'in',
        'our',
        'own',
        'nation',
        'these',
        'forces',
        'have',
        'brought',
        'strength',
        'and',
        'prosperity',
        'once',
        'released',
        'they',
        'will',
        'generate',
        'rising',
        'incomes',
        'in',
        'these',
        'other',
        'countries',
        'with',
        'which',
        'to',
        'buy',
        'the',
        'products',
        'of',
        'american',
        'industry',
        'labor',
        'and',
        'agriculture',
        'on',
        'january',
        'by',
        'special',
        'message',
        'i',
        'shall',
        'submit',
        'specific',
        'recommendations',
        'for',
        'carrying',
        'forward',
        'the',
        'legislative',
        'phases',
        'of',
        'our',
        'foreign',
        'economic',
        'policy',
        'our',
        'many',
        'efforts',
        'to',
        'build',
        'a',
        'better',
        'world',
        'include',
        'the',
        'maintenance',
        'of',
        'our',
        'military',
        'strength',
        'this',
        'is',
        'a',
        'vast',
        'undertaking',
        'major',
        'national',
        'security',
        'programs',
        'consume',
        'two',
        'thirds',
        'of',
        'the',
        'entire',
        'federal',
        'budget',
        'over',
        'four',
        'million',
        'americans',
        'servicemen',
        'and',
        'civilians',
        'are',
        'on',
        'the',
        'rolls',
        'of',
        'the',
        'defense',
        'establishment',
        'during',
        'the',
        'past',
        'two',
        'years',
        'by',
        'eliminating',
        'duplication',
        'and',
        'overstaffing',
        'by',
        'improved',
        'procurement',
        'and',
        'inventory',
        'controls',
        'and',
        'by',
        'concentrating',
        'on',
        'the',
        'essentials',
        'many',
        'billions',
        'of',
        'dollars',
        'have',
        'been',
        'saved',
        'in',
        'our',
        'defense',
        'activities',
        'i',
        'should',
        'like',
        'to',
        'mention',
        'certain',
        'fundamentals',
        'underlying',
        'this',
        'vast',
        'program',
        'first',
        'a',
        'realistic',
        'limitation',
        'of',
        'armaments',
        'and',
        'an',
        'enduring',
        'just',
        'peace',
        'remain',
        'our',
        'national',
        'goals',
        'we',
        'maintain',
        'powerful',
        'military',
        'forces',
        'because',
        'there',
        'is',
        'no',
        'present',
        'alternative',
        'forces',
        'designed',
        'for',
        'deterrent',
        'and',
        'defensive',
        'purposes',
        'alone',
        'but',
        'able',
        'instantly',
        'to',
        'strike',
        'back',
        'with',
        'destructive',
        'power',
        'in',
        'response',
        'to',
        'an',
        'attack',
        'second',
        'we',
        'must',
        'stay',
        'alert',
        'to',
        'the',
        'fact',
        'that',
        'undue',
        'reliance',
        'on',
        'one',
        'weapon',
        'or',
        'preparation',
        'for',
        'only',
        'one',
        'kind',
        'of',
        'warfare',
        'simply',
        'invites',
        'an',
        'enemy',
        'to',
        'resort',
        'to',
        'another',
        'we',
        'must',
        'therefore',
        'keep',
        'in',
        'our',
        'armed',
        'forces',
        'balance',
        'and',
        'flexibility',
        'adequate',
        'for',
        'our',
        'purposes',
        'and',
        'objectives',
        'third',
        'to',
        'keep',
        'our',
        'armed',
        'forces',
        'abreast',
        'of',
        'the',
        'advances',
        'of',
        'science',
        'our',
        'military',
        'planning',
        'must',
        'be',
        'flexible',
        'enough',
        'to',
        'utilize',
        'the',
        'new',
        'weapons',
        'and',
        'techniques',
        'which',
        'flow',
        'ever',
        'more',
        'speedily',
        'from',
        'our',
        'research',
        'and',
        'development',
        'programs',
        'the',
        'forthcoming',
        'military',
        'budget',
        'therefore',
        'emphasizes',
        'modern',
        'airpower',
        'in',
        'the',
        'air',
        'force',
        'navy',
        'and',
        'marine',
        'corps',
        'and',
        'increases',
        'the',
        'emphasis',
        'on',
        'new',
        'weapons',
        'especially',
        'those',
        'of',
        'rapid',
        'and',
        'destructive',
        'striking',
        'power',
        'it',
        'assures',
        'the',
        'maintenance',
        'of',
        'effective',
        'retaliatory',
        'force',
        'as',
        'the',
        'principal',
        'deterrent',
        'to',
        'overt',
        'aggression',
        'it',
        'accelerates',
        'the',
        'continental',
        'defense',
        'program',
        'and',
        'the',
        'build',
        'up',
        'of',
        'ready',
        'military',
        'reserve',
        'forces',
        'it',
        'continues',
        'a',
        'vigorous',
        'program',
        'of',
        'stockpiling',
        'strategic',
        'and',
        'critical',
        'materials',
        'and',
        'strengthening',
        'our',
        'mobilization',
        'base',
        'the',
        'budget',
        'also',
        'contemplates',
        'the',
        'strategic',
        'concentration',
        'of',
        'our',
        'strength',
        'through',
        'redeployment',
        'of',
        'certain',
        'forces',
        'it',
        'provides',
        'for',
        'reduction',
        'of',
        'forces',
        'in',
        'certain',
        'categories',
        'and',
        'their',
        'expansion',
        'in',
        'others',
        'to',
        'fit',
        'them',
        'to',
        'the',
        'military',
        'realities',
        'of',
        'our',
        'time',
        'these',
        'emphases',
        'in',
        'our',
        'defense',
        'planning',
        'have',
        'been',
        'made',
        'at',
        'my',
        'personal',
        'direction',
        'after',
        'long',
        'and',
        'thoughtful',
        'study',
        'in',
        'my',
        'judgment',
        'they',
        'will',
        'give',
        'our',
        'nation',
        'a',
        'defense',
        'accurately',
        'adjusted',
        'to',
        'the',
        'national',
        'need',
        'fourth',
        'pending',
        'a',
        'world',
        'agreement',
        'on',
        'armament',
        'limitation',
        'we',
        'must',
        'continue',
        'to',
        'improve',
        'and',
        'expand',
        'our',
        'supplies',
        'of',
        'nuclear',
        'weapons',
        'for',
        'our',
        'land',
        'naval',
        'and',
        'air',
        'forces',
        'while',
        'at',
        'the',
        'same',
        'time',
        'continuing',
        'our',
        'encouraging',
        'progress',
        'in',
        'the',
        'peaceful',
        'use',
        'of',
        'atomic',
        'power',
        'and',
        'fifth',
        'in',
        'the',
        'administration',
        'of',
        'these',
        'costly',
        'programs',
        'we',
        'must',
        'demand',
        'the',
        'utmost',
        'in',
        'efficiency',
        'and',
        'ingenuity',
        'we',
        'must',
        'assure',
        'our',
        'people',
        'not',
        'only',
        'of',
        'adequate',
        'protection',
        'but',
        'also',
        'of',
        'a',
        'defense',
        'that',
        'can',
        'be',
        'carried',
        'forward',
        'from',
        'year',
        'to',
        'year',
        'until',
        'the',
        'threat',
        'of',
        'aggression',
        'has',
        'disappeared',
        'to',
        'help',
        'maintain',
        'this',
        'kind',
        'of',
        'armed',
        'strength',
        'and',
        'improve',
        'its',
        'efficiency',
        'i',
        'must',
        'urge',
        'the',
        'enactment',
        'of',
        'several',
        'important',
        'measures',
        'in',
        'this',
        'session',
        'the',
        'first',
        'concerns',
        'the',
        'selective',
        'service',
        'act',
        'which',
        'expires',
        'next',
        'june',
        'th',
        'for',
        'the',
        'foreseeable',
        'future',
        'our',
        'standing',
        'forces',
        'must',
        'remain',
        'much',
        'larger',
        'than',
        'voluntary',
        'methods',
        'can',
        'sustain',
        'we',
        'must',
        'therefore',
        'extend',
        'the',
        'statutory',
        'authority',
        'to',
        'induct',
        'men',
        'for',
        'two',
        'years',
        'of',
        'military',
        'service',
        'the',
        'second',
        'kind',
        'of',
        'measure',
        'concerns',
        'the',
        'rapid',
        'turnover',
        'of',
        'our',
        'most',
        'experienced',
        'servicemen',
        'this',
        'process',
        'seriously',
        'weakens',
        'the',
        'combat',
        'readiness',
        'of',
        'our',
        'armed',
        'forces',
        'and',
        'is',
        'exorbitantly',
        'expensive',
        'to',
        'encourage',
        'more',
        'trained',
        'servicemen',
        'to',
        'remain',
        'in',
        'uniform',
        'i',
        'shall',
        'on',
        'the',
        'thirteenth',
        'of',
        'this',
        'month',
        'propose',
        'a',
        'number',
        'of',
        'measures',
        'to',
        'increase',
        'the',
        'attractions',
        'of',
        'a',
        'military',
        'career',
        'these',
        'measures',
        'will',
        'include',
        'more',
        'adequate',
        'medical',
        'care',
        'for',
        'dependents',
        "survivors'",
        'benefits',
        'more',
        'and',
        'better',
        'housing',
        'and',
        'selective',
        'adjustments',
        'in',
        'military',
        'pay',
        'and',
        'other',
        'allowances',
        'and',
        'third',
        'also',
        'on',
        'january',
        'i',
        'shall',
        'present',
        'a',
        'program',
        'to',
        'rebuild',
        'and',
        'strengthen',
        'the',
        'civilian',
        'components',
        'of',
        'our',
        'armed',
        'forces',
        'this',
        'is',
        'a',
        'comprehensive',
        'program',
        'designed',
        'to',
        'make',
        'better',
        'use',
        'of',
        'our',
        'manpower',
        'of',
        'military',
        'age',
        'because',
        'it',
        'will',
        'go',
        'far',
        'in',
        'assuring',
        'fair',
        'and',
        'equitable',
        'participation',
        'in',
        'military',
        'training',
        'and',
        'service',
        'it',
        'is',
        'of',
        'particular',
        'importance',
        'to',
        'our',
        'combat',
        'veterans',
        'in',
        'keeping',
        'with',
        'the',
        'historic',
        'military',
        'policy',
        'of',
        'our',
        'republic',
        'this',
        'program',
        'is',
        'designed',
        'to',
        'build',
        'and',
        'maintain',
        'powerful',
        'civilian',
        'reserves',
        'immediately',
        'capable',
        'of',
        'effective',
        'military',
        'service',
        'in',
        'an',
        'emergency',
        'in',
        'lieu',
        'of',
        'maintaining',
        'active',
        'duty',
        'forces',
        'in',
        'excess',
        'of',
        'the',
        "nation's",
        'immediate',
        'need',
        'maintenance',
        'of',
        'an',
        'effective',
        'defense',
        'requires',
        'continuance',
        'of',
        'our',
        'aggressive',
        'attack',
        'on',
        'subversion',
        'at',
        'home',
        'in',
        'this',
        'effort',
        'we',
        'have',
        'in',
        'the',
        'past',
        'two',
        'years',
        'made',
        'excellent',
        'progress',
        'fbi',
        'investigations',
        'have',
        'been',
        'powerfully',
        'reinforced',
        'by',
        'a',
        'new',
        'internal',
        'security',
        'division',
        'in',
        'the',
        'department',
        'of',
        'justice',
        'the',
        'security',
        'activities',
        'of',
        'the',
        'immigration',
        'and',
        'naturalization',
        'service',
        'have',
        'been',
        'revitalized',
        'an',
        'improved',
        'and',
        'strengthened',
        'security',
        'system',
        'is',
        'in',
        'effect',
        'throughout',
        'the',
        'government',
        'the',
        'department',
        'of',
        'justice',
        'and',
        'the',
        'fbi',
        'have',
        'been',
        'armed',
        'with',
        'effective',
        'new',
        'legal',
        'weapons',
        'forged',
        'by',
        'the',
        'rd',
        'congress',
        'we',
        'shall',
        'continue',
        'to',
        'ferret',
        'out',
        'and',
        'to',
        'destroy',
        'communist',
        'subversion',
        'we',
        'shall',
        'in',
        'the',
        'process',
        'carefully',
        'preserve',
        'our',
        'traditions',
        'and',
        'the',
        'basic',
        'rights',
        'of',
        'our',
        'citizens',
        'our',
        'civil',
        'defense',
        'program',
        'is',
        'also',
        'a',
        'key',
        'element',
        'in',
        'the',
        'protection',
        'of',
        'our',
        'country',
        'we',
        'are',
        'developing',
        'cooperative',
        'methods',
        'with',
        'state',
        'governors',
        'mayors',
        'and',
        'voluntary',
        'citizen',
        'groups',
        'as',
        'well',
        'as',
        'among',
        'federal',
        'agencies',
        'in',
        'building',
        'the',
        'civil',
        'defense',
        'organization',
        'its',
        'significance',
        'in',
        'time',
        'of',
        'war',
        'is',
        'obvious',
        'its',
        'swift',
        'assistance',
        'in',
        'disaster',
        'areas',
        'last',
        'year',
        'proved',
        'its',
        'importance',
        'in',
        'time',
        'of',
        'peace',
        'an',
        'industry',
        'capable',
        'of',
        'rapid',
        'expansion',
        'and',
        'essential',
        'materials',
        'and',
        'facilities',
        'swiftly',
        'available',
        'in',
        'time',
        'of',
        'emergency',
        'are',
        'indispensable',
        'to',
        'our',
        'defense',
        'i',
        'urge',
        'therefore',
        'a',
        'two',
        'year',
        'extension',
        'of',
        'the',
        'defense',
        'production',
        'act',
        'and',
        'title',
        'ii',
        'of',
        'the',
        'first',
        'war',
        'powers',
        'act',
        'of',
        'these',
        'are',
        'cornerstones',
        'of',
        'our',
        'program',
        'for',
        'the',
        'development',
        'and',
        'maintenance',
        'of',
        'an',
        'adequate',
        'mobilization',
        'base',
        'at',
        'this',
        'point',
        'i',
        'should',
        'like',
        'to',
        'make',
        'this',
        'additional',
        'observation',
        'our',
        'quest',
        'for',
        'peace',
        'and',
        'freedom',
        'necessarily',
        'presumes',
        'that',
        'we',
        'who',
        'hold',
        'positions',
        'of',
        'public',
        'trust',
        'must',
        'rise',
        'above',
        'self',
        'and',
        'section',
        'that',
        'we',
        'must',
        'subordinate',
        'to',
        'the',
        'general',
        'good',
        'our',
        'partisan',
        'our',
        'personal',
        'pride',
        'and',
        'prejudice',
        'tirelessly',
        'with',
        'united',
        'purpose',
        'we',
        'must',
        'fortify',
        'the',
        'material',
        'and',
        'spiritual',
        'foundations',
        'of',
        'this',
        'land',
        'of',
        'freedom',
        'and',
        'of',
        'free',
        'nations',
        'throughout',
        'the',
        'world',
        'as',
        'never',
        'before',
        'there',
        'is',
        'need',
        'for',
        'unhesitating',
        'cooperation',
        'among',
        'the',
        'branches',
        'of',
        'our',
        'government',
        'at',
        'this',
        'time',
        'the',
        'executive',
        'and',
        'legislative',
        'branches',
        'are',
        'under',
        'the',
        'management',
        'of',
        'different',
        'political',
        'parties',
        'this',
        'fact',
        'places',
        'both',
        'parties',
        'on',
        'trial',
        'before',
        'the',
        'american',
        'people',
        'in',
        'less',
        'perilous',
        'days',
        'of',
        'the',
        'past',
        'division',
        'of',
        'governmental',
        'responsibility',
        'among',
        'our',
        'great',
        'parties',
        'has',
        'produced',
        'a',
        'paralyzing',
        'indecision',
        'we',
        'must',
        'not',
        'let',
        'this',
        'happen',
        'in',
        'our',
        'time',
        'we',
        'must',
        'avoid',
        'a',
        'paralysis',
        'of',
        'the',
        'will',
        'for',
        'peace',
        'and',
        'international',
        'security',
        'in',
        'the',
        'traditionally',
        'bipartisan',
        'areas',
        'military',
        'security',
        'and',
        'foreign',
        'relations',
        'i',
        'can',
        'report',
        'to',
        'you',
        'that',
        'i',
        'have',
        'already',
        'with',
        'the',
        'leaders',
        'of',
        'this',
        'congress',
        'expressed',
        'assurances',
        'of',
        'unreserved',
        'cooperation',
        'yet',
        'the',
        'strength',
        'of',
        'our',
        'country',
        'requires',
        'more',
        'than',
        'mere',
        'maintenance',
        'of',
        'military',
        'strength',
        'and',
        'success',
        'in',
        'foreign',
        'affairs',
        'these',
        'vital',
        'matters',
        'are',
        'in',
        'turn',
        'dependent',
        'upon',
        'concerted',
        'and',
        'vigorous',
        'action',
        'in',
        'a',
        'number',
        'of',
        'supporting',
        'programs',
        'i',
        'say',
        'therefore',
        'to',
        'the',
        'th',
        'congress',
        'in',
        'all',
        'areas',
        'basic',
        'to',
        'the',
        'strength',
        'of',
        'america',
        'there',
        'will',
        'be',
        'to',
        'the',
        'extent',
        'i',
        'can',
        'insure',
        'them',
        'cooperative',
        'constructive',
        'relations',
        'between',
        'the',
        'executive',
        'and',
        'legislative',
        'branches',
        'of',
        'this',
        'government',
        'let',
        'the',
        'general',
        'good',
        'be',
        'our',
        'yardstick',
        'on',
        'every',
        'great',
        'issue',
        'of',
        'our',
        'time',
        'our',
        'efforts',
        'to',
        'defend',
        'our',
        'freedom',
        'and',
        'to',
        'secure',
        'a',
        'just',
        'peace',
        'are',
        'of',
        'course',
        'inseparable',
        'from',
        'the',
        'second',
        'great',
        'purpose',
        'of',
        'our',
        'government',
        'to',
        'help',
        'maintain',
        'a',
        'strong',
        'growing',
        'economy',
        'an',
        'economy',
        'vigorous',
        'and',
        'free',
        'in',
        'which',
        'there',
        'are',
        'ever',
        'increasing',
        'opportunities',
        'just',
        'rewards',
        'for',
        'effort',
        'and',
        'a',
        'stable',
        'prosperity',
        'that',
        'is',
        'widely',
        'shared',
        'in',
        'the',
        'past',
        'two',
        'years',
        'many',
        'important',
        'governmental',
        'actions',
        'helped',
        'our',
        'economy',
        'adjust',
        'to',
        'conditions',
        'of',
        'peace',
        'these',
        'and',
        'other',
        'actions',
        'created',
        'a',
        'climate',
        'for',
        'renewed',
        'economic',
        'growth',
        'controls',
        'were',
        'removed',
        'from',
        'wages',
        'prices',
        'and',
        'materials',
        'tax',
        'revisions',
        'encouraged',
        'increased',
        'private',
        'spending',
        'and',
        'employment',
        'federal',
        'expenditures',
        'were',
        'sharply',
        'reduced',
        'making',
        'possible',
        'a',
        'record',
        'tax',
        'cut',
        'these',
        'actions',
        'together',
        'with',
        'flexible',
        'monetary',
        'and',
        'debt',
        'management',
        'policies',
        'helped',
        'to',
        'halt',
        'inflation',
        'and',
        'stabilize',
        'the',
        'value',
        'of',
        'the',
        'dollar',
        'a',
        'program',
        'of',
        'cooperation',
        'and',
        'partnership',
        'in',
        'resource',
        'development',
        'was',
        'begun',
        'social',
        'security',
        'and',
        'unemployment',
        'insurance',
        'laws',
        'were',
        'broadened',
        'and',
        'strengthened',
        'new',
        'laws',
        'started',
        'the',
        'long',
        'process',
        'of',
        'balancing',
        'farm',
        'production',
        'with',
        'farm',
        'markets',
        'expanded',
        'shipbuilding',
        'and',
        'stockpiling',
        'programs',
        'strengthened',
        'key',
        'sectors',
        'of',
        'the',
        'economy',
        'while',
        'improving',
        'our',
        'mobilization',
        'base',
        'a',
        'comprehensive',
        'new',
        'housing',
        'law',
        'brought',
        'impressive',
        'progress',
        'in',
        'an',
        'area',
        'fundamental',
        'to',
        'our',
        'economic',
        'strength',
        'and',
        'closed',
        'loopholes',
        'in',
        'the',
        'old',
        'laws',
        'permitting',
        'dishonest',
        'manipulation',
        'many',
        'of',
        'these',
        'programs',
        'are',
        'just',
        'beginning',
        'to',
        'exert',
        'their',
        'main',
        'stimulating',
        'effect',
        'upon',
        'the',
        'economy',
        'generally',
        'and',
        'upon',
        'specific',
        'communities',
        'and',
        'industries',
        'throughout',
        'the',
        'country',
        'the',
        'past',
        'year',
        'was',
        'one',
        'of',
        'the',
        'most',
        'prosperous',
        'years',
        'in',
        'our',
        'history',
        'business',
        'activity',
        'now',
        'surges',
        'with',
        'new',
        'strength',
        'production',
        'is',
        'rising',
        'employment',
        'is',
        'high',
        'toward',
        'the',
        'end',
        'of',
        'last',
        'year',
        'average',
        'weekly',
        'wages',
        'in',
        'manufacturing',
        'were',
        'higher',
        'than',
        'ever',
        'before',
        'personal',
        'income',
        'after',
        'taxes',
        'is',
        'at',
        'a',
        'record',
        'level',
        'so',
        'is',
        'consumer',
        'spending',
        'construction',
        'activity',
        'is',
        'reaching',
        'new',
        'peaks',
        'export',
        'demand',
        'for',
        'our',
        'goods',
        'is',
        'strong',
        'state',
        'and',
        'local',
        'government',
        'expenditures',
        'on',
        'public',
        'works',
        'are',
        'rising',
        'savings',
        'are',
        'high',
        'and',
        'credit',
        'is',
        'readily',
        'available',
        'so',
        'today',
        'the',
        'transition',
        'to',
        'a',
        'peacetime',
        'economy',
        'is',
        'largely',
        'behind',
        'us',
        'the',
        'economic',
        'outlook',
        'is',
        'good',
        'the',
        'many',
        'promising',
        'factors',
        'i',
        'have',
        'mentioned',
        'do',
        'not',
        'guarantee',
        'sustained',
        'economic',
        'expansion',
        'however',
        'they',
        'do',
        'give',
        'us',
        'a',
        'strong',
        'position',
        'from',
        'which',
        'to',
        'carry',
        'forward',
        'our',
        'economic',
        'growth',
        'if',
        'we',
        'as',
        'a',
        'people',
        'act',
        'wisely',
        'within',
        'ten',
        'years',
        'our',
        'annual',
        'national',
        'output',
        'can',
        'rise',
        'from',
        'its',
        'present',
        'level',
        'of',
        'about',
        'billion',
        'to',
        'billion',
        'measured',
        'in',
        'dollars',
        'of',
        'stable',
        'buying',
        'power',
        'my',
        'budget',
        'message',
        'on',
        'january',
        'the',
        'economic',
        'report',
        'on',
        'the',
        'th',
        'of',
        'this',
        'month',
        'and',
        'several',
        'special',
        'messages',
        'will',
        'set',
        'forth',
        'in',
        'detail',
        'major',
        'programs',
        'to',
        'foster',
        'the',
        'growth',
        'of',
        'our',
        'economy',
        'and',
        'to',
        'protect',
        'the',
        'integrity',
        'of',
        'the',
        "people's",
        'money',
        'today',
        'i',
        'shall',
        'discuss',
        'these',
        'programs',
        'only',
        'in',
        'general',
        'terms',
        'government',
        'efficiency',
        'and',
        'economy',
        'remain',
        'essential',
        'to',
        'steady',
        'progress',
        'toward',
        'a',
        'balanced',
        'budget',
        'more',
        'than',
        'ten',
        'billion',
        'dollars',
        'were',
        'cut',
        'from',
        'the',
        'spending',
        'program',
        'proposed',
        'in',
        'the',
        'budget',
        'of',
        'january',
        'expenditures',
        'of',
        'that',
        'year',
        'were',
        'six',
        'and',
        'a',
        'half',
        'billion',
        'below',
        'those',
        'of',
        'the',
        'previous',
        'year',
        'in',
        'the',
        'current',
        'fiscal',
        'year',
        'government',
        'spending',
        'will',
        'be',
        'nearly',
        'four',
        'and',
        'a',
        'half',
        'billion',
        'dollars',
        'less',
        'than',
        'in',
        'the',
        'fiscal',
        'year',
        'which',
        'ended',
        'last',
        'june',
        'new',
        'spending',
        'authority',
        'has',
        'been',
        'held',
        'below',
        'expenditures',
        'reducing',
        'government',
        'obligations',
        'accumulated',
        'over',
        'the',
        'years',
        'last',
        'year',
        'we',
        'had',
        'a',
        'large',
        'tax',
        'cut',
        'and',
        'for',
        'the',
        'first',
        'time',
        'in',
        'seventy',
        'five',
        'years',
        'a',
        'basic',
        'revision',
        'of',
        'federal',
        'tax',
        'laws',
        'it',
        'is',
        'now',
        'clear',
        'that',
        'defense',
        'and',
        'other',
        'essential',
        'government',
        'costs',
        'must',
        'remain',
        'at',
        'a',
        'level',
        'precluding',
        'further',
        'tax',
        'reductions',
        'this',
        'year',
        'although',
        'excise',
        'and',
        'corporation',
        'income',
        'taxes',
        'must',
        'therefore',
        'be',
        'continued',
        'at',
        'their',
        'present',
        'rates',
        'further',
        'tax',
        'cuts',
        'will',
        'be',
        'possible',
        'when',
        'justified',
        'by',
        'lower',
        'expenditures',
        'and',
        'by',
        'revenue',
        'increases',
        'arising',
        'from',
        'the',
        "nation's",
        'economic',
        'growth',
        'i',
        'am',
        'hopeful',
        'that',
        'such',
        'reductions',
        'can',
        'be',
        'made',
        'next',
        'year',
        'at',
        'the',
        'foundation',
        'of',
        'our',
        'economic',
        'growth',
        'are',
        'the',
        'raw',
        'materials',
        'and',
        'energy',
        'produced',
        'from',
        'our',
        'minerals',
        'and',
        'fuels',
        'lands',
        'and',
        'forests',
        'and',
        'water',
        'resources',
        'with',
        'respect',
        'to',
        'them',
        'i',
        'believe',
        'that',
        'the',
        'nation',
        'must',
        'adhere',
        'to',
        'three',
        'fundamental',
        'policies',
        'first',
        'to',
        'develop',
        'wisely',
        'use',
        'and',
        'conserve',
        'basic',
        'resources',
        'from',
        'generation',
        'to',
        'generation',
        'second',
        'to',
        'follow',
        'the',
        'historic',
        'pattern',
        'of',
        'developing',
        'these',
        'resources',
        'primarily',
        'by',
        'private',
        'citizens',
        'under',
        'fair',
        'provisions',
        'of',
        'law',
        'including',
        'restraints',
        'for',
        'proper',
        'conservation',
        'and',
        'third',
        'to',
        'treat',
        'resource',
        'development',
        'as',
        'a',
        'partnership',
        'undertaking',
        'a',
        'partnership',
        'in',
        'which',
        'the',
        'participation',
        'of',
        'private',
        'citizens',
        'and',
        'state',
        'and',
        'local',
        'governments',
        'is',
        'as',
        'necessary',
        'as',
        'federal',
        'participation',
        'this',
        'policy',
        'of',
        'partnership',
        'and',
        'cooperation',
        'is',
        'producing',
        'good',
        'results',
        'most',
        'immediately',
        'noticeable',
        'in',
        'respect',
        'to',
        'water',
        'resources',
        'first',
        'it',
        'has',
        'encouraged',
        'local',
        'public',
        'bodies',
        'and',
        'private',
        'citizens',
        'to',
        'plan',
        'their',
        'own',
        'power',
        'sources',
        'increasing',
        'numbers',
        'of',
        'applications',
        'to',
        'the',
        'federal',
        'power',
        'commission',
        'to',
        'conduct',
        'surveys',
        'and',
        'prepare',
        'plans',
        'for',
        'power',
        'development',
        'notably',
        'in',
        'the',
        'columbia',
        'river',
        'basin',
        'are',
        'evidence',
        'of',
        'local',
        'response',
        'second',
        'the',
        'federal',
        'government',
        'and',
        'local',
        'and',
        'private',
        'organizations',
        'have',
        'been',
        'encouraged',
        'to',
        'coordinate',
        'their',
        'developments',
        'this',
        'is',
        'important',
        'because',
        'federal',
        'hydroelectric',
        'developments',
        'supply',
        'but',
        'a',
        'small',
        'fraction',
        'of',
        'the',
        "nation's",
        'power',
        'needs',
        'such',
        'partnership',
        'projects',
        'as',
        'priest',
        'rapids',
        'in',
        'washington',
        'the',
        'coosa',
        'river',
        'development',
        'in',
        'alabama',
        'and',
        'markham',
        'ferry',
        'in',
        'oklahoma',
        'already',
        'have',
        'the',
        'approval',
        'of',
        'the',
        'congress',
        'this',
        'year',
        'justifiable',
        'projects',
        'of',
        'a',
        'similar',
        'nature',
        'will',
        'again',
        'have',
        'administration',
        'support',
        'third',
        'the',
        'federal',
        'government',
        'must',
        'shoulder',
        'its',
        'own',
        'partnership',
        'obligations',
        'by',
        'undertaking',
        'projects',
        'of',
        'such',
        'complexity',
        'and',
        'size',
        'that',
        'their',
        'success',
        'requires',
        'federal',
        'development',
        'in',
        'keeping',
        'with',
        'this',
        'principle',
        'i',
        'again',
        'urge',
        'the',
        'congress',
        'to',
        'approve',
        'the',
        'development',
        'of',
        'the',
        'upper',
        'colorado',
        'river',
        'basin',
        'to',
        'conserve',
        'and',
        'assure',
        'better',
        'use',
        'of',
        'precious',
        'water',
        'essential',
        'to',
        'the',
        'future',
        'of',
        'the',
        'west',
        'in',
        'addition',
        'the',
        'budget',
        'will',
        'recommend',
        'appropriations',
        'to',
        'start',
        'six',
        'new',
        'reclamation',
        'and',
        'more',
        'than',
        'thirty',
        'new',
        'corps',
        'of',
        'engineers',
        'projects',
        'of',
        'varying',
        'size',
        'going',
        'projects',
        'and',
        'investigations',
        'of',
        'potential',
        'new',
        'resource',
        'developments',
        'will',
        'be',
        'continued',
        'although',
        'this',
        'partnership',
        'approach',
        'is',
        'producing',
        'encouraging',
        'results',
        'its',
        'full',
        'success',
        'requires',
        'a',
        'nation',
        'wide',
        'comprehensive',
        'water',
        'resources',
        'policy',
        'firmly',
        'based',
        'in',
        'law',
        'such',
        'a',
        'policy',
        'is',
        'under',
        'preparation',
        'and',
        'when',
        'completed',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'in',
        'the',
        'interest',
        'of',
        'their',
        'proper',
        'conservation',
        'development',
        'and',
        'use',
        'continued',
        'vigilance',
        'will',
        'be',
        'maintained',
        'over',
        'our',
        'fisheries',
        'wildlife',
        'resources',
        'the',
        'national',
        'parks',
        'and',
        'forests',
        'and',
        'the',
        'public',
        'lands',
        'and',
        'we',
        'shall',
        'continue',
        'to',
        'encourage',
        'an',
        'orderly',
        'development',
        'of',
        'the',
        "nation's",
        'mineral',
        'resources',
        'a',
        'modern',
        'efficient',
        'highway',
        'system',
        'is',
        'essential',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'our',
        'growing',
        'population',
        'our',
        'expanding',
        'economy',
        'and',
        'our',
        'national',
        'security',
        'we',
        'are',
        'accelerating',
        'our',
        'highway',
        'improvement',
        'program',
        'as',
        'rapidly',
        'as',
        'possible',
        'under',
        'existing',
        'state',
        'and',
        'federal',
        'laws',
        'and',
        'authorizations',
        'however',
        'this',
        'effort',
        'will',
        'not',
        'in',
        'itself',
        'assure',
        'our',
        'people',
        'of',
        'an',
        'adequate',
        'highway',
        'system',
        'on',
        'my',
        'recommendation',
        'this',
        'problem',
        'has',
        'been',
        'carefully',
        'considered',
        'by',
        'the',
        'conference',
        'of',
        'state',
        'governors',
        'and',
        'by',
        'a',
        'special',
        'advisory',
        'committee',
        'on',
        'a',
        'national',
        'highway',
        'program',
        'composed',
        'of',
        'leading',
        'private',
        'citizens',
        'i',
        'have',
        'received',
        'the',
        'recommendations',
        'of',
        'the',
        "governors'",
        'conference',
        'and',
        'will',
        'shortly',
        'receive',
        'the',
        'views',
        'of',
        'the',
        'special',
        'advisory',
        'committee',
        'aided',
        'by',
        'their',
        'findings',
        'i',
        'shall',
        'submit',
        'on',
        'january',
        'th',
        'detailed',
        'recommendations',
        'which',
        'will',
        'meet',
        'our',
        'most',
        'pressing',
        'national',
        'highway',
        'needs',
        'in',
        'further',
        'recognition',
        'of',
        'the',
        'importance',
        'of',
        'transportation',
        'to',
        'our',
        'economic',
        'strength',
        'and',
        'security',
        'the',
        'administration',
        'through',
        'a',
        'cabinet',
        'committee',
        'is',
        'thoroughly',
        'examining',
        'existing',
        'federal',
        'transportation',
        'policies',
        'to',
        'determine',
        'their',
        'effect',
        'on',
        'the',
        'adequacy',
        'of',
        'transportation',
        'services',
        'this',
        'is',
        'the',
        'first',
        'such',
        'comprehensive',
        'review',
        'directly',
        'undertaken',
        'by',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'in',
        'modern',
        'times',
        'we',
        'are',
        'not',
        'only',
        'examining',
        'major',
        'problems',
        'facing',
        'the',
        'various',
        'modes',
        'of',
        'transport',
        'we',
        'are',
        'also',
        'studying',
        'closely',
        'the',
        'inter',
        'relationships',
        'of',
        'civilian',
        'and',
        'government',
        'requirements',
        'for',
        'transportation',
        'legislation',
        'will',
        'be',
        'recommended',
        'to',
        'correct',
        'policy',
        'deficiencies',
        'which',
        'we',
        'may',
        'find',
        'the',
        "nation's",
        'public',
        'works',
        'activities',
        'are',
        'tremendous',
        'in',
        'scope',
        'it',
        'is',
        'expected',
        'that',
        'more',
        'than',
        'billion',
        'will',
        'be',
        'expended',
        'in',
        'for',
        'the',
        'development',
        'of',
        'land',
        'water',
        'and',
        'other',
        'resources',
        'control',
        'of',
        'floods',
        'and',
        'navigation',
        'and',
        'harbor',
        'improvements',
        'construction',
        'of',
        'roads',
        'schools',
        'and',
        'municipal',
        'water',
        'supplies',
        'and',
        'disposal',
        'of',
        'domestic',
        'and',
        'industrial',
        'wastes',
        'many',
        'of',
        'the',
        'federal',
        'state',
        'and',
        'local',
        'agencies',
        'responsible',
        'for',
        'this',
        'work',
        'are',
        'in',
        'their',
        'separate',
        'capacities',
        'highly',
        'efficient',
        'but',
        'public',
        'works',
        'activities',
        'are',
        'closely',
        'inter',
        'related',
        'and',
        'have',
        'a',
        'substantial',
        'influence',
        'on',
        'the',
        'growth',
        'of',
        'the',
        'country',
        'moreover',
        'in',
        'times',
        'of',
        'threatening',
        'economic',
        'contraction',
        'they',
        'may',
        'become',
        'a',
        'valuable',
        'sustaining',
        'force',
        'to',
        'these',
        'ends',
        'efficient',
        'planning',
        'and',
        'execution',
        'of',
        'the',
        "nation's",
        'public',
        'works',
        'require',
        'both',
        'the',
        'coordination',
        'of',
        'federal',
        'activities',
        'and',
        'effective',
        'cooperation',
        'with',
        'state',
        'and',
        'local',
        'governments',
        'the',
        'council',
        'of',
        'economic',
        'advisers',
        'through',
        'its',
        'public',
        'works',
        'planning',
        'section',
        'has',
        'made',
        'important',
        'advances',
        'during',
        'the',
        'past',
        'year',
        'in',
        'effecting',
        'this',
        'coordination',
        'and',
        'cooperation',
        'in',
        'view',
        'of',
        'the',
        'success',
        'of',
        'these',
        'initial',
        'efforts',
        'and',
        'to',
        'give',
        'more',
        'emphasis',
        'and',
        'continuity',
        'to',
        'this',
        'essential',
        'coordination',
        'i',
        'shall',
        'request',
        'the',
        'congress',
        'to',
        'appropriate',
        'funds',
        'for',
        'the',
        'support',
        'of',
        'an',
        'office',
        'of',
        'coordinator',
        'of',
        'public',
        'works',
        'in',
        'the',
        'executive',
        'office',
        'of',
        'the',
        'president',
        'a',
        'most',
        'significant',
        'element',
        'in',
        'our',
        'growing',
        'economy',
        'is',
        'an',
        'agriculture',
        'that',
        'is',
        'stable',
        'prosperous',
        'and',
        'free',
        'the',
        'problems',
        'of',
        'our',
        'agriculture',
        'have',
        'evolved',
        'over',
        'many',
        'years',
        'and',
        'cannot',
        'be',
        'solved',
        'overnight',
        'nevertheless',
        'governmental',
        'actions',
        'last',
        'year',
        'hold',
        'great',
        'promise',
        'of',
        'fostering',
        'a',
        'better',
        'balance',
        'between',
        'production',
        'and',
        'markets',
        'and',
        'consequently',
        'a',
        'better',
        'and',
        'more',
        'stable',
        'income',
        'for',
        'our',
        'farmers',
        'through',
        'vigorous',
        'administration',
        'and',
        'through',
        'new',
        'authority',
        'provided',
        'by',
        'the',
        'rd',
        'congress',
        'surplus',
        'farm',
        'products',
        'are',
        'now',
        'moving',
        'into',
        'consumption',
        'from',
        'february',
        'through',
        'november',
        'the',
        'rate',
        'of',
        'increase',
        'of',
        'government',
        'held',
        'surpluses',
        'has',
        'been',
        'reduced',
        'by',
        'our',
        'moving',
        'into',
        'use',
        'more',
        'than',
        'billion',
        "dollars'",
        'worth',
        'of',
        'government',
        'owned',
        'farm',
        'commodities',
        'this',
        'amount',
        'is',
        'equal',
        'to',
        'more',
        'than',
        'seven',
        'percent',
        'of',
        'a',
        "year's",
        'production',
        'of',
        'all',
        'our',
        'farms',
        'and',
        'ranches',
        'domestic',
        'consumption',
        'remains',
        'high',
        'and',
        'farm',
        'exports',
        'will',
        'be',
        'higher',
        'than',
        'last',
        'year',
        'as',
        'a',
        'result',
        'of',
        'the',
        'flexibility',
        'provided',
        'by',
        'the',
        'agricultural',
        'act',
        'of',
        'we',
        'can',
        'move',
        'toward',
        'less',
        'restrictive',
        'acreage',
        'controls',
        'thus',
        'farm',
        'production',
        'is',
        'gradually',
        'adjusting',
        'to',
        'markets',
        'markets',
        'are',
        'being',
        'expanded',
        'and',
        'stocks',
        'are',
        'moving',
        'into',
        'use',
        'we',
        'can',
        'now',
        'look',
        'forward',
        'to',
        'an',
        'easing',
        'of',
        'the',
        'influences',
        'depressing',
        'farm',
        'prices',
        'to',
        'reduced',
        'government',
        'expenditures',
        'for',
        'purchase',
        'of',
        'surplus',
        'products',
        'and',
        'to',
        'less',
        'federal',
        'intrusion',
        'into',
        'the',
        'lives',
        'and',
        'plans',
        'of',
        'our',
        'farm',
        'people',
        'agricultural',
        'programs',
        'have',
        'been',
        'redirected',
        'toward',
        'better',
        'balance',
        'greater',
        'stability',
        'and',
        'sustained',
        'prosperity',
        'we',
        'are',
        'headed',
        'in',
        'the',
        'right',
        'direction',
        'i',
        'urgently',
        'recommend',
        'to',
        'the',
        'congress',
        'that',
        'we',
        'continue',
        'resolutely',
        'on',
        'this',
        'road',
        'greater',
        'attention',
        'must',
        'be',
        'directed',
        'to',
        'the',
        'needs',
        'of',
        'low',
        'income',
        'farm',
        'families',
        'twenty',
        'eight',
        'per',
        'cent',
        'of',
        'our',
        'farm',
        'operator',
        'families',
        'have',
        'net',
        'cash',
        'incomes',
        'of',
        'less',
        'than',
        'per',
        'year',
        'last',
        'year',
        'at',
        'my',
        'request',
        'careful',
        'studies',
        'were',
        'made',
        'of',
        'the',
        'problems',
        'of',
        'these',
        'farm',
        'people',
        'i',
        'shall',
        'later',
        'submit',
        'recommendations',
        'designed',
        'to',
        'assure',
        'the',
        'steady',
        'alleviation',
        'of',
        'their',
        'most',
        'pressing',
        'concerns',
        'because',
        'drought',
        'also',
        'remains',
        'a',
        'serious',
        'agricultural',
        'problem',
        'i',
        'shall',
        'recommend',
        'legislation',
        'to',
        'strengthen',
        'federal',
        'disaster',
        'assistance',
        'programs',
        'this',
        'legislation',
        'will',
        'prescribe',
        'an',
        'improved',
        'appraisal',
        'of',
        'need',
        'better',
        'adjustment',
        'of',
        'the',
        'various',
        'programs',
        'to',
        'local',
        'conditions',
        'and',
        'a',
        'more',
        'equitable',
        'sharing',
        'of',
        'costs',
        'between',
        'the',
        'states',
        'and',
        'the',
        'federal',
        'government',
        'the',
        'prosperity',
        'of',
        'our',
        'small',
        'business',
        'enterprises',
        'is',
        'an',
        'indispensable',
        'element',
        'in',
        'the',
        'maintenance',
        'of',
        'our',
        'economic',
        'strength',
        'creation',
        'of',
        'the',
        'small',
        'business',
        'administration',
        'and',
        'recently',
        'enacted',
        'tax',
        'laws',
        'facilitating',
        'small',
        'business',
        'expansion',
        'are',
        'but',
        'two',
        'of',
        'many',
        'important',
        'steps',
        'we',
        'have',
        'taken',
        'to',
        'encourage',
        'our',
        'smaller',
        'enterprises',
        'i',
        'recommend',
        'that',
        'the',
        'congress',
        'extend',
        'the',
        'small',
        'business',
        'act',
        'of',
        'which',
        'is',
        'due',
        'to',
        'expire',
        'next',
        'june',
        'we',
        'come',
        'now',
        'to',
        'the',
        'third',
        'great',
        'purpose',
        'of',
        'our',
        'government',
        'its',
        'concern',
        'for',
        'the',
        'health',
        'productivity',
        'and',
        'well',
        'being',
        'of',
        'all',
        'our',
        'people',
        'every',
        'citizen',
        'wants',
        'to',
        'give',
        'full',
        'expression',
        'to',
        'his',
        'god',
        'given',
        'talents',
        'and',
        'abilities',
        'and',
        'to',
        'have',
        'the',
        'recognition',
        'and',
        'respect',
        'accorded',
        'under',
        'our',
        'religious',
        'and',
        'political',
        'traditions',
        'americans',
        'also',
        'want',
        'a',
        'good',
        'material',
        'standard',
        'of',
        'living',
        'not',
        'simply',
        'to',
        'accumulate',
        'possessions',
        'but',
        'to',
        'fulfill',
        'a',
        'legitimate',
        'aspiration',
        'for',
        'an',
        'environment',
        'in',
        'which',
        'their',
        'families',
        'may',
        'live',
        'meaningful',
        'and',
        'happy',
        'lives',
        'our',
        'people',
        'are',
        'committed',
        'therefore',
        'to',
        'the',
        'creation',
        'and',
        'preservation',
        'of',
        'opportunity',
        'for',
        'every',
        'citizen',
        'to',
        'lead',
        'a',
        'more',
        'rewarding',
        'life',
        'they',
        'are',
        'equally',
        'committed',
        'to',
        'the',
        'alleviation',
        'of',
        'misfortune',
        'and',
        'distress',
        'among',
        'their',
        'fellow',
        'citizens',
        'the',
        'aspirations',
        'of',
        'most',
        'of',
        'our',
        'people',
        'can',
        'best',
        'be',
        'fulfilled',
        'through',
        'their',
        'own',
        'enterprise',
        'and',
        'initiative',
        'without',
        'government',
        'interference',
        'this',
        'administration',
        'therefore',
        'follows',
        'two',
        'simple',
        'rules',
        'first',
        'the',
        'federal',
        'government',
        'should',
        'perform',
        'an',
        'essential',
        'task',
        'only',
        'when',
        'it',
        'cannot',
        'otherwise',
        'be',
        'adequately',
        'performed',
        'and',
        'second',
        'in',
        'performing',
        'that',
        'task',
        'our',
        'government',
        'must',
        'not',
        'impair',
        'the',
        'self',
        'respect',
        'freedom',
        'and',
        'incentive',
        'of',
        'the',
        'individual',
        'so',
        'long',
        'as',
        'these',
        'two',
        'rules',
        'are',
        'observed',
        'the',
        'government',
        'can',
        'fully',
        'meet',
        'its',
        'obligation',
        'without',
        'creating',
        'a',
        'dependent',
        'population',
        'or',
        'a',
        'domineering',
        'bureaucracy',
        'during',
        'the',
        'past',
        'two',
        'years',
        'notable',
        'advances',
        'were',
        'made',
        'in',
        'these',
        'functions',
        'of',
        'government',
        'protection',
        'of',
        'old',
        'age',
        'and',
        "survivors'",
        'insurance',
        'was',
        'extended',
        'to',
        'an',
        'additional',
        'ten',
        'million',
        'of',
        'our',
        'people',
        'and',
        'the',
        'benefits',
        'were',
        'substantially',
        'increased',
        'legislation',
        'was',
        'enacted',
        'to',
        'provide',
        'unemployment',
        'insurance',
        'protection',
        'to',
        'some',
        'four',
        'million',
        'additional',
        'americans',
        'stabilization',
        'of',
        'living',
        'costs',
        'and',
        'the',
        'halting',
        'of',
        'inflation',
        'protected',
        'the',
        'value',
        'of',
        'pensions',
        'and',
        'savings',
        'a',
        'broad',
        'program',
        'now',
        'helps',
        'to',
        'bring',
        'good',
        'homes',
        'within',
        'the',
        'reach',
        'of',
        'the',
        'great',
        'majority',
        'of',
        'our',
        'people',
        'with',
        'the',
        'states',
        'we',
        'are',
        'providing',
        'rehabilitation',
        'facilities',
        'and',
        'more',
        'clinics',
        'hospitals',
        'and',
        'nursing',
        'homes',
        'for',
        'patients',
        'with',
        'chronic',
        'illnesses',
        'also',
        'with',
        'the',
        'states',
        'we',
        'have',
        'begun',
        'a',
        'great',
        'and',
        'fruitful',
        'expansion',
        'in',
        'the',
        'restoration',
        'of',
        'disabled',
        'persons',
        'to',
        'employment',
        'and',
        'useful',
        'lives',
        'in',
        'the',
        'areas',
        'of',
        'federal',
        'responsibility',
        'we',
        'have',
        'made',
        'historic',
        'progress',
        'in',
        'eliminating',
        'from',
        'among',
        'our',
        'people',
        'demeaning',
        'practices',
        'based',
        'on',
        'race',
        'or',
        'color',
        'all',
        'of',
        'us',
        'may',
        'be',
        'proud',
        'of',
        'these',
        'achievements',
        'during',
        'the',
        'past',
        'two',
        'years',
        'yet',
        'essential',
        'federal',
        'tasks',
        'remain',
        'to',
        'be',
        'done',
        'as',
        'part',
        'of',
        'our',
        'efforts',
        'to',
        'provide',
        'decent',
        'safe',
        'and',
        'sanitary',
        'housing',
        'for',
        'low',
        'income',
        'families',
        'we',
        'must',
        'carry',
        'forward',
        'the',
        'housing',
        'program',
        'authorized',
        'during',
        'the',
        'rd',
        'congress',
        'we',
        'must',
        'also',
        'authorize',
        'contracts',
        'for',
        'a',
        'firm',
        'program',
        'of',
        'additional',
        'public',
        'housing',
        'units',
        'in',
        'each',
        'of',
        'the',
        'next',
        'two',
        'fiscal',
        'years',
        'this',
        'program',
        'will',
        'meet',
        'the',
        'most',
        'pressing',
        'obligations',
        'of',
        'the',
        'federal',
        'government',
        'into',
        'the',
        'fiscal',
        'year',
        'for',
        'planning',
        'and',
        'building',
        'public',
        'housing',
        'by',
        'that',
        'time',
        'the',
        'private',
        'building',
        'industry',
        'aided',
        'by',
        'the',
        'housing',
        'act',
        'of',
        'will',
        'have',
        'had',
        'the',
        'opportunity',
        'to',
        'assume',
        'its',
        'full',
        'role',
        'in',
        'providing',
        'adequate',
        'housing',
        'for',
        'our',
        'low',
        'income',
        'families',
        'the',
        'health',
        'of',
        'our',
        'people',
        'is',
        'one',
        'of',
        'our',
        'most',
        'precious',
        'assets',
        'preventable',
        'sickness',
        'should',
        'be',
        'prevented',
        'knowledge',
        'available',
        'to',
        'combat',
        'disease',
        'and',
        'disability',
        'should',
        'be',
        'fully',
        'used',
        'otherwise',
        'we',
        'as',
        'a',
        'people',
        'are',
        'guilty',
        'not',
        'only',
        'of',
        'neglect',
        'of',
        'human',
        'suffering',
        'but',
        'also',
        'of',
        'wasting',
        'our',
        'national',
        'strength',
        'constant',
        'advances',
        'in',
        'medical',
        'care',
        'are',
        'not',
        'available',
        'to',
        'enough',
        'of',
        'our',
        'citizens',
        'clearly',
        'our',
        'nation',
        'must',
        'do',
        'more',
        'to',
        'reduce',
        'the',
        'impact',
        'of',
        'accident',
        'and',
        'disease',
        'two',
        'fundamental',
        'problems',
        'confront',
        'us',
        'first',
        'high',
        'and',
        'ever',
        'rising',
        'costs',
        'of',
        'health',
        'services',
        'second',
        'serious',
        'gaps',
        'and',
        'shortages',
        'in',
        'these',
        'services',
        'by',
        'special',
        'message',
        'on',
        'january',
        'i',
        'shall',
        'propose',
        'a',
        'coordinated',
        'program',
        'to',
        'strengthen',
        'and',
        'improve',
        'existing',
        'health',
        'services',
        'this',
        'program',
        'will',
        'continue',
        'to',
        'reject',
        'socialized',
        'medicine',
        'it',
        'will',
        'emphasize',
        'individual',
        'and',
        'local',
        'responsibility',
        'under',
        'it',
        'the',
        'federal',
        'government',
        'will',
        'neither',
        'dominate',
        'nor',
        'direct',
        'but',
        'serve',
        'as',
        'a',
        'helpful',
        'partner',
        'within',
        'this',
        'framework',
        'the',
        'program',
        'can',
        'be',
        'broad',
        'in',
        'scope',
        'my',
        'recommendations',
        'will',
        'include',
        'a',
        'federal',
        'health',
        'reinsurance',
        'service',
        'to',
        'encourage',
        'the',
        'development',
        'of',
        'more',
        'and',
        'better',
        'voluntary',
        'health',
        'insurance',
        'coverage',
        'by',
        'private',
        'organizations',
        'i',
        'shall',
        'also',
        'recommend',
        'measures',
        'to',
        'improve',
        'the',
        'medical',
        'care',
        'of',
        'that',
        'group',
        'of',
        'our',
        'citizens',
        'who',
        'because',
        'of',
        'need',
        'receive',
        'federal',
        'state',
        'public',
        'assistance',
        'these',
        'two',
        'proposals',
        'will',
        'help',
        'more',
        'of',
        'our',
        'people',
        'to',
        'meet',
        'the',
        'costs',
        'of',
        'health',
        'services',
        'to',
        'reduce',
        'the',
        'gaps',
        'in',
        'these',
        'services',
        'i',
        'shall',
        'propose',
        'new',
        'measures',
        'to',
        'facilitate',
        'construction',
        'of',
        'needed',
        'health',
        'facilities',
        'and',
        'help',
        'reduce',
        'shortages',
        'of',
        'trained',
        'health',
        'personnel',
        'vigorous',
        'steps',
        'to',
        'combat',
        'the',
        'misery',
        'and',
        'national',
        'loss',
        'involved',
        'in',
        'mental',
        'illness',
        'improved',
        'services',
        'for',
        'crippled',
        'children',
        'and',
        'for',
        'maternal',
        'and',
        'child',
        'health',
        'better',
        'consumer',
        'protection',
        'under',
        'our',
        'existing',
        'pure',
        'food',
        'and',
        'drug',
        'laws',
        'and',
        'finally',
        'strengthened',
        'programs',
        'to',
        'combat',
        'the',
        'increasingly',
        'serious',
        'pollution',
        'of',
        'our',
        'rivers',
        'and',
        'streams',
        'and',
        'the',
        'growing',
        'problem',
        'of',
        'air',
        'pollution',
        'these',
        'measures',
        'together',
        'constitute',
        'a',
        'comprehensive',
        'program',
        'holding',
        'rich',
        'promise',
        'for',
        'better',
        'health',
        'for',
        'all',
        'of',
        'our',
        'people',
        'last',
        "year's",
        'expansion',
        'of',
        'social',
        'security',
        'coverage',
        'and',
        'our',
        'new',
        'program',
        'of',
        'improved',
        'medical',
        'care',
        'for',
        'public',
        'assistance',
        'recipients',
        'together',
        'suggest',
        'modification',
        'of',
        'the',
        'formula',
        'for',
        'federal',
        'sharing',
        'in',
        'old',
        'age',
        'assistance',
        'payments',
        'i',
        'recommend',
        'modification',
        'of',
        'the',
        'formula',
        'where',
        'such',
        'payments',
        'will',
        'in',
        'the',
        'future',
        'supplement',
        'benefits',
        'received',
        'under',
        'the',
        'old',
        'age',
        'and',
        'survivors',
        'insurance',
        'system',
        'it',
        'is',
        'the',
        'inalienable',
        'right',
        'of',
        'every',
        'person',
        'from',
        'childhood',
        'on',
        'to',
        'have',
        'access',
        'to',
        'knowledge',
        'in',
        'our',
        'form',
        'of',
        'society',
        'this',
        'right',
        'of',
        'the',
        'individual',
        'takes',
        'on',
        'a',
        'special',
        'meaning',
        'for',
        'the',
        'education',
        'of',
        'all',
        'our',
        'citizens',
        'is',
        'imperative',
        'to',
        'the',
        'maintenance',
        'and',
        'invigoration',
        'of',
        "america's",
        'free',
        'institutions',
        'today',
        'we',
        'face',
        'grave',
        'educational',
        'problems',
        'effective',
        'and',
        'up',
        'to',
        'date',
        'analyses',
        'of',
        'these',
        'problems',
        'and',
        'their',
        'solutions',
        'are',
        'being',
        'carried',
        'forward',
        'through',
        'the',
        'individual',
        'state',
        'conferences',
        'and',
        'the',
        'white',
        'house',
        'conference',
        'to',
        'be',
        'completed',
        'this',
        'year',
        'however',
        'such',
        'factors',
        'as',
        'population',
        'growth',
        'additional',
        'responsibilities',
        'of',
        'schools',
        'and',
        'increased',
        'and',
        'longer',
        'school',
        'attendance',
        'have',
        'produced',
        'an',
        'unprecedented',
        'classroom',
        'shortage',
        'this',
        'shortage',
        'is',
        'of',
        'immediate',
        'concern',
        'to',
        'all',
        'of',
        'our',
        'people',
        'positive',
        'affirmative',
        'action',
        'must',
        'be',
        'taken',
        'now',
        'without',
        'impairing',
        'in',
        'any',
        'way',
        'the',
        'responsibilities',
        'of',
        'our',
        'states',
        'localities',
        'communities',
        'or',
        'families',
        'the',
        'federal',
        'government',
        'can',
        'and',
        'should',
        'serve',
        'as',
        'an',
        'effective',
        'catalyst',
        'in',
        'dealing',
        'with',
        'this',
        'problem',
        'i',
        'shall',
        'forward',
        'a',
        'special',
        'message',
        'to',
        'the',
        'congress',
        'on',
        'february',
        'presenting',
        'an',
        'affirmative',
        'program',
        'dealing',
        'with',
        'this',
        'shortage',
        'to',
        'help',
        'the',
        'states',
        'do',
        'a',
        'better',
        'and',
        'more',
        'timely',
        'job',
        'we',
        'must',
        'strengthen',
        'their',
        'resources',
        'for',
        'preventing',
        'and',
        'dealing',
        'with',
        'juvenile',
        'delinquency',
        'i',
        'shall',
        'propose',
        'federal',
        'legislation',
        'to',
        'assist',
        'the',
        'states',
        'to',
        'promote',
        'concerted',
        'action',
        'in',
        'dealing',
        'with',
        'this',
        'nationwide',
        'problem',
        'i',
        'shall',
        'carry',
        'forward',
        'the',
        'vigorous',
        'efforts',
        'of',
        'the',
        'administration',
        'to',
        'improve',
        'the',
        'international',
        'control',
        'of',
        'the',
        'traffic',
        'in',
        'narcotics',
        'and',
        'in',
        'cooperation',
        'with',
        'state',
        'and',
        'local',
        'agencies',
        'to',
        'combat',
        'narcotic',
        'addiction',
        'in',
        'our',
        'country',
        'i',
        'should',
        'like',
        'to',
        'speak',
        'now',
        'of',
        'additional',
        'matters',
        'of',
        'importance',
        'to',
        'all',
        'our',
        'people',
        'and',
        'especially',
        'to',
        'our',
        'wage',
        'earners',
        'during',
        'the',
        'past',
        'year',
        'certain',
        'industrial',
        'changes',
        'and',
        'the',
        'readjustment',
        'of',
        'the',
        'economy',
        'to',
        'conditions',
        'of',
        'peace',
        'brought',
        'unemployment',
        'and',
        'other',
        'difficulties',
        'to',
        'various',
        'localities',
        'and',
        'industries',
        'these',
        'problems',
        'are',
        'engaging',
        'our',
        'most',
        'earnest',
        'attention',
        'but',
        'for',
        'the',
        'overwhelming',
        'majority',
        'of',
        'our',
        'working',
        'people',
        'the',
        'past',
        'year',
        'has',
        'meant',
        'good',
        'jobs',
        'moreover',
        'the',
        'earnings',
        'and',
        'savings',
        'of',
        'our',
        'wage',
        'earners',
        'are',
        'no',
        'longer',
        'depreciating',
        'in',
        'value',
        'because',
        'of',
        'cooperative',
        'relations',
        'between',
        'labor',
        'and',
        'management',
        'fewer',
        'working',
        'days',
        'were',
        'lost',
        'through',
        'strikes',
        'in',
        'than',
        'in',
        'any',
        'year',
        'in',
        'the',
        'past',
        'decade',
        'the',
        'outlook',
        'for',
        'our',
        'wage',
        'earners',
        'can',
        'be',
        'made',
        'still',
        'more',
        'promising',
        'by',
        'several',
        'legislative',
        'actions',
        'first',
        'in',
        'the',
        'past',
        'five',
        'years',
        'we',
        'have',
        'had',
        'economic',
        'growth',
        'which',
        'will',
        'support',
        'an',
        'increase',
        'in',
        'the',
        'federal',
        'minimum',
        'wage',
        'in',
        'the',
        'light',
        'of',
        'present',
        'economic',
        'conditions',
        'i',
        'recommend',
        'its',
        'increase',
        'to',
        'ninety',
        'cents',
        'an',
        'hour',
        'i',
        'also',
        'recommend',
        'that',
        'many',
        'others',
        'at',
        'present',
        'excluded',
        'be',
        'given',
        'the',
        'protection',
        'of',
        'a',
        'minimum',
        'wage',
        'second',
        'i',
        'renew',
        'my',
        'recommendation',
        'of',
        'last',
        'year',
        'for',
        'amendment',
        'of',
        'the',
        'labor',
        'management',
        'relations',
        'act',
        'of',
        'to',
        'further',
        'the',
        'basic',
        'objectives',
        'of',
        'this',
        'statute',
        'i',
        'especially',
        'call',
        'to',
        'the',
        'attention',
        'of',
        'the',
        'congress',
        'amendments',
        'dealing',
        'with',
        'the',
        'right',
        'of',
        'economic',
        'strikers',
        'to',
        'vote',
        'in',
        'representation',
        'elections',
        'and',
        'the',
        'need',
        'for',
        'equalizing',
        'the',
        'obligation',
        'under',
        'the',
        'act',
        'to',
        'file',
        'disclaimers',
        'of',
        'communist',
        'affiliation',
        'third',
        'the',
        'administration',
        'will',
        'propose',
        'other',
        'important',
        'measures',
        'including',
        'occupational',
        'safety',
        "workmen's",
        'compensation',
        'for',
        'longshoremen',
        'and',
        'harbor',
        'workers',
        'and',
        'the',
        'eight',
        'hour',
        'laws',
        'applicable',
        'to',
        'federal',
        'contractors',
        'legislation',
        'will',
        'also',
        'be',
        'proposed',
        'respecting',
        'nonoccupational',
        'disability',
        'insurance',
        'and',
        'unemployment',
        'compensation',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'in',
        'considering',
        'human',
        'needs',
        'the',
        'federal',
        'government',
        'must',
        'take',
        'special',
        'responsibility',
        'for',
        'citizens',
        'in',
        'its',
        'direct',
        'employ',
        'on',
        'january',
        'i',
        'shall',
        'propose',
        'a',
        'pay',
        'adjustment',
        'plan',
        'for',
        'civilian',
        'employees',
        'outside',
        'the',
        'postal',
        'field',
        'service',
        'to',
        'correct',
        'inequities',
        'and',
        'increase',
        'individual',
        'pay',
        'rates',
        'i',
        'shall',
        'also',
        'recommend',
        'voluntary',
        'health',
        'insurance',
        'on',
        'a',
        'contributory',
        'basis',
        'for',
        'federal',
        'employees',
        'and',
        'their',
        'dependents',
        'in',
        'keeping',
        'with',
        'the',
        'group',
        'life',
        'insurance',
        'act',
        'passed',
        'in',
        'the',
        'rd',
        'congress',
        'this',
        'protection',
        'should',
        'be',
        'provided',
        'on',
        'the',
        'group',
        'insurance',
        'principle',
        'and',
        'purchased',
        'from',
        'private',
        'facilities',
        'also',
        'on',
        'january',
        'i',
        'shall',
        'recommend',
        'a',
        'modern',
        'pay',
        'plan',
        'including',
        'pay',
        'increases',
        'for',
        'postal',
        'field',
        'employees',
        'as',
        'part',
        'of',
        'this',
        'program',
        'and',
        'to',
        'carry',
        'forward',
        'our',
        'progress',
        'toward',
        'elimination',
        'of',
        'the',
        'large',
        'annual',
        'postal',
        'deficit',
        'i',
        'shall',
        'renew',
        'my',
        'request',
        'for',
        'an',
        'increase',
        'in',
        'postal',
        'rates',
        'again',
        'i',
        'urge',
        'that',
        'in',
        'the',
        'future',
        'the',
        'fixing',
        'of',
        'rates',
        'be',
        'delegated',
        'to',
        'an',
        'impartial',
        'independent',
        'body',
        'more',
        'adequate',
        'training',
        'programs',
        'to',
        'equip',
        'career',
        'employees',
        'of',
        'the',
        'government',
        'to',
        'render',
        'improved',
        'public',
        'service',
        'will',
        'be',
        'recommended',
        'as',
        'will',
        'improvements',
        'in',
        'the',
        'laws',
        'affecting',
        'employees',
        'serving',
        'on',
        'foreign',
        'assignments',
        'needed',
        'improvements',
        'in',
        'survivor',
        'disability',
        'and',
        'retirement',
        'benefits',
        'for',
        'federal',
        'civilian',
        'and',
        'military',
        'personnel',
        'have',
        'been',
        'extensively',
        'considered',
        'by',
        'the',
        'committee',
        'on',
        'retirement',
        'policy',
        'for',
        'federal',
        'personnel',
        'the',
        "committee's",
        'proposals',
        'would',
        'strengthen',
        'and',
        'improve',
        'benefits',
        'for',
        'our',
        'career',
        'people',
        'in',
        'government',
        'and',
        'i',
        'endorse',
        'their',
        'broad',
        'objectives',
        'full',
        'contributory',
        'coverage',
        'under',
        'old',
        'age',
        'and',
        "survivors'",
        'insurance',
        'should',
        'be',
        'made',
        'available',
        'to',
        'all',
        'federal',
        'personnel',
        'just',
        'as',
        'in',
        'private',
        'industry',
        'for',
        'career',
        'military',
        'personnel',
        'the',
        'protection',
        'of',
        'the',
        'old',
        'age',
        'and',
        "survivors'",
        'insurance',
        'system',
        'would',
        'be',
        'an',
        'important',
        'and',
        'long',
        'needed',
        'addition',
        'especially',
        'to',
        'their',
        'present',
        'unequal',
        'and',
        'inadequate',
        'survivorship',
        'protection',
        'the',
        'military',
        'retirement',
        'pay',
        'system',
        'should',
        'remain',
        'separate',
        'and',
        'unchanged',
        'certain',
        'adjustments',
        'in',
        'the',
        'present',
        'civilian',
        'personnel',
        'retirement',
        'systems',
        'will',
        'be',
        'needed',
        'to',
        'reflect',
        'the',
        'additional',
        'protection',
        'of',
        'old',
        'age',
        'and',
        "survivors'",
        'insurance',
        'however',
        'these',
        'systems',
        'also',
        'are',
        'a',
        'basic',
        'part',
        'of',
        'a',
        'total',
        'compensation',
        'and',
        'should',
        'be',
        'separately',
        'and',
        'independently',
        'retained',
        'i',
        'also',
        'urge',
        'the',
        'congress',
        'to',
        'approve',
        'a',
        'long',
        'overdue',
        'increase',
        'in',
        'the',
        'salaries',
        'of',
        'members',
        'of',
        'the',
        'congress',
        'and',
        'of',
        'the',
        'federal',
        'judiciary',
        'to',
        'a',
        'level',
        'commensurate',
        'with',
        'their',
        'heavy',
        'responsibilities',
        'our',
        'concern',
        'for',
        'the',
        'individual',
        'in',
        'our',
        'country',
        'requires',
        'that',
        'we',
        'consider',
        'several',
        'additional',
        'problems',
        'we',
        'must',
        'continue',
        'our',
        'program',
        'to',
        'help',
        'our',
        'indian',
        'citizens',
        'improve',
        'their',
        'lot',
        'and',
        'make',
        'their',
        'full',
        'contribution',
        'to',
        'national',
        'life',
        'two',
        'years',
        'ago',
        'i',
        'advised',
        'the',
        'congress',
        'of',
        'injustices',
        'under',
        'existing',
        'immigration',
        'laws',
        'through',
        'humane',
        'administration',
        'the',
        'department',
        'of',
        'justice',
        'is',
        'doing',
        'what',
        'it',
        'legally',
        'can',
        'to',
        'alleviate',
        'hardships',
        'clearance',
        'of',
        'aliens',
        'before',
        'arrival',
        'has',
        'been',
        'initiated',
        'and',
        'except',
        'for',
        'criminal',
        'offenders',
        'the',
        'imprisonment',
        'of',
        'aliens',
        'awaiting',
        'admission',
        'or',
        'deportation',
        'has',
        'been',
        'stopped',
        'certain',
        'provisions',
        'of',
        'law',
        'however',
        'have',
        'the',
        'effect',
        'of',
        'compelling',
        'action',
        'in',
        'respect',
        'to',
        'aliens',
        'which',
        'are',
        'inequitable',
        'in',
        'some',
        'instances',
        'and',
        'discriminatory',
        'in',
        'others',
        'these',
        'provisions',
        'should',
        'be',
        'corrected',
        'in',
        'this',
        'session',
        'of',
        'the',
        'congress',
        'as',
        'the',
        'complex',
        'problems',
        'of',
        'alaska',
        'are',
        'resolved',
        'that',
        'territory',
        'should',
        'expect',
        'to',
        'achieve',
        'statehood',
        'in',
        'the',
        'meantime',
        'there',
        'is',
        'no',
        'justification',
        'for',
        'deferring',
        'the',
        'admission',
        'to',
        'statehood',
        'of',
        'hawaii',
        'i',
        'again',
        'urge',
        'approval',
        'of',
        'this',
        'measure',
        'we',
        'have',
        'three',
        'splendid',
        'opportunities',
        'to',
        'demonstrate',
        'the',
        'strength',
        'of',
        'our',
        'belief',
        'in',
        'the',
        'right',
        'of',
        'suffrage',
        'first',
        'i',
        'again',
        'urge',
        'that',
        'a',
        'constitutional',
        'amendment',
        'be',
        'submitted',
        'to',
        'the',
        'states',
        'to',
        'reduce',
        'the',
        'voting',
        'age',
        'for',
        'federal',
        'elections',
        'second',
        'i',
        'renew',
        'my',
        'request',
        'that',
        'the',
        'principle',
        'of',
        'self',
        'government',
        'be',
        'extended',
        'and',
        'the',
        'right',
        'of',
        'suffrage',
        'granted',
        'to',
        'the',
        'citizens',
        'of',
        'the',
        'district',
        'of',
        'columbia',
        'third',
        'i',
        'again',
        'recommend',
        'that',
        'we',
        'work',
        'with',
        'the',
        'states',
        'to',
        'preserve',
        'the',
        'voting',
        'fights',
        'of',
        'citizens',
        'in',
        'the',
        "nation's",
        'service',
        'overseas',
        'in',
        'our',
        'determination',
        'to',
        'keep',
        'faith',
        'with',
        'those',
        'who',
        'in',
        'the',
        'past',
        'have',
        'met',
        'the',
        'highest',
        'call',
        'of',
        'citizenship',
        'we',
        'now',
        'have',
        'under',
        'study',
        'the',
        'system',
        'of',
        'benefits',
        'for',
        'veterans',
        'and',
        'for',
        'surviving',
        'dependents',
        'of',
        'deceased',
        'veterans',
        'and',
        'servicemen',
        'studies',
        'will',
        'be',
        'undertaken',
        'to',
        'determine',
        'the',
        'need',
        'for',
        'measures',
        'to',
        'ease',
        'the',
        'readjustment',
        'to',
        'civilian',
        'life',
        'of',
        'men',
        'required',
        'to',
        'enter',
        'the',
        'armed',
        'forces',
        'for',
        'two',
        'years',
        'of',
        'service',
        'in',
        'the',
        'advancement',
        'of',
        'the',
        'various',
        'activities',
        'which',
        'will',
        'make',
        'our',
        'civilization',
        'endure',
        'and',
        'flourish',
        'the',
        'federal',
        'government',
        'should',
        'do',
        'more',
        'to',
        'give',
        'official',
        'recognition',
        'to',
        'the',
        'importance',
        'of',
        'the',
        'arts',
        'and',
        'other',
        'cultural',
        'activities',
        'i',
        'shall',
        'recommend',
        'the',
        'establishment',
        'of',
        'a',
        'federal',
        'advisory',
        'commission',
        'on',
        'the',
        'arts',
        'within',
        'the',
        'department',
        'of',
        'health',
        'education',
        'and',
        'welfare',
        'to',
        'advise',
        'the',
        'federal',
        'government',
        'on',
        'ways',
        'to',
        'encourage',
        'artistic',
        'endeavor',
        'and',
        'appreciation',
        'i',
        'shall',
        'also',
        'propose',
        'that',
        'awards',
        'of',
        'merit',
        'be',
        'established',
        'whereby',
        'we',
        'can',
        'honor',
        'our',
        'fellow',
        'citizens',
        'who',
        'make',
        'great',
        'contribution',
        'to',
        'the',
        'advancement',
        'of',
        'our',
        'civilization',
        'every',
        'citizen',
        'rightly',
        'expects',
        'efficient',
        'and',
        'economical',
        'administration',
        'of',
        'these',
        'many',
        'government',
        'programs',
        'i',
        'have',
        'outlined',
        'today',
        'i',
        'strongly',
        'recommend',
        'extension',
        'of',
        'the',
        'reorganization',
        'act',
        'and',
        'the',
        'law',
        'establishing',
        'the',
        'commission',
        'on',
        'intergovernmental',
        'relations',
        'both',
        'of',
        'which',
        'expire',
        'this',
        'spring',
        'thus',
        'the',
        'congress',
        'will',
        'assure',
        'continuation',
        'of',
        'the',
        'excellent',
        'progress',
        'recently',
        'made',
        'in',
        'improving',
        'government',
        'organization',
        'and',
        'administration',
        'in',
        'this',
        'connection',
        'we',
        'are',
        'looking',
        'forward',
        'with',
        'great',
        'interest',
        'to',
        'the',
        'reports',
        'which',
        'will',
        'soon',
        'be',
        'going',
        'to',
        'the',
        'congress',
        'from',
        'the',
        'commission',
        'on',
        'organization',
        'of',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'i',
        'am',
        'sure',
        'that',
        'these',
        'studies',
        'made',
        'under',
        'the',
        'chairmanship',
        'of',
        'former',
        'president',
        'herbert',
        'hoover',
        'with',
        'the',
        'assistance',
        'of',
        'more',
        'than',
        'two',
        'hundred',
        'distinguished',
        'citizens',
        'will',
        'be',
        'of',
        'great',
        'value',
        'in',
        'paving',
        'the',
        'way',
        'toward',
        'more',
        'efficiency',
        'and',
        'economy',
        'in',
        'the',
        'government',
        'and',
        'now',
        'i',
        'return',
        'to',
        'the',
        'point',
        'at',
        'which',
        'i',
        'began',
        'the',
        'faith',
        'of',
        'our',
        'people',
        'the',
        'many',
        'programs',
        'here',
        'summarized',
        'are',
        'i',
        'believe',
        'in',
        'full',
        'keeping',
        'with',
        'their',
        'needs',
        'interests',
        'and',
        'aspirations',
        'the',
        'obligations',
        'upon',
        'us',
        'are',
        'clear',
        'to',
        'labor',
        'earnestly',
        'patiently',
        'prayerfully',
        'for',
        'peace',
        'for',
        'freedom',
        'for',
        'justice',
        'throughout',
        'the',
        'world',
        'to',
        'keep',
        'our',
        'economy',
        'vigorous',
        'and',
        'free',
        'that',
        'our',
        'people',
        'may',
        'lead',
        'fuller',
        'happier',
        'lives',
        'to',
        'advance',
        'not',
        'merely',
        'by',
        'our',
        'words',
        'but',
        'by',
        'our',
        'acts',
        'the',
        'determination',
        'of',
        'our',
        'government',
        'that',
        'every',
        'citizen',
        'shall',
        'have',
        'opportunity',
        'to',
        'develop',
        'to',
        'his',
        'fullest',
        'capacity',
        'as',
        'we',
        'do',
        'these',
        'things',
        'before',
        'us',
        'is',
        'a',
        'future',
        'filled',
        'with',
        'opportunity',
        'and',
        'hope',
        'that',
        'future',
        'will',
        'be',
        'ours',
        'if',
        'in',
        'our',
        'time',
        'we',
        'keep',
        'alive',
        'the',
        'patience',
        'the',
        'courage',
        'the',
        'confidence',
        'in',
        'tomorrow',
        'the',
        'deep',
        'faith',
        'of',
        'the',
        'millions',
        'who',
        'in',
        'years',
        'past',
        'made',
        'and',
        'preserved',
        'us',
        'this',
        'nation',
        'a',
        'decade',
        'ago',
        'in',
        'the',
        'death',
        'and',
        'desolation',
        'of',
        'european',
        'battlefields',
        'i',
        'saw',
        'the',
        'courage',
        'and',
        'resolution',
        'i',
        'felt',
        'the',
        'inspiration',
        'of',
        'american',
        'youth',
        'in',
        'these',
        'young',
        'men',
        'i',
        'felt',
        "america's",
        'buoyant',
        'confidence',
        'and',
        'irresistible',
        'will',
        'to',
        'do',
        'in',
        'them',
        'i',
        'saw',
        'too',
        'a',
        'devout',
        'america',
        'humble',
        'before',
        'god',
        'and',
        'so',
        'i',
        'know',
        'with',
        'all',
        'my',
        'heart',
        'and',
        'i',
        'deeply',
        'believe',
        'that',
        'all',
        'americans',
        'know',
        'that',
        'despite',
        'the',
        'anxieties',
        'of',
        'this',
        'divided',
        'world',
        'our',
        'faith',
        'and',
        'the',
        'cause',
        'in',
        'which',
        'we',
        'all',
        'believe',
        'will',
        'surely',
        'prevail',
        'dwight',
        'd',
        'eisenhower'],
 1957: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'i',
        'appear',
        'before',
        'the',
        'congress',
        'today',
        'to',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'the',
        'relationships',
        'of',
        'the',
        'union',
        'to',
        'the',
        'other',
        'nations',
        'of',
        'the',
        'world',
        'i',
        'come',
        'here',
        'firmly',
        'convinced',
        'that',
        'at',
        'no',
        'time',
        'in',
        'the',
        'history',
        'of',
        'the',
        'republic',
        'have',
        'circumstances',
        'more',
        'emphatically',
        'underscored',
        'the',
        'need',
        'in',
        'all',
        'echelons',
        'of',
        'government',
        'for',
        'vision',
        'and',
        'wisdom',
        'and',
        'resolution',
        'you',
        'meet',
        'in',
        'a',
        'season',
        'of',
        'stress',
        'that',
        'is',
        'testing',
        'the',
        'fitness',
        'of',
        'political',
        'systems',
        'and',
        'the',
        'validity',
        'of',
        'political',
        'philosophies',
        'each',
        'stress',
        'stems',
        'in',
        'part',
        'from',
        'causes',
        'peculiar',
        'to',
        'itself',
        'but',
        'every',
        'stress',
        'is',
        'a',
        'reflection',
        'of',
        'a',
        'universal',
        'phenomenon',
        'in',
        'the',
        'world',
        'today',
        'the',
        'surging',
        'and',
        'understandable',
        'tide',
        'of',
        'nationalism',
        'is',
        'marked',
        'by',
        'widespread',
        'revulsion',
        'and',
        'revolt',
        'against',
        'tyranny',
        'injustice',
        'inequality',
        'and',
        'poverty',
        'as',
        'individuals',
        'joined',
        'in',
        'a',
        'common',
        'hunger',
        'for',
        'freedom',
        'men',
        'and',
        'women',
        'and',
        'even',
        'children',
        'pit',
        'their',
        'spirit',
        'against',
        'guns',
        'and',
        'tanks',
        'on',
        'a',
        'larger',
        'scale',
        'in',
        'an',
        'ever',
        'more',
        'persistent',
        'search',
        'for',
        'the',
        'self',
        'respect',
        'of',
        'authentic',
        'sovereignty',
        'and',
        'the',
        'economic',
        'base',
        'on',
        'which',
        'national',
        'independence',
        'must',
        'rest',
        'peoples',
        'sever',
        'old',
        'ties',
        'seek',
        'new',
        'alliances',
        'experiment',
        'sometimes',
        'dangerously',
        'in',
        'their',
        'struggle',
        'to',
        'satisfy',
        'these',
        'human',
        'aspirations',
        'particularly',
        'in',
        'the',
        'past',
        'year',
        'this',
        'tide',
        'has',
        'changed',
        'the',
        'pattern',
        'of',
        'attitudes',
        'and',
        'thinking',
        'among',
        'millions',
        'the',
        'changes',
        'already',
        'accomplished',
        'foreshadow',
        'a',
        'world',
        'transformed',
        'by',
        'the',
        'spirit',
        'of',
        'freedom',
        'this',
        'is',
        'no',
        'faint',
        'and',
        'pious',
        'hope',
        'the',
        'forces',
        'now',
        'at',
        'work',
        'in',
        'the',
        'minds',
        'and',
        'hearts',
        'of',
        'men',
        'will',
        'not',
        'be',
        'spent',
        'through',
        'many',
        'years',
        'in',
        'the',
        'main',
        "today's",
        'expressions',
        'of',
        'nationalism',
        'are',
        'in',
        'spirit',
        'echoes',
        'of',
        'our',
        "forefathers'",
        'struggle',
        'for',
        'independence',
        'this',
        'republic',
        'cannot',
        'be',
        'aloof',
        'to',
        'these',
        'events',
        'heralding',
        'a',
        'new',
        'epoch',
        'in',
        'the',
        'affairs',
        'of',
        'mankind',
        'our',
        'pledged',
        'word',
        'our',
        'enlightened',
        'self',
        'interest',
        'our',
        'character',
        'as',
        'a',
        'nation',
        'commit',
        'us',
        'to',
        'a',
        'high',
        'role',
        'in',
        'world',
        'affairs',
        'a',
        'role',
        'of',
        'vigorous',
        'leadership',
        'ready',
        'strength',
        'sympathetic',
        'understanding',
        'the',
        'state',
        'of',
        'the',
        'union',
        'at',
        'the',
        'opening',
        'of',
        'the',
        'th',
        'congress',
        'continues',
        'to',
        'vindicate',
        'the',
        'wisdom',
        'of',
        'the',
        'principles',
        'on',
        'which',
        'this',
        'republic',
        'is',
        'rounded',
        'proclaimed',
        'in',
        'the',
        'constitution',
        'of',
        'the',
        'nation',
        'and',
        'in',
        'many',
        'of',
        'our',
        'historic',
        'documents',
        'and',
        'rounded',
        'in',
        'devout',
        'religious',
        'convictions',
        'these',
        'principles',
        'enunciate',
        'a',
        'vigilant',
        'regard',
        'for',
        'human',
        'liberty',
        'a',
        'wise',
        'concern',
        'for',
        'human',
        'welfare',
        'a',
        'ceaseless',
        'effort',
        'for',
        'human',
        'progress',
        'fidelity',
        'to',
        'these',
        'principles',
        'in',
        'our',
        'relations',
        'with',
        'other',
        'peoples',
        'has',
        'won',
        'us',
        'new',
        'friendships',
        'and',
        'has',
        'increased',
        'our',
        'opportunity',
        'for',
        'service',
        'within',
        'the',
        'family',
        'of',
        'nations',
        'the',
        'appeal',
        'of',
        'these',
        'principles',
        'is',
        'universal',
        'lighting',
        'fires',
        'in',
        'the',
        'souls',
        'of',
        'men',
        'everywhere',
        'we',
        'shall',
        'continue',
        'to',
        'uphold',
        'them',
        'against',
        'those',
        'who',
        'deny',
        'them',
        'and',
        'in',
        'counselling',
        'with',
        'our',
        'friends',
        'at',
        'home',
        'the',
        'application',
        'of',
        'these',
        'principles',
        'to',
        'the',
        'complex',
        'problems',
        'of',
        'our',
        'national',
        'life',
        'has',
        'brought',
        'us',
        'to',
        'an',
        'unprecedented',
        'peak',
        'in',
        'our',
        'economic',
        'prosperity',
        'and',
        'has',
        'exemplified',
        'in',
        'our',
        'way',
        'of',
        'life',
        'the',
        'enduring',
        'human',
        'values',
        'of',
        'mind',
        'and',
        'spirit',
        'through',
        'the',
        'past',
        'four',
        'years',
        'these',
        'principles',
        'have',
        'guided',
        'the',
        'legislative',
        'programs',
        'submitted',
        'by',
        'the',
        'administration',
        'to',
        'the',
        'congress',
        'as',
        'we',
        'attempt',
        'to',
        'apply',
        'them',
        'to',
        'current',
        'events',
        'domestic',
        'and',
        'foreign',
        'we',
        'must',
        'take',
        'into',
        'account',
        'the',
        'complex',
        'entity',
        'that',
        'is',
        'the',
        'united',
        'states',
        'of',
        'america',
        'what',
        'endangers',
        'it',
        'what',
        'can',
        'improve',
        'it',
        'the',
        'visible',
        'structure',
        'is',
        'our',
        'american',
        'economy',
        'itself',
        'after',
        'more',
        'than',
        'a',
        'century',
        'and',
        'a',
        'half',
        'of',
        'constant',
        'expansion',
        'it',
        'is',
        'still',
        'rich',
        'in',
        'a',
        'wide',
        'variety',
        'of',
        'natural',
        'resources',
        'it',
        'is',
        'first',
        'among',
        'nations',
        'in',
        'its',
        "people'",
        's',
        'mastery',
        'of',
        'industrial',
        'skills',
        'it',
        'is',
        'productive',
        'beyond',
        'our',
        'own',
        'needs',
        'of',
        'many',
        'foodstuffs',
        'and',
        'industrial',
        'products',
        'it',
        'is',
        'rewarding',
        'to',
        'all',
        'our',
        'citizens',
        'in',
        'opportunity',
        'to',
        'earn',
        'and',
        'to',
        'advance',
        'in',
        'self',
        'realization',
        'and',
        'in',
        'self',
        'expression',
        'it',
        'is',
        'fortunate',
        'in',
        'its',
        'wealth',
        'of',
        'educational',
        'and',
        'cultural',
        'and',
        'religious',
        'centers',
        'it',
        'is',
        'vigorously',
        'dynamic',
        'in',
        'the',
        'limitless',
        'initiative',
        'and',
        'willingness',
        'to',
        'venture',
        'that',
        'characterize',
        'free',
        'enterprise',
        'it',
        'is',
        'productive',
        'of',
        'a',
        'widely',
        'shared',
        'prosperity',
        'our',
        'economy',
        'is',
        'strong',
        'expanding',
        'and',
        'fundamentally',
        'sound',
        'but',
        'in',
        'any',
        'realistic',
        'appraisal',
        'even',
        'the',
        'optimistic',
        'analyst',
        'will',
        'realize',
        'that',
        'in',
        'a',
        'prosperous',
        'period',
        'the',
        'principal',
        'threat',
        'to',
        'efficient',
        'functioning',
        'of',
        'a',
        'free',
        'enterprise',
        'system',
        'is',
        'inflation',
        'we',
        'look',
        'back',
        'on',
        'four',
        'years',
        'of',
        'prosperous',
        'activities',
        'during',
        'which',
        'prices',
        'the',
        'cost',
        'of',
        'living',
        'have',
        'been',
        'relatively',
        'stable',
        'that',
        'is',
        'inflation',
        'has',
        'been',
        'held',
        'in',
        'check',
        'but',
        'it',
        'is',
        'clear',
        'that',
        'the',
        'danger',
        'is',
        'always',
        'present',
        'particularly',
        'if',
        'the',
        'government',
        'might',
        'become',
        'profligate',
        'in',
        'its',
        'expenditures',
        'or',
        'private',
        'groups',
        'might',
        'ignore',
        'all',
        'the',
        'possible',
        'results',
        'on',
        'our',
        'economy',
        'of',
        'unwise',
        'struggles',
        'for',
        'immediate',
        'gain',
        'this',
        'danger',
        'requires',
        'a',
        'firm',
        'resolution',
        'that',
        'the',
        'federal',
        'government',
        'shall',
        'utilize',
        'only',
        'a',
        'prudent',
        'share',
        'of',
        'the',
        "nation's",
        'resources',
        'that',
        'it',
        'shall',
        'live',
        'within',
        'its',
        'means',
        'carefully',
        'measuring',
        'against',
        'need',
        'alternative',
        'proposals',
        'for',
        'expenditures',
        'through',
        'the',
        'next',
        'four',
        'years',
        'i',
        'shall',
        'continue',
        'to',
        'insist',
        'that',
        'the',
        'executive',
        'departments',
        'and',
        'agencies',
        'of',
        'government',
        'search',
        'out',
        'additional',
        'ways',
        'to',
        'save',
        'money',
        'and',
        'manpower',
        'i',
        'urge',
        'that',
        'the',
        'congress',
        'be',
        'equally',
        'watchful',
        'in',
        'this',
        'matter',
        'we',
        'pledge',
        'the',
        "government's",
        'share',
        'in',
        'guarding',
        'the',
        'integrity',
        'of',
        'the',
        'dollar',
        'but',
        'the',
        "government's",
        'efforts',
        'cannot',
        'be',
        'the',
        'entire',
        'campaign',
        'against',
        'inflation',
        'the',
        'thief',
        'that',
        'can',
        'rob',
        'the',
        'individual',
        'of',
        'the',
        'value',
        'of',
        'the',
        'pension',
        'and',
        'social',
        'security',
        'he',
        'has',
        'earned',
        'during',
        'his',
        'productive',
        'life',
        'for',
        'success',
        "government's",
        'efforts',
        'must',
        'be',
        'paralleled',
        'by',
        'the',
        'attitudes',
        'and',
        'actions',
        'of',
        'individual',
        'citizens',
        'i',
        'have',
        'often',
        'spoken',
        'of',
        'the',
        'purpose',
        'of',
        'this',
        'administration',
        'to',
        'serve',
        'the',
        'national',
        'interest',
        'of',
        'million',
        'people',
        'the',
        'national',
        'interest',
        'must',
        'take',
        'precedence',
        'over',
        'temporary',
        'advantages',
        'which',
        'may',
        'be',
        'secured',
        'by',
        'particular',
        'groups',
        'at',
        'the',
        'expense',
        'of',
        'all',
        'the',
        'people',
        'in',
        'this',
        'regard',
        'i',
        'call',
        'on',
        'leaders',
        'in',
        'business',
        'and',
        'in',
        'labor',
        'to',
        'think',
        'well',
        'on',
        'their',
        'responsibility',
        'to',
        'the',
        'american',
        'people',
        'with',
        'all',
        'elements',
        'of',
        'our',
        'society',
        'they',
        'owe',
        'the',
        'nation',
        'a',
        'vigilant',
        'guard',
        'against',
        'the',
        'inflationary',
        'tendencies',
        'that',
        'are',
        'always',
        'at',
        'work',
        'in',
        'a',
        'dynamic',
        'economy',
        'operating',
        'at',
        "today's",
        'high',
        'levels',
        'they',
        'can',
        'powerfully',
        'help',
        'counteract',
        'or',
        'accentuate',
        'such',
        'tendencies',
        'by',
        'their',
        'wage',
        'and',
        'price',
        'policies',
        'business',
        'in',
        'its',
        'pricing',
        'policies',
        'should',
        'avoid',
        'unnecessary',
        'price',
        'increases',
        'especially',
        'at',
        'a',
        'time',
        'like',
        'the',
        'present',
        'when',
        'demand',
        'in',
        'so',
        'many',
        'areas',
        'presses',
        'hard',
        'on',
        'short',
        'supplies',
        'a',
        'reasonable',
        'profit',
        'is',
        'essential',
        'to',
        'the',
        'new',
        'investments',
        'that',
        'provide',
        'more',
        'jobs',
        'in',
        'an',
        'expanding',
        'economy',
        'but',
        'business',
        'leaders',
        'must',
        'in',
        'the',
        'national',
        'interest',
        'studiously',
        'avoid',
        'those',
        'price',
        'rises',
        'that',
        'are',
        'possible',
        'only',
        'because',
        'of',
        'vital',
        'or',
        'unusual',
        'needs',
        'of',
        'the',
        'whole',
        'nation',
        'if',
        'our',
        'economy',
        'is',
        'to',
        'remain',
        'healthy',
        'increases',
        'in',
        'wages',
        'and',
        'other',
        'labor',
        'benefits',
        'negotiated',
        'by',
        'labor',
        'and',
        'management',
        'must',
        'be',
        'reasonably',
        'related',
        'to',
        'improvements',
        'in',
        'productivity',
        'such',
        'increases',
        'are',
        'beneficial',
        'for',
        'they',
        'provide',
        'wage',
        'earners',
        'with',
        'greater',
        'purchasing',
        'power',
        'except',
        'where',
        'necessary',
        'to',
        'correct',
        'obvious',
        'injustices',
        'wage',
        'increases',
        'that',
        'outrun',
        'productivity',
        'however',
        'are',
        'an',
        'inflationary',
        'factor',
        'they',
        'make',
        'for',
        'higher',
        'prices',
        'for',
        'the',
        'public',
        'generally',
        'and',
        'impose',
        'a',
        'particular',
        'hardship',
        'on',
        'those',
        'whose',
        'welfare',
        'depends',
        'on',
        'the',
        'purchasing',
        'power',
        'of',
        'retirement',
        'income',
        'and',
        'savings',
        'wage',
        'negotiations',
        'should',
        'also',
        'take',
        'cognizance',
        'of',
        'the',
        'right',
        'of',
        'the',
        'public',
        'generally',
        'to',
        'share',
        'in',
        'the',
        'benefits',
        'of',
        'improvements',
        'in',
        'technology',
        'freedom',
        'has',
        'been',
        'defined',
        'as',
        'the',
        'opportunity',
        'for',
        'self',
        'discipline',
        'this',
        'definition',
        'has',
        'a',
        'special',
        'application',
        'to',
        'the',
        'areas',
        'of',
        'wage',
        'and',
        'price',
        'policy',
        'in',
        'a',
        'free',
        'economy',
        'should',
        'we',
        'persistently',
        'fail',
        'to',
        'discipline',
        'ourselves',
        'eventually',
        'there',
        'will',
        'be',
        'increasing',
        'pressure',
        'on',
        'government',
        'to',
        'redress',
        'the',
        'failure',
        'by',
        'that',
        'process',
        'freedom',
        'will',
        'step',
        'by',
        'step',
        'disappear',
        'no',
        'subject',
        'on',
        'the',
        'domestic',
        'scene',
        'should',
        'more',
        'attract',
        'the',
        'concern',
        'of',
        'the',
        'friends',
        'of',
        'american',
        'working',
        'men',
        'and',
        'women',
        'and',
        'of',
        'free',
        'business',
        'enterprise',
        'than',
        'the',
        'forces',
        'that',
        'threaten',
        'a',
        'steady',
        'depreciation',
        'of',
        'the',
        'value',
        'of',
        'our',
        'money',
        'concerning',
        'developments',
        'in',
        'another',
        'vital',
        'sector',
        'of',
        'our',
        'economy',
        'agriculture',
        'i',
        'am',
        'gratified',
        'that',
        'the',
        'long',
        'slide',
        'in',
        'farm',
        'income',
        'has',
        'been',
        'halted',
        'and',
        'that',
        'further',
        'improvement',
        'is',
        'in',
        'prospect',
        'this',
        'is',
        'heartening',
        'progress',
        'three',
        'tools',
        'that',
        'we',
        'have',
        'developed',
        'improved',
        'surplus',
        'disposal',
        'improved',
        'price',
        'support',
        'laws',
        'and',
        'the',
        'soil',
        'bank',
        'are',
        'working',
        'to',
        'reduce',
        'price',
        'depressing',
        'government',
        'stocks',
        'of',
        'farm',
        'products',
        'our',
        'concern',
        'for',
        'the',
        'well',
        'being',
        'of',
        'farm',
        'families',
        'demands',
        'that',
        'we',
        'constantly',
        'search',
        'for',
        'new',
        'ways',
        'by',
        'which',
        'they',
        'can',
        'share',
        'more',
        'fully',
        'in',
        'our',
        'unprecedented',
        'prosperity',
        'legislative',
        'recommendations',
        'in',
        'the',
        'field',
        'of',
        'agriculture',
        'are',
        'contained',
        'in',
        'the',
        'budget',
        'message',
        'our',
        'soil',
        'water',
        'mineral',
        'forest',
        'fish',
        'and',
        'wildlife',
        'resources',
        'are',
        'being',
        'conserved',
        'and',
        'improved',
        'more',
        'effectively',
        'their',
        'conservation',
        'and',
        'development',
        'are',
        'vital',
        'to',
        'the',
        'present',
        'and',
        'future',
        'strength',
        'of',
        'the',
        'nation',
        'but',
        'they',
        'must',
        'not',
        'be',
        'the',
        'concern',
        'of',
        'the',
        'federal',
        'government',
        'alone',
        'state',
        'and',
        'local',
        'entities',
        'and',
        'private',
        'enterprise',
        'should',
        'be',
        'encouraged',
        'to',
        'participate',
        'in',
        'such',
        'projects',
        'i',
        'would',
        'like',
        'to',
        'make',
        'special',
        'mention',
        'of',
        'programs',
        'for',
        'making',
        'the',
        'best',
        'uses',
        'of',
        'water',
        'rapidly',
        'becoming',
        'our',
        'most',
        'precious',
        'natural',
        'resource',
        'just',
        'as',
        'it',
        'can',
        'be',
        'when',
        'neglected',
        'a',
        'destroyer',
        'of',
        'both',
        'life',
        'and',
        'wealth',
        'there',
        'has',
        'been',
        'prepared',
        'and',
        'published',
        'a',
        'comprehensive',
        'water',
        'report',
        'developed',
        'by',
        'a',
        'cabinet',
        'committee',
        'and',
        'relating',
        'to',
        'all',
        'phases',
        'of',
        'this',
        'particular',
        'problem',
        'in',
        'the',
        'light',
        'of',
        'this',
        'report',
        'there',
        'are',
        'two',
        'things',
        'i',
        'believe',
        'we',
        'should',
        'keep',
        'constantly',
        'in',
        'mind',
        'the',
        'first',
        'is',
        'that',
        'each',
        'of',
        'our',
        'great',
        'river',
        'valleys',
        'should',
        'be',
        'considered',
        'as',
        'a',
        'whole',
        'piecemeal',
        'operations',
        'within',
        'each',
        'lesser',
        'drainage',
        'area',
        'can',
        'be',
        'self',
        'defeating',
        'or',
        'at',
        'the',
        'very',
        'least',
        'needlessly',
        'expensive',
        'the',
        'second',
        'is',
        'that',
        'the',
        'domestic',
        'and',
        'industrial',
        'demands',
        'for',
        'water',
        'grow',
        'far',
        'more',
        'rapidly',
        'than',
        'does',
        'our',
        'population',
        'the',
        'whole',
        'matter',
        'of',
        'making',
        'the',
        'best',
        'use',
        'of',
        'each',
        'drop',
        'of',
        'water',
        'from',
        'the',
        'moment',
        'it',
        'touches',
        'our',
        'soil',
        'until',
        'it',
        'reaches',
        'the',
        'oceans',
        'for',
        'such',
        'purposes',
        'as',
        'irrigation',
        'flood',
        'control',
        'power',
        'production',
        'and',
        'domestic',
        'and',
        'industrial',
        'uses',
        'clearly',
        'demands',
        'the',
        'closest',
        'kind',
        'of',
        'cooperation',
        'and',
        'partnership',
        'between',
        'municipalities',
        'states',
        'and',
        'the',
        'federal',
        'government',
        'through',
        'partnership',
        'of',
        'federal',
        'state',
        'and',
        'local',
        'authorities',
        'in',
        'these',
        'vast',
        'projects',
        'we',
        'can',
        'obtain',
        'the',
        'economy',
        'and',
        'efficiency',
        'of',
        'development',
        'and',
        'operation',
        'that',
        'springs',
        'from',
        'a',
        'lively',
        'sense',
        'of',
        'local',
        'responsibility',
        'until',
        'such',
        'partnership',
        'is',
        'established',
        'on',
        'a',
        'proper',
        'and',
        'logical',
        'basis',
        'of',
        'sharing',
        'authority',
        'responsibility',
        'and',
        'costs',
        'our',
        'country',
        'will',
        'never',
        'have',
        'both',
        'the',
        'fully',
        'productive',
        'use',
        'of',
        'water',
        'that',
        'it',
        'so',
        'obviously',
        'needs',
        'and',
        'protection',
        'against',
        'disastrous',
        'flood',
        'if',
        'we',
        'fail',
        'in',
        'this',
        'all',
        'the',
        'many',
        'tasks',
        'that',
        'need',
        'to',
        'be',
        'done',
        'in',
        'america',
        'could',
        'be',
        'accomplished',
        'only',
        'at',
        'an',
        'excessive',
        'cost',
        'by',
        'the',
        'growth',
        'of',
        'a',
        'stifling',
        'bureaucracy',
        'and',
        'eventually',
        'with',
        'a',
        'dangerous',
        'degree',
        'of',
        'centralized',
        'control',
        'over',
        'our',
        'national',
        'life',
        'in',
        'all',
        'domestic',
        'matters',
        'i',
        'believe',
        'that',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'will',
        'expect',
        'of',
        'us',
        'effective',
        'action',
        'to',
        'remedy',
        'past',
        'failure',
        'in',
        'meeting',
        'critical',
        'needs',
        'high',
        'priority',
        'should',
        'be',
        'given',
        'the',
        'school',
        'construction',
        'bill',
        'this',
        'will',
        'benefit',
        'children',
        'of',
        'all',
        'races',
        'throughout',
        'the',
        'country',
        'and',
        'children',
        'of',
        'all',
        'races',
        'need',
        'schools',
        'now',
        'a',
        'program',
        'designed',
        'to',
        'meet',
        'emergency',
        'needs',
        'for',
        'more',
        'classrooms',
        'should',
        'be',
        'enacted',
        'without',
        'delay',
        'i',
        'am',
        'hopeful',
        'that',
        'this',
        'program',
        'can',
        'be',
        'enacted',
        'on',
        'its',
        'own',
        'merits',
        'uncomplicated',
        'by',
        'provisions',
        'dealing',
        'with',
        'the',
        'complex',
        'problems',
        'of',
        'integration',
        'i',
        'urge',
        'the',
        'people',
        'in',
        'all',
        'sections',
        'of',
        'the',
        'country',
        'to',
        'approach',
        'these',
        'problems',
        'with',
        'calm',
        'and',
        'reason',
        'with',
        'mutual',
        'understanding',
        'and',
        'good',
        'will',
        'and',
        'in',
        'the',
        'american',
        'tradition',
        'of',
        'deep',
        'respect',
        'for',
        'the',
        'orderly',
        'processes',
        'of',
        'law',
        'and',
        'justice',
        'i',
        'should',
        'say',
        'here',
        'that',
        'we',
        'have',
        'much',
        'reason',
        'to',
        'be',
        'proud',
        'of',
        'the',
        'progress',
        'our',
        'people',
        'are',
        'making',
        'in',
        'mutual',
        'understanding',
        'the',
        'chief',
        'buttress',
        'of',
        'human',
        'and',
        'civil',
        'rights',
        'steadily',
        'we',
        'are',
        'moving',
        'closer',
        'to',
        'the',
        'goal',
        'of',
        'fair',
        'and',
        'equal',
        'treatment',
        'of',
        'citizens',
        'without',
        'regard',
        'to',
        'race',
        'or',
        'color',
        'but',
        'unhappily',
        'much',
        'remains',
        'to',
        'be',
        'done',
        'last',
        'year',
        'the',
        'administration',
        'recommended',
        'to',
        'the',
        'congress',
        'a',
        'four',
        'point',
        'program',
        'to',
        'reinforce',
        'civil',
        'rights',
        'that',
        'program',
        'included',
        'creation',
        'of',
        'a',
        'bipartisan',
        'commission',
        'to',
        'investigate',
        'asserted',
        'violations',
        'of',
        'civil',
        'rights',
        'and',
        'to',
        'make',
        'recommendations',
        'creation',
        'of',
        'a',
        'civil',
        'rights',
        'division',
        'in',
        'the',
        'department',
        'of',
        'justice',
        'in',
        'charge',
        'of',
        'an',
        'assistant',
        'attorney',
        'general',
        'enactment',
        'by',
        'the',
        'congress',
        'of',
        'new',
        'laws',
        'to',
        'aid',
        'in',
        'the',
        'enforcement',
        'of',
        'voting',
        'rights',
        'and',
        'amendment',
        'of',
        'the',
        'laws',
        'so',
        'as',
        'to',
        'permit',
        'the',
        'federal',
        'government',
        'to',
        'seek',
        'from',
        'the',
        'civil',
        'courts',
        'preventive',
        'relief',
        'in',
        'civil',
        'rights',
        'cases',
        'i',
        'urge',
        'that',
        'the',
        'congress',
        'enact',
        'this',
        'legislation',
        'essential',
        'to',
        'the',
        'stable',
        'economic',
        'growth',
        'we',
        'seek',
        'is',
        'a',
        'system',
        'of',
        'well',
        'adapted',
        'and',
        'efficient',
        'financial',
        'institutions',
        'i',
        'believe',
        'the',
        'time',
        'has',
        'come',
        'to',
        'conduct',
        'a',
        'broad',
        'national',
        'inquiry',
        'into',
        'the',
        'nature',
        'performance',
        'and',
        'adequacy',
        'of',
        'our',
        'financial',
        'system',
        'both',
        'in',
        'terms',
        'of',
        'its',
        'direct',
        'service',
        'to',
        'the',
        'whole',
        'economy',
        'and',
        'in',
        'terms',
        'of',
        'its',
        'function',
        'as',
        'the',
        'mechanism',
        'through',
        'which',
        'monetary',
        'and',
        'credit',
        'policy',
        'takes',
        'effect',
        'i',
        'believe',
        'the',
        'congress',
        'should',
        'authorize',
        'the',
        'creation',
        'of',
        'a',
        'commission',
        'of',
        'able',
        'and',
        'qualified',
        'citizens',
        'to',
        'undertake',
        'this',
        'vital',
        'inquiry',
        'out',
        'of',
        'their',
        'findings',
        'and',
        'recommendations',
        'the',
        'administration',
        'would',
        'develop',
        'and',
        'present',
        'to',
        'the',
        'congress',
        'any',
        'legislative',
        'proposals',
        'that',
        'might',
        'be',
        'indicated',
        'for',
        'the',
        'purpose',
        'of',
        'improving',
        'our',
        'financial',
        'machinery',
        'in',
        'this',
        'message',
        'it',
        'seems',
        'unnecessary',
        'that',
        'i',
        'should',
        'repeat',
        'recommendations',
        'involving',
        'our',
        'domestic',
        'affairs',
        'that',
        'have',
        'been',
        'urged',
        'upon',
        'the',
        'congress',
        'during',
        'the',
        'past',
        'four',
        'years',
        'but',
        'which',
        'in',
        'some',
        'instances',
        'did',
        'not',
        'reach',
        'the',
        'stage',
        'of',
        'completely',
        'satisfactory',
        'legislation',
        'the',
        'administration',
        'will',
        'through',
        'future',
        'messages',
        'either',
        'directly',
        'from',
        'me',
        'or',
        'from',
        'heads',
        'of',
        'the',
        'departments',
        'and',
        'agencies',
        'transmit',
        'to',
        'the',
        'congress',
        'specific',
        'recommendations',
        'these',
        'will',
        'involve',
        'our',
        'financial',
        'and',
        'fiscal',
        'affairs',
        'our',
        'military',
        'and',
        'civil',
        'defenses',
        'the',
        'administration',
        'of',
        'justice',
        'our',
        'agricultural',
        'economy',
        'our',
        'domestic',
        'and',
        'foreign',
        'commerce',
        'the',
        'urgently',
        'needed',
        'increase',
        'in',
        'our',
        'postal',
        'rates',
        'the',
        'development',
        'of',
        'our',
        'natural',
        'resources',
        'our',
        'labor',
        'laws',
        'including',
        'our',
        'labor',
        'management',
        'relations',
        'legislation',
        'and',
        'vital',
        'aspects',
        'of',
        'the',
        'health',
        'education',
        'and',
        'welfare',
        'of',
        'our',
        'people',
        'there',
        'will',
        'be',
        'special',
        'recommendations',
        'dealing',
        'with',
        'such',
        'subjects',
        'as',
        'atomic',
        'energy',
        'the',
        'furthering',
        'of',
        'public',
        'works',
        'the',
        'continued',
        'efforts',
        'to',
        'eliminate',
        'government',
        'competition',
        'with',
        'the',
        'businesses',
        'of',
        'tax',
        'paying',
        'citizens',
        'a',
        'number',
        'of',
        'legislative',
        'recommendations',
        'will',
        'be',
        'mentioned',
        'specifically',
        'in',
        'my',
        'forthcoming',
        'budget',
        'message',
        'which',
        'will',
        'reach',
        'you',
        'within',
        'the',
        'week',
        'that',
        'message',
        'will',
        'also',
        'recommend',
        'such',
        'sums',
        'as',
        'are',
        'needed',
        'to',
        'implement',
        'the',
        'proposed',
        'action',
        'turning',
        'to',
        'the',
        'international',
        'scene',
        'the',
        'existence',
        'of',
        'a',
        'strongly',
        'armed',
        'imperialistic',
        'dictatorship',
        'poses',
        'a',
        'continuing',
        'threat',
        'to',
        'the',
        'free',
        "world's",
        'and',
        'thus',
        'to',
        'our',
        'own',
        "nation's",
        'security',
        'and',
        'peace',
        'there',
        'are',
        'certain',
        'truths',
        'to',
        'be',
        'remembered',
        'here',
        'first',
        'america',
        'alone',
        'and',
        'isolated',
        'cannot',
        'assure',
        'even',
        'its',
        'own',
        'security',
        'we',
        'must',
        'be',
        'joined',
        'by',
        'the',
        'capability',
        'and',
        'resolution',
        'of',
        'nations',
        'that',
        'have',
        'proved',
        'themselves',
        'dependable',
        'defenders',
        'of',
        'freedom',
        'isolation',
        'from',
        'them',
        'invites',
        'war',
        'our',
        'security',
        'is',
        'also',
        'enhanced',
        'by',
        'the',
        'immeasurable',
        'interest',
        'that',
        'joins',
        'us',
        'with',
        'all',
        'peoples',
        'who',
        'believe',
        'that',
        'peace',
        'with',
        'justice',
        'must',
        'be',
        'preserved',
        'that',
        'wars',
        'of',
        'aggression',
        'are',
        'crimes',
        'against',
        'humanity',
        'another',
        'truth',
        'is',
        'that',
        'our',
        'survival',
        'in',
        "today's",
        'world',
        'requires',
        'modern',
        'adequate',
        'dependable',
        'military',
        'strength',
        'our',
        'nation',
        'has',
        'made',
        'great',
        'strides',
        'in',
        'assuring',
        'a',
        'modern',
        'defense',
        'so',
        'armed',
        'in',
        'new',
        'weapons',
        'so',
        'deployed',
        'so',
        'equipped',
        'that',
        'today',
        'our',
        'security',
        'force',
        'is',
        'the',
        'most',
        'powerful',
        'in',
        'our',
        'peacetime',
        'history',
        'it',
        'can',
        'punish',
        'heavily',
        'any',
        'enemy',
        'who',
        'undertakes',
        'to',
        'attack',
        'us',
        'it',
        'is',
        'a',
        'major',
        'deterrent',
        'to',
        'war',
        'by',
        'our',
        'research',
        'and',
        'development',
        'more',
        'efficient',
        'weapons',
        'some',
        'of',
        'amazing',
        'capabilities',
        'are',
        'being',
        'constantly',
        'created',
        'these',
        'vital',
        'efforts',
        'we',
        'shall',
        'continue',
        'yet',
        'we',
        'must',
        'not',
        'delude',
        'ourselves',
        'that',
        'safety',
        'necessarily',
        'increases',
        'as',
        'expenditures',
        'for',
        'military',
        'research',
        'or',
        'forces',
        'in',
        'being',
        'go',
        'up',
        'indeed',
        'beyond',
        'a',
        'wise',
        'and',
        'reasonable',
        'level',
        'which',
        'is',
        'always',
        'changing',
        'and',
        'is',
        'under',
        'constant',
        'study',
        'money',
        'spent',
        'on',
        'arms',
        'may',
        'be',
        'money',
        'wasted',
        'on',
        'sterile',
        'metal',
        'or',
        'inflated',
        'costs',
        'thereby',
        'weakening',
        'the',
        'very',
        'security',
        'and',
        'strength',
        'we',
        'seek',
        'national',
        'security',
        'requires',
        'far',
        'more',
        'than',
        'military',
        'power',
        'economic',
        'and',
        'moral',
        'factors',
        'play',
        'indispensable',
        'roles',
        'any',
        'program',
        'that',
        'endangers',
        'our',
        'economy',
        'could',
        'defeat',
        'us',
        'any',
        'weakening',
        'of',
        'our',
        'national',
        'will',
        'and',
        'resolution',
        'any',
        'diminution',
        'of',
        'the',
        'vigor',
        'and',
        'initiative',
        'of',
        'our',
        'individual',
        'citizens',
        'would',
        'strike',
        'a',
        'blow',
        'at',
        'the',
        'heart',
        'of',
        'our',
        'defenses',
        'the',
        'finest',
        'military',
        'establishment',
        'we',
        'can',
        'produce',
        'must',
        'work',
        'closely',
        'in',
        'cooperation',
        'with',
        'the',
        'forces',
        'of',
        'our',
        'friends',
        'our',
        'system',
        'of',
        'regional',
        'pacts',
        'developed',
        'within',
        'the',
        'charter',
        'of',
        'the',
        'united',
        'nations',
        'serves',
        'to',
        'increase',
        'both',
        'our',
        'own',
        'security',
        'and',
        'the',
        'security',
        'of',
        'other',
        'nations',
        'this',
        'system',
        'is',
        'still',
        'a',
        'recent',
        'introduction',
        'on',
        'the',
        'world',
        'scene',
        'its',
        'problems',
        'are',
        'many',
        'and',
        'difficult',
        'because',
        'it',
        'insists',
        'on',
        'equality',
        'among',
        'its',
        'members',
        'and',
        'brings',
        'into',
        'association',
        'some',
        'nations',
        'traditionally',
        'divided',
        'repeatedly',
        'in',
        'recent',
        'months',
        'the',
        'collapse',
        'of',
        'these',
        'regional',
        'alliances',
        'has',
        'been',
        'predicted',
        'the',
        'strains',
        'upon',
        'them',
        'have',
        'been',
        'at',
        'times',
        'indeed',
        'severe',
        'despite',
        'these',
        'strains',
        'our',
        'regional',
        'alliances',
        'have',
        'proved',
        'durable',
        'and',
        'strong',
        'and',
        'dire',
        'predictions',
        'of',
        'their',
        'disintegration',
        'have',
        'proved',
        'completely',
        'false',
        'with',
        'other',
        'free',
        'nations',
        'we',
        'should',
        'vigorously',
        'prosecute',
        'measures',
        'that',
        'will',
        'promote',
        'mutual',
        'strength',
        'prosperity',
        'and',
        'welfare',
        'within',
        'the',
        'free',
        'world',
        'strength',
        'is',
        'essentially',
        'a',
        'product',
        'of',
        'economic',
        'health',
        'and',
        'social',
        'well',
        'being',
        'consequently',
        'even',
        'as',
        'we',
        'continue',
        'our',
        'programs',
        'of',
        'military',
        'assistance',
        'we',
        'must',
        'emphasize',
        'aid',
        'to',
        'our',
        'friends',
        'in',
        'building',
        'more',
        'productive',
        'economies',
        'and',
        'in',
        'better',
        'satisfying',
        'the',
        'natural',
        'demands',
        'of',
        'their',
        'people',
        'for',
        'progress',
        'thereby',
        'we',
        'shall',
        'move',
        'a',
        'long',
        'way',
        'toward',
        'a',
        'peaceful',
        'world',
        'a',
        'sound',
        'and',
        'safeguarded',
        'agreement',
        'for',
        'open',
        'skies',
        'unarmed',
        'aerial',
        'sentinels',
        'and',
        'reduced',
        'armament',
        'would',
        'provide',
        'a',
        'valuable',
        'contribution',
        'toward',
        'a',
        'durable',
        'peace',
        'in',
        'the',
        'years',
        'ahead',
        'and',
        'we',
        'have',
        'been',
        'persistent',
        'in',
        'our',
        'effort',
        'to',
        'reach',
        'such',
        'an',
        'agreement',
        'we',
        'are',
        'willing',
        'to',
        'enter',
        'any',
        'reliable',
        'agreement',
        'which',
        'would',
        'reverse',
        'the',
        'trend',
        'toward',
        'ever',
        'more',
        'devastating',
        'nuclear',
        'weapons',
        'reciprocally',
        'provide',
        'against',
        'the',
        'possibility',
        'of',
        'surprise',
        'attack',
        'mutually',
        'control',
        'the',
        'outer',
        'space',
        'missile',
        'and',
        'satellite',
        'development',
        'and',
        'make',
        'feasible',
        'a',
        'lower',
        'level',
        'of',
        'armaments',
        'and',
        'armed',
        'forces',
        'and',
        'an',
        'easier',
        'burden',
        'of',
        'military',
        'expenditures',
        'our',
        'continuing',
        'negotiations',
        'in',
        'this',
        'field',
        'are',
        'a',
        'major',
        'part',
        'of',
        'our',
        'quest',
        'for',
        'a',
        'confident',
        'peace',
        'in',
        'this',
        'atomic',
        'age',
        'this',
        'quest',
        'requires',
        'as',
        'well',
        'a',
        'constructive',
        'attitude',
        'among',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'free',
        'world',
        'toward',
        'expansion',
        'of',
        'trade',
        'and',
        'investment',
        'that',
        'can',
        'give',
        'all',
        'of',
        'us',
        'opportunity',
        'to',
        'work',
        'out',
        'economic',
        'betterment',
        'an',
        'essential',
        'step',
        'in',
        'this',
        'field',
        'is',
        'the',
        'provision',
        'of',
        'an',
        'administrative',
        'agency',
        'to',
        'insure',
        'the',
        'orderly',
        'and',
        'proper',
        'operation',
        'of',
        'existing',
        'arrangements',
        'trader',
        'which',
        'multilateral',
        'trade',
        'is',
        'now',
        'carried',
        'on',
        'to',
        'that',
        'end',
        'i',
        'urge',
        'congressional',
        'authorization',
        'for',
        'united',
        'states',
        'membership',
        'in',
        'the',
        'proposed',
        'organization',
        'for',
        'trade',
        'cooperation',
        'an',
        'action',
        'which',
        'will',
        'speed',
        'removal',
        'of',
        'discrimination',
        'against',
        'our',
        'export',
        'trade',
        'we',
        'welcome',
        'the',
        'efforts',
        'of',
        'a',
        'number',
        'of',
        'our',
        'european',
        'friends',
        'to',
        'achieve',
        'an',
        'integrated',
        'community',
        'to',
        'develop',
        'a',
        'common',
        'market',
        'we',
        'likewise',
        'welcome',
        'their',
        'cooperative',
        'effort',
        'in',
        'the',
        'field',
        'of',
        'atomic',
        'energy',
        'to',
        'demonstrate',
        'once',
        'again',
        'our',
        'unalterable',
        'purpose',
        'to',
        'make',
        'of',
        'the',
        'atom',
        'a',
        'peaceful',
        'servant',
        'of',
        'humanity',
        'i',
        'shortly',
        'shall',
        'ask',
        'the',
        'congress',
        'to',
        'authorize',
        'full',
        'united',
        'states',
        'participation',
        'in',
        'the',
        'international',
        'atomic',
        'energy',
        'agency',
        'world',
        'events',
        'have',
        'magnified',
        'both',
        'the',
        'responsibilities',
        'and',
        'the',
        'opportunities',
        'of',
        'the',
        'united',
        'states',
        'information',
        'agency',
        'just',
        'as',
        'in',
        'recent',
        'months',
        'the',
        'voice',
        'of',
        'communism',
        'has',
        'become',
        'more',
        'shaken',
        'and',
        'confused',
        'the',
        'voice',
        'of',
        'truth',
        'must',
        'be',
        'more',
        'clearly',
        'heard',
        'to',
        'enable',
        'our',
        'information',
        'agency',
        'to',
        'cope',
        'with',
        'these',
        'new',
        'responsibilities',
        'and',
        'opportunities',
        'i',
        'am',
        'asking',
        'the',
        'congress',
        'to',
        'increase',
        'appreciably',
        'the',
        'appropriations',
        'for',
        'this',
        'program',
        'and',
        'for',
        'legislation',
        'establishing',
        'a',
        'career',
        'service',
        'for',
        'the',
        "agency's",
        'overseas',
        'foreign',
        'service',
        'officers',
        'the',
        'recent',
        'historic',
        'events',
        'in',
        'hungary',
        'demand',
        'that',
        'all',
        'free',
        'nations',
        'share',
        'to',
        'the',
        'extent',
        'of',
        'their',
        'capabilities',
        'in',
        'the',
        'responsibility',
        'of',
        'granting',
        'asylum',
        'to',
        'victims',
        'of',
        'communist',
        'persecution',
        'i',
        'request',
        'the',
        'congress',
        'promptly',
        'to',
        'enact',
        'legislation',
        'to',
        'regularize',
        'the',
        'status',
        'in',
        'the',
        'united',
        'states',
        'of',
        'hungarian',
        'refugees',
        'brought',
        'here',
        'as',
        'parolees',
        'i',
        'shall',
        'shortly',
        'recommend',
        'to',
        'the',
        'congress',
        'by',
        'special',
        'message',
        'the',
        'changes',
        'in',
        'our',
        'immigration',
        'laws',
        'that',
        'i',
        'deem',
        'necessary',
        'in',
        'the',
        'light',
        'of',
        'our',
        'world',
        'responsibilities',
        'the',
        'cost',
        'of',
        'peace',
        'is',
        'something',
        'we',
        'must',
        'face',
        'boldly',
        'fearlessly',
        'beyond',
        'money',
        'it',
        'involves',
        'changes',
        'in',
        'attitudes',
        'the',
        'renunciation',
        'of',
        'old',
        'prejudices',
        'even',
        'the',
        'sacrifice',
        'of',
        'some',
        'seeming',
        'self',
        'interest',
        'only',
        'five',
        'days',
        'ago',
        'i',
        'expressed',
        'to',
        'you',
        'the',
        'grave',
        'concern',
        'of',
        'your',
        'government',
        'over',
        'the',
        'threat',
        'of',
        'soviet',
        'aggression',
        'in',
        'the',
        'middle',
        'east',
        'i',
        'asked',
        'for',
        'congressional',
        'authorization',
        'to',
        'help',
        'counter',
        'this',
        'threat',
        'i',
        'say',
        'again',
        'that',
        'this',
        'matter',
        'is',
        'of',
        'vital',
        'and',
        'immediate',
        'importance',
        'to',
        'the',
        "nation's",
        'and',
        'the',
        'free',
        "world's",
        'security',
        'and',
        'peace',
        'by',
        'our',
        'proposed',
        'programs',
        'in',
        'the',
        'middle',
        'east',
        'we',
        'hope',
        'to',
        'assist',
        'in',
        'establishing',
        'a',
        'climate',
        'in',
        'which',
        'constructive',
        'and',
        'long',
        'term',
        'solutions',
        'to',
        'basic',
        'problems',
        'of',
        'the',
        'area',
        'may',
        'be',
        'sought',
        'from',
        'time',
        'to',
        'time',
        'there',
        'will',
        'be',
        'presented',
        'to',
        'the',
        'congress',
        'requests',
        'for',
        'other',
        'legislation',
        'in',
        'the',
        'broad',
        'field',
        'of',
        'international',
        'affairs',
        'all',
        'requests',
        'will',
        'reflect',
        'the',
        'steadfast',
        'purpose',
        'of',
        'this',
        'administration',
        'to',
        'pursue',
        'peace',
        'based',
        'on',
        'justice',
        'although',
        'in',
        'some',
        'cases',
        'details',
        'will',
        'be',
        'new',
        'the',
        'underlying',
        'purpose',
        'and',
        'objectives',
        'will',
        'remain',
        'the',
        'same',
        'all',
        'proposals',
        'made',
        'by',
        'the',
        'administration',
        'in',
        'this',
        'field',
        'are',
        'based',
        'on',
        'the',
        'free',
        "world's",
        'unity',
        'this',
        'unity',
        'may',
        'not',
        'be',
        'immediately',
        'obvious',
        'unless',
        'we',
        'examine',
        'link',
        'by',
        'link',
        'the',
        'chain',
        'of',
        'relationships',
        'that',
        'binds',
        'us',
        'to',
        'every',
        'area',
        'and',
        'to',
        'every',
        'nation',
        'in',
        'spirit',
        'the',
        'free',
        'world',
        'is',
        'one',
        'because',
        'its',
        'people',
        'uphold',
        'the',
        'right',
        'of',
        'independent',
        'existence',
        'for',
        'all',
        'nations',
        'i',
        'have',
        'already',
        'alluded',
        'to',
        'their',
        'economic',
        'interdependence',
        'but',
        'their',
        'interdependence',
        'extends',
        'also',
        'into',
        'the',
        'field',
        'of',
        'security',
        'first',
        'of',
        'all',
        'no',
        'reasonable',
        'man',
        'will',
        'question',
        'the',
        'absolute',
        'need',
        'for',
        'our',
        'american',
        'neighbors',
        'to',
        'be',
        'prosperous',
        'and',
        'secure',
        'their',
        'security',
        'and',
        'prosperity',
        'are',
        'inextricably',
        'bound',
        'to',
        'our',
        'own',
        'and',
        'we',
        'are',
        'of',
        'course',
        'already',
        'joined',
        'with',
        'these',
        'neighbors',
        'by',
        'historic',
        'pledges',
        'again',
        'no',
        'reasonable',
        'man',
        'will',
        'deny',
        'that',
        'the',
        'freedom',
        'and',
        'prosperity',
        'and',
        'security',
        'of',
        'western',
        'europe',
        'are',
        'vital',
        'to',
        'our',
        'own',
        'prosperity',
        'and',
        'security',
        'if',
        'the',
        'institutions',
        'the',
        'skills',
        'the',
        'manpower',
        'of',
        'its',
        'peoples',
        'were',
        'to',
        'fall',
        'under',
        'the',
        'domination',
        'of',
        'an',
        'aggressive',
        'imperialism',
        'the',
        'violent',
        'change',
        'in',
        'the',
        'balance',
        'of',
        'world',
        'power',
        'and',
        'in',
        'the',
        'pattern',
        'of',
        'world',
        'commerce',
        'could',
        'not',
        'be',
        'fully',
        'compensated',
        'for',
        'by',
        'any',
        'american',
        'measures',
        'military',
        'or',
        'economic',
        'but',
        'these',
        'people',
        'whose',
        'economic',
        'strength',
        'is',
        'largely',
        'dependent',
        'on',
        'free',
        'and',
        'uninterrupted',
        'movement',
        'of',
        'oil',
        'from',
        'the',
        'middle',
        'east',
        'cannot',
        'prosper',
        'indeed',
        'their',
        'economies',
        'would',
        'be',
        'severely',
        'impaired',
        'should',
        'that',
        'area',
        'be',
        'controlled',
        'by',
        'an',
        'enemy',
        'and',
        'the',
        'movement',
        'of',
        'oil',
        'be',
        'subject',
        'to',
        'its',
        'decisions',
        'next',
        'to',
        'the',
        'eastward',
        'are',
        'asiatic',
        'and',
        'far',
        'eastern',
        'peoples',
        'recently',
        'returned',
        'to',
        'independent',
        'control',
        'of',
        'their',
        'own',
        'affairs',
        'or',
        'now',
        'emerging',
        'into',
        'sovereign',
        'statehood',
        'their',
        'potential',
        'strength',
        'constitutes',
        'new',
        'assurance',
        'for',
        'stability',
        'and',
        'peace',
        'in',
        'the',
        'world',
        'if',
        'they',
        'can',
        'retain',
        'their',
        'independence',
        'should',
        'they',
        'lose',
        'freedom',
        'and',
        'be',
        'dominated',
        'by',
        'an',
        'aggressor',
        'the',
        'world',
        'wide',
        'effects',
        'would',
        'imperil',
        'the',
        'security',
        'of',
        'the',
        'free',
        'world',
        'in',
        'short',
        'the',
        'world',
        'has',
        'so',
        'shrunk',
        'that',
        'all',
        'free',
        'nations',
        'are',
        'our',
        'neighbors',
        'without',
        'cooperative',
        'neighbors',
        'the',
        'united',
        'states',
        'cannot',
        'maintain',
        'its',
        'own',
        'security',
        'and',
        'welfare',
        'because',
        'first',
        "america's",
        'vital',
        'interests',
        'are',
        'world',
        'wide',
        'embracing',
        'both',
        'hemispheres',
        'and',
        'every',
        'continent',
        'second',
        'we',
        'have',
        'community',
        'of',
        'interest',
        'with',
        'every',
        'nation',
        'in',
        'the',
        'free',
        'world',
        'third',
        'interdependence',
        'of',
        'interests',
        'requires',
        'a',
        'decent',
        'respect',
        'for',
        'the',
        'rights',
        'and',
        'the',
        'peace',
        'of',
        'all',
        'peoples',
        'these',
        'principles',
        'motivate',
        'our',
        'actions',
        'within',
        'the',
        'united',
        'nations',
        'there',
        'before',
        'all',
        'the',
        'world',
        'by',
        'our',
        'loyalty',
        'to',
        'them',
        'by',
        'our',
        'practice',
        'of',
        'them',
        'let',
        'us',
        'strive',
        'to',
        'set',
        'a',
        'standard',
        'to',
        'which',
        'all',
        'who',
        'seek',
        'justice',
        'and',
        'who',
        'hunger',
        'for',
        'peace',
        'can',
        'rally',
        'may',
        'we',
        'at',
        'home',
        'here',
        'at',
        'the',
        'seat',
        'of',
        'government',
        'in',
        'all',
        'the',
        'cities',
        'and',
        'towns',
        'and',
        'farmlands',
        'of',
        'america',
        'support',
        'these',
        'principles',
        'in',
        'a',
        'personal',
        'effort',
        'of',
        'dedication',
        'thereby',
        'each',
        'of',
        'us',
        'can',
        'help',
        'establish',
        'a',
        'secure',
        'world',
        'order',
        'in',
        'which',
        'opportunity',
        'for',
        'freedom',
        'and',
        'justice',
        'will',
        'be',
        'more',
        'widespread',
        'and',
        'in',
        'which',
        'the',
        'resources',
        'now',
        'dissipated',
        'on',
        'the',
        'armaments',
        'of',
        'war',
        'can',
        'be',
        'released',
        'for',
        'the',
        'life',
        'and',
        'growth',
        'of',
        'all',
        'humanity',
        'when',
        'our',
        'forefathers',
        'prepared',
        'the',
        'immortal',
        'document',
        'that',
        'proclaimed',
        'our',
        'independence',
        'they',
        'asserted',
        'that',
        'every',
        'individual',
        'is',
        'endowed',
        'by',
        'his',
        'creator',
        'with',
        'certain',
        'inalienable',
        'rights',
        'as',
        'we',
        'gaze',
        'back',
        'through',
        'history',
        'to',
        'that',
        'date',
        'it',
        'is',
        'clear',
        'that',
        'our',
        'nation',
        'has',
        'striven',
        'to',
        'live',
        'up',
        'to',
        'this',
        'declaration',
        'applying',
        'it',
        'to',
        'nations',
        'as',
        'well',
        'as',
        'to',
        'individuals',
        'today',
        'we',
        'proudly',
        'assert',
        'that',
        'the',
        'government',
        'of',
        'the',
        'united',
        'states',
        'is',
        'still',
        'committed',
        'to',
        'this',
        'concept',
        'both',
        'in',
        'its',
        'activities',
        'at',
        'home',
        'and',
        'abroad',
        'the',
        'purpose',
        'is',
        'divine',
        'the',
        'implementation',
        'is',
        'human',
        'our',
        'country',
        'and',
        'its',
        'government',
        'have',
        'made',
        'mistakes',
        'human',
        'mistakes',
        'they',
        'have',
        'been',
        'of',
        'the',
        'head',
        'not',
        'of',
        'the',
        'heart',
        'and',
        'it',
        'is',
        'still',
        'true',
        'that',
        'the',
        'great',
        'concept',
        'of',
        'the',
        'dignity',
        'of',
        'all',
        'men',
        'alike',
        'created',
        'in',
        'the',
        'image',
        'of',
        'the',
        'almighty',
        'has',
        'been',
        'the',
        'compass',
        'by',
        'which',
        'we',
        'have',
        'tried',
        'and',
        'are',
        'trying',
        'to',
        'steer',
        'our',
        'course',
        'so',
        'long',
        'as',
        'we',
        'continue',
        'by',
        'its',
        'guidance',
        'there',
        'will',
        'be',
        'true',
        'progress',
        'in',
        'human',
        'affairs',
        'both',
        'among',
        'ourselves',
        'and',
        'among',
        'those',
        'with',
        'whom',
        'we',
        'deal',
        'to',
        'achieve',
        'a',
        'more',
        'perfect',
        'fidelity',
        'to',
        'it',
        'i',
        'submit',
        'is',
        'a',
        'worthy',
        'ambition',
        'as',
        'we',
        'meet',
        'together',
        'in',
        'these',
        'first',
        'days',
        'of',
        'this',
        'the',
        'first',
        'session',
        'of',
        'the',
        'th',
        'congress',
        'dwight',
        'd',
        'eisenhower'],
 1958: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'it',
        'is',
        'again',
        'my',
        'high',
        'privilege',
        'to',
        'extend',
        'personal',
        'greetings',
        'to',
        'the',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'all',
        'of',
        'us',
        'realize',
        'that',
        'as',
        'this',
        'new',
        'session',
        'begins',
        'many',
        'americans',
        'are',
        'troubled',
        'about',
        'recent',
        'world',
        'developments',
        'which',
        'they',
        'believe',
        'may',
        'threaten',
        'our',
        "nation's",
        'safety',
        'honest',
        'men',
        'differ',
        'in',
        'their',
        'appraisal',
        'of',
        "america's",
        'material',
        'and',
        'intellectual',
        'strength',
        'and',
        'the',
        'dangers',
        'that',
        'confront',
        'us',
        'but',
        'all',
        'know',
        'these',
        'dangers',
        'are',
        'real',
        'the',
        'purpose',
        'of',
        'this',
        'message',
        'is',
        'to',
        'outline',
        'the',
        'measures',
        'that',
        'can',
        'give',
        'the',
        'american',
        'people',
        'a',
        'confidence',
        'just',
        'as',
        'real',
        'in',
        'their',
        'own',
        'security',
        'i',
        'am',
        'not',
        'here',
        'to',
        'justify',
        'the',
        'past',
        'gloss',
        'over',
        'the',
        'problems',
        'of',
        'the',
        'present',
        'or',
        'propose',
        'easy',
        'solutions',
        'for',
        'the',
        'future',
        'i',
        'am',
        'here',
        'to',
        'state',
        'what',
        'i',
        'believe',
        'to',
        'be',
        'right',
        'and',
        'what',
        'i',
        'believe',
        'to',
        'be',
        'wrong',
        'and',
        'to',
        'propose',
        'action',
        'for',
        'correcting',
        'what',
        'i',
        'think',
        'wrong',
        'i',
        'there',
        'are',
        'two',
        'tasks',
        'confronting',
        'us',
        'that',
        'so',
        'far',
        'outweigh',
        'all',
        'other',
        'that',
        'i',
        'shall',
        'devote',
        'this',
        "year's",
        'message',
        'entirely',
        'to',
        'them',
        'the',
        'first',
        'is',
        'to',
        'ensure',
        'our',
        'safety',
        'through',
        'strength',
        'as',
        'to',
        'our',
        'strength',
        'i',
        'have',
        'repeatedly',
        'voiced',
        'this',
        'conviction',
        'we',
        'now',
        'have',
        'a',
        'broadly',
        'based',
        'and',
        'efficient',
        'defensive',
        'strength',
        'including',
        'a',
        'great',
        'deterrent',
        'power',
        'which',
        'is',
        'for',
        'the',
        'present',
        'our',
        'main',
        'guarantee',
        'against',
        'war',
        'but',
        'unless',
        'we',
        'act',
        'wisely',
        'and',
        'promptly',
        'we',
        'could',
        'lose',
        'that',
        'capacity',
        'to',
        'deter',
        'attack',
        'or',
        'defend',
        'ourselves',
        'my',
        'profoundest',
        'conviction',
        'is',
        'that',
        'the',
        'american',
        'people',
        'will',
        'say',
        'as',
        'one',
        'man',
        'no',
        'matter',
        'what',
        'the',
        'exertions',
        'or',
        'sacrifices',
        'we',
        'shall',
        'maintain',
        'that',
        'necessary',
        'strength',
        'but',
        'we',
        'could',
        'make',
        'no',
        'more',
        'tragic',
        'mistake',
        'than',
        'merely',
        'to',
        'concentrate',
        'on',
        'military',
        'strength',
        'for',
        'if',
        'we',
        'did',
        'only',
        'this',
        'the',
        'future',
        'would',
        'hold',
        'nothing',
        'for',
        'the',
        'world',
        'but',
        'an',
        'age',
        'of',
        'terror',
        'and',
        'so',
        'our',
        'second',
        'task',
        'is',
        'to',
        'do',
        'the',
        'constructive',
        'work',
        'of',
        'building',
        'a',
        'genuine',
        'peace',
        'we',
        'must',
        'never',
        'become',
        'so',
        'preoccupied',
        'with',
        'our',
        'desire',
        'for',
        'military',
        'strength',
        'that',
        'we',
        'neglect',
        'those',
        'areas',
        'of',
        'economic',
        'development',
        'trade',
        'diplomacy',
        'education',
        'ideas',
        'and',
        'principles',
        'where',
        'the',
        'foundations',
        'of',
        'real',
        'peace',
        'must',
        'be',
        'laid',
        'ii',
        'the',
        'threat',
        'to',
        'our',
        'safety',
        'and',
        'to',
        'the',
        'hope',
        'of',
        'a',
        'peaceful',
        'world',
        'can',
        'be',
        'simply',
        'stated',
        'it',
        'is',
        'communist',
        'imperialism',
        'this',
        'threat',
        'is',
        'not',
        'something',
        'imagined',
        'by',
        'critics',
        'of',
        'the',
        'soviets',
        'soviet',
        'spokesmen',
        'from',
        'the',
        'beginning',
        'have',
        'publicly',
        'and',
        'frequently',
        'declared',
        'their',
        'aim',
        'to',
        'expand',
        'their',
        'power',
        'one',
        'way',
        'or',
        'another',
        'throughout',
        'the',
        'world',
        'the',
        'threat',
        'has',
        'become',
        'increasingly',
        'serious',
        'as',
        'this',
        'expansionist',
        'aim',
        'has',
        'been',
        'reinforced',
        'by',
        'an',
        'advancing',
        'industrial',
        'military',
        'and',
        'scientific',
        'establishment',
        'but',
        'what',
        'makes',
        'the',
        'soviet',
        'threat',
        'unique',
        'in',
        'history',
        'is',
        'its',
        'all',
        'inclusiveness',
        'every',
        'human',
        'activity',
        'is',
        'pressed',
        'into',
        'service',
        'as',
        'a',
        'weapon',
        'of',
        'expansion',
        'trade',
        'economic',
        'development',
        'military',
        'power',
        'arts',
        'science',
        'education',
        'the',
        'whole',
        'world',
        'of',
        'ideas',
        'all',
        'are',
        'harnessed',
        'to',
        'this',
        'same',
        'chariot',
        'of',
        'expansion',
        'the',
        'soviets',
        'are',
        'in',
        'short',
        'waging',
        'total',
        'cold',
        'war',
        'the',
        'only',
        'answer',
        'to',
        'a',
        'regime',
        'that',
        'wages',
        'total',
        'cold',
        'war',
        'is',
        'to',
        'wage',
        'total',
        'peace',
        'this',
        'means',
        'bringing',
        'to',
        'bear',
        'every',
        'asset',
        'of',
        'our',
        'personal',
        'and',
        'national',
        'lives',
        'upon',
        'the',
        'task',
        'of',
        'building',
        'the',
        'conditions',
        'in',
        'which',
        'security',
        'and',
        'peace',
        'can',
        'grow',
        'iii',
        'among',
        'our',
        'assets',
        'let',
        'us',
        'first',
        'briefly',
        'glance',
        'at',
        'our',
        'military',
        'power',
        'military',
        'power',
        'serves',
        'the',
        'cause',
        'of',
        'security',
        'by',
        'making',
        'prohibitive',
        'the',
        'cost',
        'of',
        'any',
        'aggressive',
        'attack',
        'it',
        'serves',
        'the',
        'cause',
        'of',
        'peace',
        'by',
        'holding',
        'up',
        'a',
        'shield',
        'behind',
        'which',
        'the',
        'patient',
        'constructive',
        'work',
        'of',
        'peace',
        'can',
        'go',
        'on',
        'but',
        'it',
        'can',
        'serve',
        'neither',
        'cause',
        'if',
        'we',
        'make',
        'either',
        'of',
        'two',
        'mistakes',
        'the',
        'one',
        'would',
        'be',
        'to',
        'overestimate',
        'our',
        'strength',
        'and',
        'thus',
        'neglect',
        'crucially',
        'important',
        'actions',
        'in',
        'the',
        'period',
        'just',
        'ahead',
        'the',
        'other',
        'would',
        'be',
        'to',
        'underestimate',
        'our',
        'strength',
        'thereby',
        'we',
        'might',
        'be',
        'tempted',
        'to',
        'become',
        'irresolute',
        'in',
        'our',
        'foreign',
        'relations',
        'to',
        'dishearten',
        'our',
        'friends',
        'and',
        'to',
        'lose',
        'our',
        'national',
        'poise',
        'and',
        'perspective',
        'in',
        'approaching',
        'the',
        'complex',
        'problems',
        'ahead',
        'any',
        'orderly',
        'balance',
        'sheet',
        'of',
        'military',
        'strength',
        'must',
        'be',
        'in',
        'two',
        'parts',
        'the',
        'first',
        'is',
        'the',
        'position',
        'as',
        'of',
        'today',
        'the',
        'second',
        'is',
        'the',
        'position',
        'in',
        'the',
        'period',
        'ahead',
        'as',
        'of',
        'today',
        'our',
        'defensive',
        'shield',
        'comprehends',
        'a',
        'vast',
        'complex',
        'of',
        'ground',
        'sea',
        'and',
        'air',
        'units',
        'superbly',
        'equipped',
        'and',
        'strategically',
        'deployed',
        'around',
        'the',
        'world',
        'the',
        'most',
        'powerful',
        'deterrent',
        'to',
        'war',
        'in',
        'the',
        'world',
        'today',
        'lies',
        'in',
        'the',
        'retaliatory',
        'power',
        'of',
        'our',
        'strategic',
        'air',
        'command',
        'and',
        'the',
        'aircraft',
        'of',
        'our',
        'navy',
        'they',
        'present',
        'to',
        'any',
        'potential',
        'attacker',
        'who',
        'would',
        'unleash',
        'war',
        'upon',
        'the',
        'world',
        'the',
        'prospect',
        'of',
        'virtual',
        'annihilation',
        'of',
        'his',
        'own',
        'country',
        'even',
        'if',
        'we',
        'assume',
        'a',
        'surprise',
        'attack',
        'on',
        'our',
        'bases',
        'with',
        'a',
        'marked',
        'reduction',
        'in',
        'our',
        'striking',
        'power',
        'our',
        'bombers',
        'would',
        'immediately',
        'be',
        'on',
        'their',
        'way',
        'in',
        'sufficient',
        'strength',
        'to',
        'accomplish',
        'this',
        'mission',
        'of',
        'retaliation',
        'every',
        'informed',
        'government',
        'knows',
        'this',
        'it',
        'is',
        'no',
        'secret',
        'since',
        'the',
        'korean',
        'armistice',
        'the',
        'american',
        'people',
        'have',
        'spent',
        'billion',
        'in',
        'maintaining',
        'and',
        'strengthening',
        'this',
        'overall',
        'defensive',
        'shield',
        'this',
        'is',
        'the',
        'position',
        'as',
        'of',
        'today',
        'now',
        'as',
        'to',
        'the',
        'period',
        'ahead',
        'every',
        'part',
        'of',
        'our',
        'military',
        'establishment',
        'must',
        'and',
        'will',
        'be',
        'equipped',
        'to',
        'do',
        'its',
        'defensive',
        'job',
        'with',
        'the',
        'most',
        'modern',
        'weapons',
        'and',
        'methods',
        'but',
        'it',
        'is',
        'particularly',
        'important',
        'to',
        'our',
        'planning',
        'that',
        'we',
        'make',
        'a',
        'candid',
        'estimate',
        'of',
        'the',
        'effect',
        'of',
        'long',
        'range',
        'ballistic',
        'missiles',
        'on',
        'the',
        'present',
        'deterrent',
        'power',
        'i',
        'have',
        'described',
        'at',
        'this',
        'moment',
        'the',
        'consensus',
        'of',
        'opinion',
        'is',
        'that',
        'we',
        'are',
        'probably',
        'somewhat',
        'behind',
        'the',
        'soviets',
        'in',
        'some',
        'areas',
        'of',
        'long',
        'range',
        'ballistic',
        'missile',
        'development',
        'but',
        'it',
        'is',
        'my',
        'conviction',
        'based',
        'on',
        'close',
        'study',
        'of',
        'all',
        'relevant',
        'intelligence',
        'that',
        'if',
        'we',
        'make',
        'the',
        'necessary',
        'effort',
        'we',
        'will',
        'have',
        'the',
        'missiles',
        'in',
        'the',
        'needed',
        'quantity',
        'and',
        'in',
        'time',
        'to',
        'sustain',
        'and',
        'strengthen',
        'the',
        'deterrent',
        'power',
        'of',
        'our',
        'increasingly',
        'efficient',
        'bombers',
        'one',
        'encouraging',
        'fact',
        'evidencing',
        'this',
        'ability',
        'is',
        'the',
        'rate',
        'of',
        'progress',
        'we',
        'have',
        'achieved',
        'since',
        'we',
        'began',
        'to',
        'concentrate',
        'on',
        'these',
        'missiles',
        'the',
        'intermediate',
        'ballistic',
        'missiles',
        'thor',
        'and',
        'jupiter',
        'have',
        'already',
        'been',
        'ordered',
        'into',
        'production',
        'the',
        'parallel',
        'progress',
        'in',
        'the',
        'intercontinental',
        'ballistic',
        'missile',
        'effort',
        'will',
        'be',
        'advanced',
        'by',
        'our',
        'plans',
        'for',
        'acceleration',
        'the',
        'development',
        'of',
        'the',
        'submarine',
        'based',
        'polaris',
        'missile',
        'system',
        'has',
        'progressed',
        'so',
        'well',
        'that',
        'its',
        'future',
        'procurement',
        'schedules',
        'are',
        'being',
        'moved',
        'forward',
        'markedly',
        'when',
        'it',
        'is',
        'remembered',
        'that',
        'our',
        'country',
        'has',
        'concentrated',
        'on',
        'the',
        'development',
        'of',
        'ballistic',
        'missiles',
        'for',
        'only',
        'about',
        'a',
        'third',
        'as',
        'long',
        'as',
        'the',
        'soviets',
        'these',
        'achievements',
        'show',
        'a',
        'rate',
        'of',
        'progress',
        'that',
        'speaks',
        'for',
        'itself',
        'only',
        'a',
        'brief',
        'time',
        'back',
        'we',
        'were',
        'spending',
        'at',
        'the',
        'rate',
        'of',
        'only',
        'about',
        'one',
        'million',
        'dollars',
        'a',
        'year',
        'on',
        'long',
        'range',
        'ballistic',
        'missiles',
        'in',
        'we',
        'spent',
        'more',
        'than',
        'one',
        'billion',
        'dollars',
        'on',
        'the',
        'arias',
        'titan',
        'thor',
        'jupiter',
        'and',
        'polaris',
        'programs',
        'alone',
        'but',
        'i',
        'repeat',
        'gratifying',
        'though',
        'this',
        'rate',
        'of',
        'progress',
        'is',
        'we',
        'must',
        'still',
        'do',
        'more',
        'our',
        'real',
        'problem',
        'then',
        'is',
        'not',
        'our',
        'strength',
        'today',
        'it',
        'is',
        'rather',
        'the',
        'vital',
        'necessity',
        'of',
        'action',
        'today',
        'to',
        'ensure',
        'our',
        'strength',
        'tomorrow',
        'what',
        'i',
        'have',
        'just',
        'said',
        'applies',
        'to',
        'our',
        'strength',
        'as',
        'a',
        'single',
        'country',
        'but',
        'we',
        'are',
        'not',
        'alone',
        'i',
        'have',
        'returned',
        'from',
        'the',
        'recent',
        'nato',
        'meeting',
        'with',
        'renewed',
        'conviction',
        'that',
        'because',
        'we',
        'are',
        'a',
        'part',
        'of',
        'a',
        'world',
        'wide',
        'community',
        'of',
        'free',
        'and',
        'peaceful',
        'nations',
        'our',
        'own',
        'security',
        'is',
        'immeasurably',
        'increased',
        'by',
        'contrast',
        'the',
        'soviet',
        'union',
        'has',
        'surrounded',
        'itself',
        'with',
        'captive',
        'and',
        'sullen',
        'nations',
        'like',
        'a',
        'crack',
        'in',
        'the',
        'crust',
        'of',
        'an',
        'uneasily',
        'sleeping',
        'volcano',
        'the',
        'hungarian',
        'uprising',
        'revealed',
        'the',
        'depth',
        'and',
        'intensity',
        'of',
        'the',
        'patriotic',
        'longing',
        'for',
        'liberty',
        'that',
        'still',
        'burns',
        'within',
        'these',
        'countries',
        'the',
        'world',
        'thinks',
        'of',
        'us',
        'as',
        'a',
        'country',
        'which',
        'is',
        'strong',
        'but',
        'which',
        'will',
        'never',
        'start',
        'a',
        'war',
        'the',
        'world',
        'also',
        'thinks',
        'of',
        'us',
        'as',
        'a',
        'land',
        'which',
        'has',
        'never',
        'enslaved',
        'anyone',
        'and',
        'which',
        'is',
        'animated',
        'by',
        'humane',
        'ideals',
        'this',
        'friendship',
        'based',
        'on',
        'common',
        'ideals',
        'is',
        'one',
        'of',
        'our',
        'greatest',
        'sources',
        'of',
        'strength',
        'it',
        'cements',
        'into',
        'a',
        'cohesive',
        'security',
        'arrangement',
        'the',
        'aggregate',
        'of',
        'the',
        'spiritual',
        'military',
        'and',
        'economic',
        'strength',
        'of',
        'all',
        'those',
        'nations',
        'which',
        'with',
        'us',
        'are',
        'allied',
        'by',
        'treaties',
        'and',
        'agreements',
        'up',
        'to',
        'this',
        'point',
        'i',
        'have',
        'talked',
        'solely',
        'about',
        'our',
        'military',
        'strength',
        'to',
        'deter',
        'a',
        'possible',
        'future',
        'war',
        'i',
        'now',
        'want',
        'to',
        'talk',
        'about',
        'the',
        'strength',
        'we',
        'need',
        'to',
        'win',
        'a',
        'different',
        'kind',
        'of',
        'war',
        'one',
        'that',
        'has',
        'already',
        'been',
        'launched',
        'against',
        'us',
        'it',
        'is',
        'the',
        'massive',
        'economic',
        'offensive',
        'that',
        'has',
        'been',
        'mounted',
        'by',
        'the',
        'communist',
        'imperialists',
        'against',
        'free',
        'nations',
        'the',
        'communist',
        'imperialist',
        'regimes',
        'have',
        'for',
        'some',
        'time',
        'been',
        'largely',
        'frustrated',
        'in',
        'their',
        'attempts',
        'at',
        'expansion',
        'based',
        'directly',
        'on',
        'force',
        'as',
        'a',
        'result',
        'they',
        'have',
        'begun',
        'to',
        'concentrate',
        'heavily',
        'on',
        'economic',
        'penetration',
        'particularly',
        'of',
        'newly',
        'developing',
        'countries',
        'as',
        'a',
        'preliminary',
        'to',
        'political',
        'domination',
        'this',
        'non',
        'military',
        'drive',
        'if',
        'underestimated',
        'could',
        'defeat',
        'the',
        'free',
        'world',
        'regardless',
        'of',
        'our',
        'military',
        'strength',
        'this',
        'danger',
        'is',
        'all',
        'the',
        'greater',
        'precisely',
        'because',
        'many',
        'of',
        'us',
        'fail',
        'or',
        'refuse',
        'to',
        'recognize',
        'it',
        'thus',
        'some',
        'people',
        'may',
        'be',
        'tempted',
        'to',
        'finance',
        'our',
        'extra',
        'military',
        'effort',
        'by',
        'cutting',
        'economic',
        'assistance',
        'but',
        'at',
        'the',
        'very',
        'time',
        'when',
        'the',
        'economic',
        'threat',
        'is',
        'assuming',
        'menacing',
        'proportions',
        'to',
        'fail',
        'to',
        'strengthen',
        'our',
        'own',
        'effort',
        'would',
        'be',
        'nothing',
        'less',
        'than',
        'reckless',
        'folly',
        'admittedly',
        'most',
        'of',
        'us',
        'did',
        'not',
        'anticipate',
        'the',
        'psychological',
        'impact',
        'upon',
        'the',
        'world',
        'of',
        'the',
        'launching',
        'of',
        'the',
        'first',
        'earth',
        'satellite',
        'let',
        'us',
        'not',
        'make',
        'the',
        'same',
        'kind',
        'of',
        'mistake',
        'in',
        'another',
        'field',
        'by',
        'failing',
        'to',
        'anticipate',
        'the',
        'much',
        'more',
        'serious',
        'impact',
        'of',
        'the',
        'soviet',
        'economic',
        'offensive',
        'as',
        'with',
        'our',
        'military',
        'potential',
        'our',
        'economic',
        'assets',
        'are',
        'more',
        'than',
        'equal',
        'to',
        'the',
        'task',
        'our',
        'independent',
        'farmers',
        'produce',
        'an',
        'abundance',
        'of',
        'food',
        'and',
        'fibre',
        'our',
        'free',
        'workers',
        'are',
        'versatile',
        'intelligent',
        'and',
        'hardworking',
        'our',
        'businessmen',
        'are',
        'imaginative',
        'and',
        'resourceful',
        'the',
        'productivity',
        'the',
        'adaptability',
        'of',
        'the',
        'american',
        'economy',
        'is',
        'the',
        'solid',
        'foundation',
        'stone',
        'of',
        'our',
        'security',
        'structure',
        'we',
        'have',
        'just',
        'concluded',
        'another',
        'prosperous',
        'year',
        'our',
        'output',
        'was',
        'once',
        'more',
        'the',
        'greatest',
        'in',
        'the',
        "nation's",
        'history',
        'in',
        'the',
        'latter',
        'part',
        'of',
        'the',
        'year',
        'some',
        'decline',
        'in',
        'employment',
        'and',
        'output',
        'occurred',
        'following',
        'the',
        'exceptionally',
        'rapid',
        'expansion',
        'of',
        'recent',
        'years',
        'in',
        'a',
        'free',
        'economy',
        'reflecting',
        'as',
        'it',
        'does',
        'the',
        'independent',
        'judgments',
        'of',
        'millions',
        'of',
        'people',
        'growth',
        'typically',
        'moves',
        'forward',
        'unevenly',
        'but',
        'the',
        'basic',
        'forces',
        'of',
        'growth',
        'remain',
        'unimpaired',
        'there',
        'are',
        'solid',
        'grounds',
        'for',
        'confidence',
        'that',
        'economic',
        'growth',
        'will',
        'be',
        'resumed',
        'without',
        'an',
        'extended',
        'interruption',
        'moreover',
        'the',
        'federal',
        'government',
        'constantly',
        'alert',
        'to',
        'signs',
        'of',
        'weakening',
        'in',
        'any',
        'part',
        'of',
        'our',
        'economy',
        'always',
        'stands',
        'ready',
        'with',
        'its',
        'full',
        'power',
        'to',
        'take',
        'any',
        'appropriate',
        'further',
        'action',
        'to',
        'promote',
        'renewed',
        'business',
        'expansion',
        'if',
        'our',
        'history',
        'teaches',
        'us',
        'anything',
        'it',
        'is',
        'this',
        'lesson',
        'so',
        'far',
        'as',
        'the',
        'economic',
        'potential',
        'of',
        'our',
        'nation',
        'is',
        'concerned',
        'the',
        'believers',
        'in',
        'the',
        'future',
        'of',
        'america',
        'have',
        'always',
        'been',
        'the',
        'realists',
        'i',
        'count',
        'myself',
        'as',
        'one',
        'of',
        'this',
        'company',
        'our',
        'long',
        'range',
        'problem',
        'then',
        'is',
        'not',
        'the',
        'stamina',
        'of',
        'our',
        'enormous',
        'engine',
        'of',
        'production',
        'our',
        'problem',
        'is',
        'to',
        'make',
        'sure',
        'that',
        'we',
        'use',
        'these',
        'vast',
        'economic',
        'forces',
        'confidently',
        'and',
        'creatively',
        'not',
        'only',
        'in',
        'direct',
        'military',
        'defense',
        'efforts',
        'but',
        'likewise',
        'in',
        'our',
        'foreign',
        'policy',
        'through',
        'such',
        'activities',
        'as',
        'mutual',
        'economic',
        'aid',
        'and',
        'foreign',
        'trade',
        'in',
        'much',
        'the',
        'same',
        'way',
        'we',
        'have',
        'tremendous',
        'potential',
        'resources',
        'on',
        'other',
        'non',
        'military',
        'fronts',
        'to',
        'help',
        'in',
        'countering',
        'the',
        'soviet',
        'threat',
        'education',
        'science',
        'research',
        'and',
        'not',
        'least',
        'the',
        'ideas',
        'and',
        'principles',
        'by',
        'which',
        'we',
        'live',
        'and',
        'in',
        'all',
        'these',
        'cases',
        'the',
        'task',
        'ahead',
        'is',
        'to',
        'bring',
        'these',
        'resources',
        'more',
        'sharply',
        'to',
        'bear',
        'upon',
        'the',
        'new',
        'tasks',
        'of',
        'security',
        'and',
        'peace',
        'in',
        'a',
        'swiftly',
        'changing',
        'world',
        'iv',
        'there',
        'are',
        'many',
        'items',
        'in',
        'the',
        "administration's",
        'program',
        'of',
        'a',
        'kind',
        'frequently',
        'included',
        'in',
        'a',
        'state',
        'of',
        'the',
        'union',
        'message',
        'with',
        'which',
        'i',
        'am',
        'not',
        'dealing',
        'today',
        'they',
        'are',
        'important',
        'to',
        'us',
        'and',
        'to',
        'our',
        'prosperity',
        'but',
        'i',
        'am',
        'reserving',
        'them',
        'for',
        'treatment',
        'in',
        'separate',
        'communications',
        'because',
        'of',
        'my',
        'purpose',
        'today',
        'of',
        'speaking',
        'only',
        'about',
        'matters',
        'bearing',
        'directly',
        'upon',
        'our',
        'security',
        'and',
        'peace',
        'i',
        'now',
        'place',
        'before',
        'you',
        'an',
        'outline',
        'of',
        'action',
        'designed',
        'to',
        'focus',
        'our',
        'resources',
        'upon',
        'the',
        'two',
        'tasks',
        'of',
        'security',
        'and',
        'peace',
        'in',
        'this',
        'special',
        'category',
        'i',
        'list',
        'eight',
        'items',
        'requiring',
        'action',
        'they',
        'are',
        'not',
        'merely',
        'desirable',
        'they',
        'are',
        'imperative',
        'defense',
        'reorganization',
        'the',
        'first',
        'need',
        'is',
        'to',
        'assure',
        'ourselves',
        'that',
        'military',
        'organization',
        'facilitates',
        'rather',
        'than',
        'hinders',
        'the',
        'functioning',
        'of',
        'the',
        'military',
        'establishment',
        'in',
        'maintaining',
        'the',
        'security',
        'of',
        'the',
        'nation',
        'since',
        'world',
        'war',
        'ii',
        'the',
        'purpose',
        'of',
        'achieving',
        'maximum',
        'organizational',
        'efficiency',
        'in',
        'a',
        'modern',
        'defense',
        'establishment',
        'has',
        'several',
        'times',
        'occasioned',
        'action',
        'by',
        'the',
        'congress',
        'and',
        'by',
        'the',
        'executive',
        'the',
        'advent',
        'of',
        'revolutionary',
        'new',
        'devices',
        'bringing',
        'with',
        'them',
        'the',
        'problem',
        'of',
        'overall',
        'continental',
        'defense',
        'creates',
        'new',
        'difficulties',
        'reminiscent',
        'of',
        'those',
        'attending',
        'the',
        'advent',
        'of',
        'the',
        'airplane',
        'half',
        'a',
        'century',
        'ago',
        'some',
        'of',
        'the',
        'important',
        'new',
        'weapons',
        'which',
        'technology',
        'has',
        'produced',
        'do',
        'not',
        'fit',
        'into',
        'any',
        'existing',
        'service',
        'pattern',
        'they',
        'cut',
        'across',
        'all',
        'services',
        'involve',
        'all',
        'services',
        'and',
        'transcend',
        'all',
        'services',
        'at',
        'every',
        'stage',
        'from',
        'development',
        'to',
        'operation',
        'in',
        'some',
        'instances',
        'they',
        'defy',
        'classification',
        'according',
        'to',
        'branch',
        'of',
        'service',
        'unfortunately',
        'the',
        'uncertainties',
        'resulting',
        'from',
        'such',
        'a',
        'situation',
        'and',
        'the',
        'jurisdictional',
        'disputes',
        'attending',
        'upon',
        'it',
        'tend',
        'to',
        'bewilder',
        'and',
        'confuse',
        'the',
        'public',
        'and',
        'create',
        'the',
        'impression',
        'that',
        'service',
        'differences',
        'are',
        'damaging',
        'the',
        'national',
        'interest',
        'let',
        'us',
        'proudly',
        'remember',
        'that',
        'the',
        'members',
        'of',
        'the',
        'armed',
        'forces',
        'give',
        'their',
        'basic',
        'allegiance',
        'solely',
        'to',
        'the',
        'united',
        'states',
        'of',
        'that',
        'fact',
        'all',
        'of',
        'us',
        'are',
        'certain',
        'but',
        'pride',
        'of',
        'service',
        'and',
        'mistaken',
        'zeal',
        'in',
        'promoting',
        'particular',
        'doctrine',
        'has',
        'more',
        'than',
        'once',
        'occasioned',
        'the',
        'kind',
        'of',
        'difficulty',
        'of',
        'which',
        'i',
        'have',
        'just',
        'spoken',
        'i',
        'am',
        'not',
        'attempting',
        'today',
        'to',
        'pass',
        'judgment',
        'on',
        'the',
        'charge',
        'of',
        'harmful',
        'service',
        'rivalries',
        'but',
        'one',
        'thing',
        'is',
        'sure',
        'whatever',
        'they',
        'are',
        'america',
        'wants',
        'them',
        'stopped',
        'recently',
        'i',
        'have',
        'had',
        'under',
        'special',
        'study',
        'the',
        'never',
        'ending',
        'problem',
        'of',
        'efficient',
        'organization',
        'complicated',
        'as',
        'it',
        'is',
        'by',
        'new',
        'weapons',
        'soon',
        'my',
        'conclusions',
        'will',
        'be',
        'finalized',
        'i',
        'shall',
        'promptly',
        'take',
        'such',
        'executive',
        'action',
        'as',
        'is',
        'necessary',
        'and',
        'in',
        'a',
        'separate',
        'message',
        'i',
        'shall',
        'present',
        'appropriate',
        'recommendations',
        'to',
        'the',
        'congress',
        'meanwhile',
        'without',
        'anticipating',
        'the',
        'detailed',
        'form',
        'that',
        'a',
        'reorganization',
        'should',
        'take',
        'i',
        'can',
        'state',
        'its',
        'main',
        'lines',
        'in',
        'terms',
        'of',
        'objectives',
        'a',
        'major',
        'purpose',
        'of',
        'military',
        'organization',
        'is',
        'to',
        'achieve',
        'real',
        'unity',
        'in',
        'the',
        'defense',
        'establishment',
        'in',
        'all',
        'the',
        'principal',
        'features',
        'of',
        'military',
        'activities',
        'of',
        'all',
        'these',
        'one',
        'of',
        'the',
        'most',
        'important',
        'to',
        'our',
        "nation's",
        'security',
        'is',
        'strategic',
        'planning',
        'and',
        'control',
        'this',
        'work',
        'must',
        'be',
        'done',
        'under',
        'unified',
        'direction',
        'the',
        'defense',
        'structure',
        'must',
        'be',
        'one',
        'which',
        'as',
        'a',
        'whole',
        'can',
        'assume',
        'with',
        'top',
        'efficiency',
        'and',
        'without',
        'friction',
        'the',
        'defense',
        'of',
        'america',
        'the',
        'defense',
        'establishment',
        'must',
        'therefore',
        'plan',
        'for',
        'a',
        'better',
        'integration',
        'of',
        'its',
        'defensive',
        'resources',
        'particularly',
        'with',
        'respect',
        'to',
        'the',
        'newer',
        'weapons',
        'now',
        'building',
        'and',
        'under',
        'development',
        'these',
        'obviously',
        'require',
        'full',
        'coordination',
        'in',
        'their',
        'development',
        'production',
        'and',
        'use',
        'good',
        'organization',
        'can',
        'help',
        'assure',
        'this',
        'coordination',
        'in',
        'recognition',
        'of',
        'the',
        'need',
        'for',
        'single',
        'control',
        'in',
        'some',
        'of',
        'our',
        'most',
        'advanced',
        'development',
        'projects',
        'the',
        'secretary',
        'of',
        'defense',
        'has',
        'already',
        'decided',
        'to',
        'concentrate',
        'into',
        'one',
        'organization',
        'all',
        'the',
        'anti',
        'missile',
        'and',
        'satellite',
        'technology',
        'undertaken',
        'within',
        'the',
        'department',
        'of',
        'defense',
        'another',
        'requirement',
        'of',
        'military',
        'organization',
        'is',
        'a',
        'clear',
        'subordination',
        'of',
        'the',
        'military',
        'services',
        'to',
        'duly',
        'constituted',
        'civilian',
        'authority',
        'this',
        'control',
        'must',
        'be',
        'real',
        'not',
        'merely',
        'on',
        'the',
        'surface',
        'next',
        'there',
        'must',
        'be',
        'assurance',
        'that',
        'an',
        'excessive',
        'number',
        'of',
        'compartments',
        'in',
        'organization',
        'will',
        'not',
        'create',
        'costly',
        'and',
        'confusing',
        'compartments',
        'in',
        'our',
        'scientific',
        'and',
        'industrial',
        'effort',
        'finally',
        'to',
        'end',
        'inter',
        'service',
        'disputes',
        'requires',
        'clear',
        'organization',
        'and',
        'decisive',
        'central',
        'direction',
        'supported',
        'by',
        'the',
        'unstinted',
        'cooperation',
        'of',
        'every',
        'individual',
        'in',
        'the',
        'defense',
        'establishment',
        'civilian',
        'and',
        'military',
        'accelerated',
        'defense',
        'effort',
        'the',
        'second',
        'major',
        'action',
        'item',
        'is',
        'the',
        'acceleration',
        'of',
        'the',
        'defense',
        'effort',
        'in',
        'particular',
        'areas',
        'affected',
        'by',
        'the',
        'fast',
        'pace',
        'of',
        'scientific',
        'and',
        'technological',
        'advance',
        'some',
        'of',
        'the',
        'points',
        'at',
        'which',
        'improved',
        'and',
        'increased',
        'effort',
        'are',
        'most',
        'essential',
        'are',
        'these',
        'we',
        'must',
        'have',
        'sure',
        'warning',
        'in',
        'case',
        'of',
        'attack',
        'the',
        'improvement',
        'of',
        'warning',
        'equipment',
        'is',
        'becoming',
        'increasingly',
        'important',
        'as',
        'we',
        'approach',
        'the',
        'period',
        'when',
        'long',
        'range',
        'missiles',
        'will',
        'come',
        'into',
        'use',
        'we',
        'must',
        'protect',
        'and',
        'disperse',
        'our',
        'striking',
        'forces',
        'and',
        'increase',
        'their',
        'readiness',
        'for',
        'instant',
        'reaction',
        'this',
        'means',
        'more',
        'base',
        'facilities',
        'and',
        'standby',
        'crews',
        'we',
        'must',
        'maintain',
        'deterrent',
        'retaliatory',
        'power',
        'this',
        'means',
        'among',
        'other',
        'things',
        'stepped',
        'up',
        'long',
        'range',
        'missile',
        'programs',
        'accelerated',
        'programs',
        'for',
        'other',
        'effective',
        'missile',
        'systems',
        'and',
        'for',
        'some',
        'years',
        'more',
        'advanced',
        'aircraft',
        'we',
        'must',
        'maintain',
        'freedom',
        'of',
        'the',
        'seas',
        'this',
        'means',
        'nuclear',
        'submarines',
        'and',
        'cruisers',
        'improved',
        'anti',
        'submarine',
        'weapons',
        'missile',
        'ships',
        'and',
        'the',
        'like',
        'we',
        'must',
        'maintain',
        'all',
        'necessary',
        'types',
        'of',
        'mobile',
        'forces',
        'to',
        'deal',
        'with',
        'local',
        'conflicts',
        'should',
        'there',
        'be',
        'need',
        'this',
        'means',
        'further',
        'improvements',
        'in',
        'equipment',
        'mobility',
        'tactics',
        'and',
        'fire',
        'power',
        'through',
        'increases',
        'in',
        'pay',
        'and',
        'incentive',
        'we',
        'must',
        'maintain',
        'in',
        'the',
        'armed',
        'forces',
        'the',
        'skilled',
        'manpower',
        'modern',
        'military',
        'forces',
        'require',
        'we',
        'must',
        'be',
        'forward',
        'looking',
        'in',
        'our',
        'research',
        'and',
        'development',
        'to',
        'anticipate',
        'and',
        'achieve',
        'the',
        'unimagined',
        'weapons',
        'of',
        'the',
        'future',
        'with',
        'these',
        'and',
        'other',
        'improvements',
        'we',
        'intend',
        'to',
        'assure',
        'that',
        'our',
        'vigilance',
        'power',
        'and',
        'technical',
        'excellence',
        'keep',
        'abreast',
        'of',
        'any',
        'realistic',
        'threat',
        'we',
        'face',
        'mutual',
        'aid',
        'third',
        'we',
        'must',
        'continue',
        'to',
        'strengthen',
        'our',
        'mutual',
        'security',
        'efforts',
        'most',
        'people',
        'now',
        'realize',
        'that',
        'our',
        'programs',
        'of',
        'military',
        'aid',
        'and',
        'defense',
        'support',
        'are',
        'an',
        'integral',
        'part',
        'of',
        'our',
        'own',
        'defense',
        'effort',
        'if',
        'the',
        'foundations',
        'of',
        'the',
        'free',
        'world',
        'structure',
        'were',
        'progressively',
        'allowed',
        'to',
        'crumble',
        'under',
        'the',
        'pressure',
        'of',
        'communist',
        'imperialism',
        'the',
        'entire',
        'house',
        'of',
        'freedom',
        'would',
        'be',
        'in',
        'danger',
        'of',
        'collapse',
        'as',
        'for',
        'the',
        'mutual',
        'economic',
        'assistance',
        'program',
        'the',
        'benefit',
        'to',
        'us',
        'is',
        'threefold',
        'first',
        'the',
        'countries',
        'receiving',
        'this',
        'aid',
        'become',
        'bulwarks',
        'against',
        'communist',
        'encroachment',
        'as',
        'their',
        'military',
        'defenses',
        'and',
        'economies',
        'are',
        'strengthened',
        'nations',
        'that',
        'are',
        'conscious',
        'of',
        'a',
        'steady',
        'improvement',
        'in',
        'their',
        'industry',
        'education',
        'health',
        'and',
        'standard',
        'of',
        'living',
        'are',
        'not',
        'apt',
        'to',
        'fall',
        'prey',
        'to',
        'the',
        'blandishments',
        'of',
        'communist',
        'imperialists',
        'second',
        'these',
        'countries',
        'are',
        'helped',
        'to',
        'reach',
        'the',
        'point',
        'where',
        'mutually',
        'profitable',
        'trade',
        'can',
        'expand',
        'between',
        'them',
        'and',
        'us',
        'third',
        'the',
        'mutual',
        'confidence',
        'that',
        'comes',
        'from',
        'working',
        'together',
        'on',
        'constructive',
        'projects',
        'creates',
        'an',
        'atmosphere',
        'in',
        'which',
        'real',
        'understanding',
        'and',
        'peace',
        'can',
        'flourish',
        'to',
        'help',
        'bring',
        'these',
        'multiple',
        'benefits',
        'our',
        'economic',
        'aid',
        'effort',
        'should',
        'be',
        'made',
        'more',
        'effective',
        'in',
        'proposals',
        'for',
        'future',
        'economic',
        'aid',
        'i',
        'am',
        'stressing',
        'a',
        'greater',
        'use',
        'of',
        'repayable',
        'loans',
        'through',
        'the',
        'development',
        'loan',
        'fund',
        'through',
        'funds',
        'generated',
        'by',
        'sale',
        'of',
        'surplus',
        'farm',
        'products',
        'and',
        'through',
        'the',
        'export',
        'import',
        'bank',
        'while',
        'some',
        'increase',
        'in',
        'government',
        'funds',
        'will',
        'be',
        'required',
        'it',
        'remains',
        'our',
        'objective',
        'to',
        'encourage',
        'shifting',
        'to',
        'the',
        'use',
        'of',
        'private',
        'capital',
        'sources',
        'as',
        'rapidly',
        'as',
        'possible',
        'one',
        'great',
        'obstacle',
        'to',
        'the',
        'economic',
        'aid',
        'program',
        'in',
        'the',
        'past',
        'has',
        'been',
        'not',
        'a',
        'rational',
        'argument',
        'against',
        'it',
        'on',
        'the',
        'merits',
        'but',
        'a',
        'catchword',
        'give',
        'away',
        'program',
        'the',
        'real',
        'fact',
        'is',
        'that',
        'no',
        'investment',
        'we',
        'make',
        'in',
        'our',
        'own',
        'security',
        'and',
        'peace',
        'can',
        'pay',
        'us',
        'greater',
        'dividends',
        'than',
        'necessary',
        'amounts',
        'of',
        'economic',
        'aid',
        'to',
        'friendly',
        'nations',
        'this',
        'is',
        'no',
        'give',
        'away',
        "let's",
        'stick',
        'to',
        'facts',
        'we',
        'cannot',
        'afford',
        'to',
        'have',
        'one',
        'of',
        'our',
        'most',
        'essential',
        'security',
        'programs',
        'shot',
        'down',
        'with',
        'a',
        'slogan',
        'mutual',
        'trade',
        'fourth',
        'both',
        'in',
        'our',
        'national',
        'interest',
        'and',
        'in',
        'the',
        'interest',
        'of',
        'world',
        'peace',
        'we',
        'must',
        'have',
        'a',
        'five',
        'year',
        'extension',
        'of',
        'the',
        'trade',
        'agreements',
        'act',
        'with',
        'broadened',
        'authority',
        'to',
        'negotiate',
        'world',
        'trade',
        'supports',
        'a',
        'significant',
        'segment',
        'of',
        'american',
        'industry',
        'and',
        'agriculture',
        'it',
        'provides',
        'employment',
        'for',
        'four',
        'and',
        'one',
        'half',
        'million',
        'american',
        'workers',
        'it',
        'helps',
        'supply',
        'our',
        'ever',
        'increasing',
        'demand',
        'for',
        'raw',
        'materials',
        'it',
        'provides',
        'the',
        'opportunity',
        'for',
        'american',
        'free',
        'enterprise',
        'to',
        'develop',
        'on',
        'a',
        'worldwide',
        'scale',
        'it',
        'strengthens',
        'our',
        'friends',
        'and',
        'increases',
        'their',
        'desire',
        'to',
        'be',
        'friends',
        'world',
        'trade',
        'helps',
        'to',
        'lay',
        'the',
        'groundwork',
        'for',
        'peace',
        'by',
        'making',
        'all',
        'free',
        'nations',
        'of',
        'the',
        'world',
        'stronger',
        'and',
        'more',
        'self',
        'reliant',
        'america',
        'is',
        'today',
        'the',
        "world's",
        'greatest',
        'trading',
        'nation',
        'if',
        'we',
        'use',
        'this',
        'great',
        'asset',
        'wisely',
        'to',
        'meet',
        'the',
        'expanding',
        'demands',
        'of',
        'the',
        'world',
        'we',
        'shall',
        'not',
        'only',
        'provide',
        'future',
        'opportunities',
        'for',
        'our',
        'own',
        'business',
        'agriculture',
        'and',
        'labor',
        'but',
        'in',
        'the',
        'process',
        'strengthen',
        'our',
        'security',
        'posture',
        'and',
        'other',
        'prospects',
        'for',
        'a',
        'prosperous',
        'harmonious',
        'world',
        'as',
        'president',
        'mckinley',
        'said',
        'as',
        'long',
        'ago',
        'as',
        'isolation',
        'is',
        'no',
        'longer',
        'possible',
        'or',
        'desirable',
        'the',
        'period',
        'of',
        'exclusiveness',
        'is',
        'past',
        'scientific',
        'cooperation',
        'with',
        'our',
        'allies',
        'fifth',
        'it',
        'is',
        'of',
        'the',
        'highest',
        'importance',
        'that',
        'the',
        'congress',
        'enact',
        'the',
        'necessary',
        'legislation',
        'to',
        'enable',
        'us',
        'to',
        'exchange',
        'appropriate',
        'scientific',
        'and',
        'technical',
        'information',
        'with',
        'friendly',
        'countries',
        'as',
        'part',
        'of',
        'our',
        'effort',
        'to',
        'achieve',
        'effective',
        'scientific',
        'cooperation',
        'it',
        'is',
        'wasteful',
        'in',
        'the',
        'extreme',
        'for',
        'friendly',
        'allies',
        'to',
        'consume',
        'talent',
        'and',
        'money',
        'in',
        'solving',
        'problems',
        'that',
        'their',
        'friends',
        'have',
        'already',
        'solved',
        'all',
        'because',
        'of',
        'artificial',
        'barriers',
        'to',
        'sharing',
        'we',
        'cannot',
        'afford',
        'to',
        'cut',
        'ourselves',
        'off',
        'from',
        'the',
        'brilliant',
        'talents',
        'and',
        'minds',
        'of',
        'scientists',
        'in',
        'friendly',
        'countries',
        'the',
        'task',
        'ahead',
        'will',
        'be',
        'hard',
        'enough',
        'without',
        'handcuffs',
        'of',
        'our',
        'own',
        'making',
        'the',
        'groundwork',
        'for',
        'this',
        'kind',
        'of',
        'cooperation',
        'has',
        'already',
        'been',
        'laid',
        'in',
        'discussions',
        'among',
        'nato',
        'countries',
        'promptness',
        'in',
        'following',
        'through',
        'with',
        'legislation',
        'will',
        'be',
        'the',
        'best',
        'possible',
        'evidence',
        'of',
        'american',
        'unity',
        'of',
        'purpose',
        'in',
        'cooperating',
        'with',
        'our',
        'friends',
        'education',
        'and',
        'research',
        'sixth',
        'in',
        'the',
        'area',
        'of',
        'education',
        'and',
        'research',
        'i',
        'recommend',
        'a',
        'balanced',
        'program',
        'to',
        'improve',
        'our',
        'resources',
        'involving',
        'an',
        'investment',
        'of',
        'about',
        'a',
        'billion',
        'dollars',
        'over',
        'a',
        'four',
        'year',
        'period',
        'this',
        'involves',
        'new',
        'activities',
        'by',
        'the',
        'department',
        'of',
        'health',
        'education',
        'and',
        'welfare',
        'designed',
        'principally',
        'to',
        'encourage',
        'improved',
        'teaching',
        'quality',
        'and',
        'student',
        'opportunities',
        'in',
        'the',
        'interests',
        'of',
        'national',
        'security',
        'it',
        'also',
        'provides',
        'a',
        'five',
        'fold',
        'increase',
        'in',
        'sums',
        'available',
        'to',
        'the',
        'national',
        'science',
        'foundation',
        'for',
        'its',
        'special',
        'activities',
        'in',
        'stimulating',
        'and',
        'improving',
        'science',
        'education',
        'scrupulous',
        'attention',
        'has',
        'been',
        'paid',
        'to',
        'maintaining',
        'local',
        'control',
        'of',
        'educational',
        'policy',
        'spurring',
        'the',
        'maximum',
        'amount',
        'of',
        'local',
        'effort',
        'and',
        'to',
        'avoiding',
        'undue',
        'stress',
        'on',
        'the',
        'physical',
        'sciences',
        'at',
        'the',
        'expense',
        'of',
        'other',
        'branches',
        'of',
        'learning',
        'in',
        'the',
        'field',
        'of',
        'research',
        'i',
        'am',
        'asking',
        'for',
        'substantial',
        'increases',
        'in',
        'basic',
        'research',
        'funds',
        'including',
        'a',
        'doubling',
        'of',
        'the',
        'funds',
        'available',
        'to',
        'the',
        'national',
        'science',
        'foundation',
        'for',
        'this',
        'purpose',
        'but',
        'federal',
        'action',
        'can',
        'do',
        'only',
        'a',
        'part',
        'of',
        'the',
        'job',
        'in',
        'both',
        'education',
        'and',
        'research',
        'redoubled',
        'exertions',
        'will',
        'be',
        'necessary',
        'on',
        'the',
        'part',
        'of',
        'all',
        'americans',
        'if',
        'we',
        'are',
        'to',
        'rise',
        'to',
        'the',
        'demands',
        'of',
        'our',
        'times',
        'this',
        'means',
        'hard',
        'work',
        'on',
        'the',
        'part',
        'of',
        'state',
        'and',
        'local',
        'governments',
        'private',
        'industry',
        'schools',
        'and',
        'colleges',
        'private',
        'organizations',
        'and',
        'foundations',
        'teachers',
        'parents',
        'and',
        'perhaps',
        'most',
        'important',
        'of',
        'all',
        'the',
        'student',
        'himself',
        'with',
        'his',
        'bag',
        'of',
        'books',
        'and',
        'his',
        'homework',
        'with',
        'this',
        'kind',
        'of',
        'all',
        'inclusive',
        'campaign',
        'i',
        'have',
        'no',
        'doubt',
        'that',
        'we',
        'can',
        'create',
        'the',
        'intellectual',
        'capital',
        'we',
        'need',
        'for',
        'the',
        'years',
        'ahead',
        'invest',
        'it',
        'in',
        'the',
        'right',
        'places',
        'and',
        'do',
        'all',
        'this',
        'not',
        'as',
        'regimented',
        'pawns',
        'but',
        'as',
        'free',
        'men',
        'and',
        'women',
        'spending',
        'and',
        'saving',
        'seventh',
        'to',
        'provide',
        'for',
        'this',
        'extra',
        'effort',
        'for',
        'security',
        'we',
        'must',
        'apply',
        'stern',
        'tests',
        'of',
        'priority',
        'to',
        'other',
        'expenditures',
        'both',
        'military',
        'and',
        'civilian',
        'this',
        'extra',
        'effort',
        'involves',
        'most',
        'immediately',
        'the',
        'need',
        'for',
        'a',
        'supplemental',
        'defense',
        'appropriation',
        'of',
        'billion',
        'for',
        'fiscal',
        'year',
        'in',
        'the',
        'budget',
        'increased',
        'expenditures',
        'for',
        'missiles',
        'nuclear',
        'ships',
        'atomic',
        'energy',
        'research',
        'and',
        'development',
        'science',
        'and',
        'education',
        'a',
        'special',
        'contingency',
        'fund',
        'to',
        'deal',
        'with',
        'possible',
        'new',
        'technological',
        'discoveries',
        'and',
        'increases',
        'in',
        'pay',
        'and',
        'incentives',
        'to',
        'obtain',
        'and',
        'retain',
        'competent',
        'manpower',
        'add',
        'up',
        'to',
        'a',
        'total',
        'increase',
        'over',
        'the',
        'comparable',
        'figures',
        'in',
        'the',
        'budget',
        'of',
        'about',
        'billion',
        'i',
        'believe',
        'that',
        'in',
        'spite',
        'of',
        'these',
        'necessary',
        'increases',
        'we',
        'should',
        'strive',
        'to',
        'finance',
        'the',
        'security',
        'effort',
        'out',
        'of',
        'expected',
        'revenues',
        'while',
        'we',
        'now',
        'believe',
        'that',
        'expected',
        'revenues',
        'and',
        'expenditures',
        'will',
        'roughly',
        'balance',
        'our',
        'real',
        'purpose',
        'will',
        'be',
        'to',
        'achieve',
        'adequate',
        'security',
        'but',
        'always',
        'with',
        'the',
        'utmost',
        'regard',
        'for',
        'efficiency',
        'and',
        'careful',
        'management',
        'this',
        'purpose',
        'will',
        'require',
        'the',
        'cooperation',
        'of',
        'congress',
        'in',
        'making',
        'careful',
        'analysis',
        'of',
        'estimates',
        'presented',
        'reducing',
        'expenditure',
        'on',
        'less',
        'essential',
        'military',
        'programs',
        'and',
        'installations',
        'postponing',
        'some',
        'new',
        'civilian',
        'programs',
        'transferring',
        'some',
        'to',
        'the',
        'states',
        'and',
        'curtailing',
        'or',
        'eliminating',
        'others',
        'such',
        'related',
        'matters',
        'as',
        'the',
        'national',
        'debt',
        'ceiling',
        'and',
        'tax',
        'revenues',
        'will',
        'be',
        'dealt',
        'with',
        'in',
        'later',
        'messages',
        'works',
        'of',
        'peace',
        'my',
        'last',
        'call',
        'for',
        'action',
        'is',
        'not',
        'primarily',
        'addressed',
        'to',
        'the',
        'congress',
        'and',
        'people',
        'of',
        'the',
        'united',
        'states',
        'rather',
        'it',
        'is',
        'a',
        'message',
        'from',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'to',
        'all',
        'other',
        'peoples',
        'especially',
        'those',
        'of',
        'the',
        'soviet',
        'union',
        'this',
        'is',
        'the',
        'spirit',
        'of',
        'what',
        'we',
        'would',
        'like',
        'to',
        'say',
        'in',
        'the',
        'last',
        'analysis',
        'there',
        'is',
        'only',
        'one',
        'solution',
        'to',
        'the',
        'grim',
        'problems',
        'that',
        'lie',
        'ahead',
        'the',
        'world',
        'must',
        'stop',
        'the',
        'present',
        'plunge',
        'toward',
        'more',
        'and',
        'more',
        'destructive',
        'weapons',
        'of',
        'war',
        'and',
        'turn',
        'the',
        'corner',
        'that',
        'will',
        'start',
        'our',
        'steps',
        'firmly',
        'on',
        'the',
        'path',
        'toward',
        'lasting',
        'peace',
        'our',
        'greatest',
        'hope',
        'for',
        'success',
        'lies',
        'in',
        'a',
        'universal',
        'fact',
        'the',
        'people',
        'of',
        'the',
        'world',
        'as',
        'people',
        'have',
        'always',
        'wanted',
        'peace',
        'and',
        'want',
        'peace',
        'now',
        'the',
        'problem',
        'then',
        'is',
        'to',
        'find',
        'a',
        'way',
        'of',
        'translating',
        'this',
        'universal',
        'desire',
        'into',
        'action',
        'this',
        'will',
        'require',
        'more',
        'than',
        'words',
        'of',
        'peace',
        'it',
        'requires',
        'works',
        'of',
        'peace',
        'now',
        'may',
        'i',
        'try',
        'to',
        'give',
        'you',
        'some',
        'concrete',
        'examples',
        'of',
        'the',
        'kind',
        'of',
        'works',
        'of',
        'peace',
        'that',
        'might',
        'make',
        'a',
        'beginning',
        'in',
        'the',
        'new',
        'direction',
        'for',
        'a',
        'start',
        'our',
        'people',
        'should',
        'learn',
        'to',
        'know',
        'each',
        'other',
        'better',
        'recent',
        'negotiations',
        'in',
        'washington',
        'have',
        'provided',
        'a',
        'basis',
        'in',
        'principle',
        'for',
        'greater',
        'freedom',
        'of',
        'communication',
        'and',
        'exchange',
        'of',
        'people',
        'i',
        'urge',
        'the',
        'soviet',
        'government',
        'to',
        'cooperate',
        'in',
        'turning',
        'principle',
        'into',
        'practice',
        'by',
        'prompt',
        'and',
        'tangible',
        'actions',
        'that',
        'will',
        'break',
        'down',
        'the',
        'unnatural',
        'barriers',
        'that',
        'have',
        'blocked',
        'the',
        'flow',
        'of',
        'thought',
        'and',
        'understanding',
        'between',
        'our',
        'people',
        'another',
        'kind',
        'of',
        'work',
        'of',
        'peace',
        'is',
        'cooperation',
        'on',
        'projects',
        'of',
        'human',
        'welfare',
        'for',
        'example',
        'we',
        'now',
        'have',
        'it',
        'within',
        'our',
        'power',
        'to',
        'eradicate',
        'from',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'that',
        'age',
        'old',
        'scourge',
        'of',
        'mankind',
        'malaria',
        'we',
        'are',
        'embarking',
        'with',
        'other',
        'nations',
        'in',
        'an',
        'all',
        'out',
        'five',
        'year',
        'campaign',
        'to',
        'blot',
        'out',
        'this',
        'curse',
        'forever',
        'we',
        'invite',
        'the',
        'soviets',
        'to',
        'join',
        'with',
        'us',
        'in',
        'this',
        'great',
        'work',
        'of',
        'humanity',
        'indeed',
        'we',
        'would',
        'be',
        'willing',
        'to',
        'pool',
        'our',
        'efforts',
        'with',
        'the',
        'soviets',
        'in',
        'other',
        'campaigns',
        'against',
        'the',
        'diseases',
        'that',
        'are',
        'the',
        'common',
        'enemy',
        'of',
        'all',
        'mortals',
        'such',
        'as',
        'cancer',
        'and',
        'heart',
        'disease',
        'if',
        'people',
        'can',
        'get',
        'together',
        'on',
        'such',
        'projects',
        'is',
        'it',
        'not',
        'possible',
        'that',
        'we',
        'could',
        'then',
        'go',
        'on',
        'to',
        'a',
        'full',
        'scale',
        'cooperative',
        'program',
        'of',
        'science',
        'for',
        'peace',
        'we',
        'have',
        'as',
        'a',
        'guide',
        'and',
        'inspiration',
        'the',
        'success',
        'of',
        'our',
        'atoms',
        'for',
        'peace',
        'proposal',
        'which',
        'in',
        'only',
        'a',
        'few',
        'years',
        'under',
        'united',
        'nations',
        'auspices',
        'became',
        'a',
        'reality',
        'in',
        'the',
        'international',
        'atomic',
        'energy',
        'agency',
        'a',
        'program',
        'of',
        'science',
        'for',
        'peace',
        'might',
        'provide',
        'a',
        'means',
        'of',
        'funneling',
        'into',
        'one',
        'place',
        'the',
        'results',
        'of',
        'research',
        'from',
        'scientists',
        'everywhere',
        'and',
        'from',
        'there',
        'making',
        'it',
        'available',
        'to',
        'all',
        'parts',
        'of',
        'the',
        'world',
        'there',
        'is',
        'almost',
        'no',
        'limit',
        'to',
        'the',
        'human',
        'betterment',
        'that',
        'could',
        'result',
        'from',
        'such',
        'cooperation',
        'hunger',
        'and',
        'disease',
        'could',
        'increasingly',
        'be',
        'driven',
        'from',
        'the',
        'earth',
        'the',
        'age',
        'old',
        'dream',
        'of',
        'a',
        'good',
        'life',
        'for',
        'all',
        'could',
        'at',
        'long',
        'last',
        'be',
        'translated',
        'into',
        'reality',
        'but',
        'of',
        'all',
        'the',
        'works',
        'of',
        'peace',
        'none',
        'is',
        'more',
        'needed',
        'now',
        'than',
        'a',
        'real',
        'first',
        'step',
        'toward',
        'disarmament',
        'last',
        'august',
        'the',
        'united',
        'nations',
        'general',
        'assembly',
        'by',
        'an',
        'overwhelming',
        'vote',
        'approved',
        'a',
        'disarmament',
        'plan',
        'that',
        'we',
        'and',
        'our',
        'allies',
        'sincerely',
        'believed',
        'to',
        'be',
        'fair',
        'and',
        'practical',
        'the',
        'soviets',
        'have',
        'rejected',
        'both',
        'the',
        'plan',
        'and',
        'the',
        'negotiating',
        'procedure',
        'set',
        'up',
        'by',
        'the',
        'united',
        'nations',
        'as',
        'a',
        'result',
        'negotiation',
        'on',
        'this',
        'supremely',
        'important',
        'issue',
        'is',
        'now',
        'at',
        'a',
        'stand',
        'still',
        'but',
        'the',
        'world',
        'cannot',
        'afford',
        'to',
        'stand',
        'still',
        'on',
        'disarmament',
        'we',
        'must',
        'never',
        'give',
        'up',
        'the',
        'search',
        'for',
        'a',
        'basis',
        'of',
        'agreement',
        'our',
        'allies',
        'from',
        'time',
        'to',
        'time',
        'develop',
        'differing',
        'ideas',
        'on',
        'how',
        'to',
        'proceed',
        'we',
        'must',
        'concert',
        'these',
        'convictions',
        'among',
        'ourselves',
        'thereafter',
        'any',
        'reasonable',
        'proposal',
        'that',
        'holds',
        'promise',
        'for',
        'disarmament',
        'and',
        'reduction',
        'of',
        'tension',
        'must',
        'be',
        'heard',
        'discussed',
        'and',
        'if',
        'possible',
        'negotiated',
        'but',
        'a',
        'disarmament',
        'proposal',
        'to',
        'hold',
        'real',
        'promise',
        'must',
        'at',
        'the',
        'minimum',
        'have',
        'one',
        'feature',
        'reliable',
        'means',
        'to',
        'ensure',
        'compliance',
        'by',
        'all',
        'it',
        'takes',
        'actions',
        'and',
        'demonstrated',
        'integrity',
        'on',
        'both',
        'sides',
        'to',
        'create',
        'and',
        'sustain',
        'confidence',
        'and',
        'confidence',
        'in',
        'a',
        'genuine',
        'disarmament',
        'agreement',
        'is',
        'vital',
        'not',
        'only',
        'to',
        'the',
        'signers',
        'of',
        'the',
        'agreement',
        'but',
        'also',
        'to',
        'the',
        'millions',
        'of',
        'people',
        'all',
        'over',
        'the',
        'world',
        'who',
        'are',
        'weary',
        'of',
        'tensions',
        'and',
        'armaments',
        'i',
        'say',
        'once',
        'more',
        'to',
        'all',
        'peoples',
        'that',
        'we',
        'will',
        'always',
        'go',
        'the',
        'extra',
        'mile',
        'with',
        'anyone',
        'on',
        'earth',
        'if',
        'it',
        'will',
        'bring',
        'us',
        'nearer',
        'a',
        'genuine',
        'peace',
        'conclusion',
        'these',
        'then',
        'are',
        'the',
        'ways',
        'in',
        'which',
        'we',
        'must',
        'funnel',
        'our',
        'energies',
        'more',
        'efficiently',
        'into',
        'the',
        'task',
        'of',
        'advancing',
        'security',
        'and',
        'peace',
        'these',
        'actions',
        'demand',
        'and',
        'expect',
        'two',
        'things',
        'of',
        'the',
        'american',
        'people',
        'sacrifice',
        'and',
        'a',
        'high',
        'degree',
        'of',
        'understanding',
        'for',
        'sacrifice',
        'to',
        'be',
        'effective',
        'it',
        'must',
        'be',
        'intelligent',
        'sacrifice',
        'must',
        'be',
        'made',
        'for',
        'the',
        'right',
        'purpose',
        'and',
        'in',
        'the',
        'right',
        'place',
        'even',
        'if',
        'that',
        'place',
        'happens',
        'to',
        'come',
        'close',
        'to',
        'home',
        'after',
        'all',
        'it',
        'is',
        'no',
        'good',
        'demanding',
        'sacrifice',
        'in',
        'general',
        'terms',
        'one',
        'day',
        'and',
        'the',
        'next',
        'day',
        'for',
        'local',
        'reasons',
        'opposing',
        'the',
        'elimination',
        'of',
        'some',
        'unneeded',
        'federal',
        'facility',
        'it',
        'is',
        'pointless',
        'to',
        'condemn',
        'federal',
        'spending',
        'in',
        'general',
        'and',
        'the',
        'next',
        'moment',
        'condemn',
        'just',
        'as',
        'strongly',
        'an',
        'effort',
        'to',
        'reduce',
        'the',
        'particular',
        'federal',
        'grant',
        'that',
        'touches',
        "one's",
        'own',
        'interest',
        'and',
        'it',
        'makes',
        'no',
        'sense',
        'whatever',
        'to',
        'spend',
        'additional',
        'billions',
        'on',
        'military',
        'strength',
        'to',
        'deter',
        'a',
        'potential',
        'danger',
        'and',
        'then',
        'by',
        'cutting',
        'aid',
        'and',
        'trade',
        'programs',
        'let',
        'the',
        'world',
        'succumb',
        'to',
        'a',
        'present',
        'danger',
        'in',
        'economic',
        'guise',
        'my',
        'friends',
        'of',
        'the',
        'congress',
        'the',
        'world',
        'is',
        'waiting',
        'to',
        'see',
        'how',
        'wisely',
        'and',
        'decisively',
        'a',
        'free',
        'representative',
        'government',
        'will',
        'now',
        'act',
        'i',
        'believe',
        'that',
        'this',
        'congress',
        'possesses',
        'and',
        'will',
        'display',
        'the',
        'wisdom',
        'promptly',
        'to',
        'do',
        'its',
        'part',
        'in',
        'translating',
        'into',
        'law',
        'the',
        'actions',
        'demanded',
        'by',
        'our',
        "nation's",
        'interests',
        'but',
        'to',
        'make',
        'law',
        'effective',
        'our',
        'kind',
        'of',
        'government',
        'needs',
        'the',
        'full',
        'voluntary',
        'support',
        'of',
        'millions',
        'of',
        'americans',
        'for',
        'these',
        'actions',
        'i',
        'am',
        'fully',
        'confident',
        'that',
        'the',
        'response',
        'of',
        'the',
        'congress',
        'and',
        'of',
        'the',
        'american',
        'people',
        'will',
        'make',
        'this',
        'time',
        'of',
        'test',
        'a',
        'time',
        'of',
        'honor',
        'mankind',
        'then',
        'will',
        'see',
        'more',
        'clearly',
        'than',
        'ever',
        'that',
        'the',
        'future',
        'belongs',
        'not',
        'to',
        'the',
        'concept',
        'of',
        'the',
        'regimented',
        'atheistic',
        'state',
        'but',
        'to',
        'the',
        'people',
        'the',
        'god',
        'fearing',
        'peace',
        'loving',
        'people',
        'of',
        'all',
        'the',
        'world',
        'dwight',
        'd',
        'eisenhower'],
 1959: ['delivered',
        'in',
        'person',
        'before',
        'a',
        'joint',
        'session',
        'mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'my',
        'fellow',
        'citizens',
        'this',
        'is',
        'the',
        'moment',
        'when',
        'congress',
        'and',
        'the',
        'executive',
        'annually',
        'begin',
        'their',
        'cooperative',
        'work',
        'to',
        'build',
        'a',
        'better',
        'america',
        'one',
        'basic',
        'purpose',
        'unites',
        'us',
        'to',
        'promote',
        'strength',
        'and',
        'security',
        'side',
        'by',
        'side',
        'with',
        'liberty',
        'and',
        'opportunity',
        'as',
        'we',
        'meet',
        'today',
        'in',
        'the',
        'th',
        'year',
        'of',
        'the',
        'republic',
        'our',
        'nation',
        'must',
        'continue',
        'to',
        'provide',
        'as',
        'all',
        'other',
        'free',
        'governments',
        'have',
        'had',
        'to',
        'do',
        'throughout',
        'time',
        'a',
        'satisfactory',
        'answer',
        'to',
        'a',
        'question',
        'as',
        'old',
        'as',
        'history',
        'it',
        'is',
        'can',
        'government',
        'based',
        'upon',
        'liberty',
        'and',
        'the',
        'god',
        'given',
        'rights',
        'of',
        'man',
        'permanently',
        'endure',
        'when',
        'ceaselessly',
        'challenged',
        'by',
        'a',
        'dictatorship',
        'hostile',
        'to',
        'our',
        'mode',
        'of',
        'life',
        'and',
        'controlling',
        'an',
        'economic',
        'and',
        'military',
        'power',
        'of',
        'great',
        'and',
        'growing',
        'strength',
        'for',
        'us',
        'the',
        'answer',
        'has',
        'always',
        'been',
        'found',
        'and',
        'is',
        'still',
        'found',
        'in',
        'the',
        'devotion',
        'the',
        'vision',
        'the',
        'courage',
        'and',
        'the',
        'fortitude',
        'of',
        'our',
        'people',
        'moreover',
        'this',
        'challenge',
        'we',
        'face',
        'not',
        'as',
        'a',
        'single',
        'powerful',
        'nation',
        'but',
        'as',
        'one',
        'that',
        'has',
        'in',
        'recent',
        'decades',
        'reached',
        'a',
        'position',
        'of',
        'recognized',
        'leadership',
        'in',
        'the',
        'free',
        'world',
        'we',
        'have',
        'arrived',
        'at',
        'this',
        'position',
        'of',
        'leadership',
        'in',
        'an',
        'era',
        'of',
        'remarkable',
        'productivity',
        'and',
        'growth',
        'it',
        'is',
        'also',
        'a',
        'time',
        'when',
        "man's",
        'power',
        'of',
        'mass',
        'destruction',
        'has',
        'reached',
        'fearful',
        'proportions',
        'possession',
        'of',
        'such',
        'capabilities',
        'helps',
        'create',
        'world',
        'suspicion',
        'and',
        'tension',
        'we',
        'on',
        'our',
        'part',
        'know',
        'that',
        'we',
        'seek',
        'only',
        'a',
        'just',
        'peace',
        'for',
        'all',
        'with',
        'aggressive',
        'designs',
        'against',
        'no',
        'one',
        'yet',
        'we',
        'realize',
        'that',
        'there',
        'is',
        'uneasiness',
        'in',
        'the',
        'world',
        'because',
        'of',
        'a',
        'belief',
        'on',
        'the',
        'part',
        'of',
        'peoples',
        'that',
        'through',
        'arrogance',
        'miscalculation',
        'or',
        'fear',
        'of',
        'attack',
        'catastrophic',
        'war',
        'could',
        'be',
        'launched',
        'keeping',
        'the',
        'peace',
        'in',
        "today's",
        'world',
        'more',
        'than',
        'ever',
        'calls',
        'for',
        'the',
        'utmost',
        'in',
        'the',
        "nation's",
        'resolution',
        'wisdom',
        'steadiness',
        'and',
        'unremitting',
        'effort',
        'we',
        'cannot',
        'build',
        'peace',
        'through',
        'desire',
        'alone',
        'moreover',
        'we',
        'have',
        'learned',
        'the',
        'bitter',
        'lesson',
        'that',
        'international',
        'agreements',
        'historically',
        'considered',
        'by',
        'us',
        'as',
        'sacred',
        'are',
        'regarded',
        'in',
        'communist',
        'doctrine',
        'and',
        'in',
        'practice',
        'to',
        'be',
        'mere',
        'scraps',
        'of',
        'paper',
        'the',
        'most',
        'recent',
        'proof',
        'of',
        'their',
        'disdain',
        'of',
        'international',
        'obligations',
        'solemnly',
        'undertaken',
        'is',
        'their',
        'announced',
        'intention',
        'to',
        'abandon',
        'their',
        'responsibilities',
        'respecting',
        'berlin',
        'as',
        'a',
        'consequence',
        'we',
        'can',
        'have',
        'no',
        'confidence',
        'in',
        'any',
        'treaty',
        'to',
        'which',
        'communists',
        'are',
        'a',
        'party',
        'except',
        'where',
        'such',
        'a',
        'treaty',
        'provides',
        'within',
        'itself',
        'for',
        'self',
        'enforcing',
        'mechanisms',
        'indeed',
        'the',
        'demonstrated',
        'disregard',
        'of',
        'the',
        'communists',
        'of',
        'their',
        'own',
        'pledges',
        'is',
        'one',
        'of',
        'the',
        'greatest',
        'obstacles',
        'to',
        'success',
        'in',
        'substituting',
        'the',
        'rule',
        'of',
        'law',
        'for',
        'rule',
        'by',
        'force',
        'yet',
        'step',
        'by',
        'step',
        'we',
        'must',
        'strengthen',
        'the',
        'institutions',
        'of',
        'peace',
        'a',
        'peace',
        'that',
        'rests',
        'upon',
        'justice',
        'a',
        'peace',
        'that',
        'depends',
        'upon',
        'a',
        'deep',
        'knowledge',
        'and',
        'dear',
        'understanding',
        'by',
        'all',
        'peoples',
        'of',
        'the',
        'cause',
        'and',
        'consequences',
        'of',
        'possible',
        'failure',
        'in',
        'this',
        'great',
        'purpose',
        'to',
        'achieve',
        'this',
        'peace',
        'we',
        'seek',
        'to',
        'prevent',
        'war',
        'at',
        'any',
        'place',
        'and',
        'in',
        'any',
        'dimension',
        'if',
        'despite',
        'our',
        'best',
        'efforts',
        'a',
        'local',
        'dispute',
        'should',
        'flare',
        'into',
        'armed',
        'hostilities',
        'the',
        'next',
        'problem',
        'would',
        'be',
        'to',
        'keep',
        'the',
        'conflict',
        'from',
        'spreading',
        'and',
        'so',
        'compromising',
        'freedom',
        'in',
        'support',
        'of',
        'these',
        'objectives',
        'we',
        'maintain',
        'forces',
        'of',
        'great',
        'power',
        'and',
        'flexibility',
        'our',
        'formidable',
        'air',
        'striking',
        'forces',
        'are',
        'a',
        'powerful',
        'deterrent',
        'to',
        'general',
        'war',
        'large',
        'and',
        'growing',
        'portions',
        'of',
        'these',
        'units',
        'can',
        'depart',
        'from',
        'their',
        'bases',
        'in',
        'a',
        'matter',
        'of',
        'minutes',
        'similar',
        'forces',
        'are',
        'included',
        'in',
        'our',
        'naval',
        'fleets',
        'ground',
        'and',
        'other',
        'tactical',
        'formations',
        'can',
        'move',
        'with',
        'swiftness',
        'and',
        'precision',
        'when',
        'requested',
        'by',
        'friendly',
        'and',
        'responsible',
        'governments',
        'to',
        'help',
        'curb',
        'threatened',
        'aggression',
        'the',
        'stabilizing',
        'influence',
        'of',
        'this',
        'capacity',
        'has',
        'been',
        'dramatically',
        'demonstrated',
        'more',
        'than',
        'once',
        'over',
        'the',
        'past',
        'year',
        'our',
        'military',
        'and',
        'related',
        'scientific',
        'progress',
        'has',
        'been',
        'highly',
        'gratifying',
        'great',
        'strides',
        'have',
        'been',
        'made',
        'in',
        'the',
        'development',
        'of',
        'ballistic',
        'missiles',
        'intermediate',
        'range',
        'missiles',
        'are',
        'now',
        'being',
        'deployed',
        'in',
        'operational',
        'units',
        'the',
        'arias',
        'intercontinental',
        'ballistic',
        'missile',
        'program',
        'has',
        'been',
        'marked',
        'by',
        'rapid',
        'development',
        'as',
        'evidenced',
        'by',
        'recent',
        'successful',
        'tests',
        'missile',
        'training',
        'units',
        'have',
        'been',
        'established',
        'and',
        'launching',
        'sites',
        'are',
        'far',
        'along',
        'in',
        'construction',
        'new',
        'aircraft',
        'that',
        'fly',
        'at',
        'twice',
        'the',
        'speed',
        'of',
        'sound',
        'are',
        'entering',
        'our',
        'squadrons',
        'we',
        'have',
        'successfully',
        'placed',
        'five',
        'satellites',
        'in',
        'orbit',
        'which',
        'have',
        'gathered',
        'information',
        'of',
        'scientific',
        'importance',
        'never',
        'before',
        'available',
        'our',
        'latest',
        'satellite',
        'illustrates',
        'our',
        'steady',
        'advance',
        'in',
        'rocketry',
        'and',
        'foreshadows',
        'new',
        'developments',
        'in',
        'world',
        'wide',
        'communications',
        'warning',
        'systems',
        'constantly',
        'improve',
        'our',
        'atomic',
        'submarines',
        'have',
        'shattered',
        'endurance',
        'records',
        'and',
        'made',
        'historic',
        'voyages',
        'under',
        'the',
        'north',
        'polar',
        'sea',
        'a',
        'major',
        'segment',
        'of',
        'our',
        'national',
        'scientific',
        'and',
        'engineering',
        'community',
        'is',
        'working',
        'intensively',
        'to',
        'achieve',
        'new',
        'and',
        'greater',
        'developments',
        'advance',
        'in',
        'military',
        'technology',
        'requires',
        'adequate',
        'financing',
        'but',
        'of',
        'course',
        'even',
        'more',
        'it',
        'requires',
        'talent',
        'and',
        'time',
        'all',
        'this',
        'is',
        'given',
        'only',
        'as',
        'a',
        'matter',
        'of',
        'history',
        'as',
        'a',
        'record',
        'of',
        'our',
        'progress',
        'in',
        'space',
        'and',
        'ballistic',
        'missile',
        'fields',
        'in',
        'no',
        'more',
        'than',
        'four',
        'years',
        'of',
        'intensive',
        'effort',
        'at',
        'the',
        'same',
        'time',
        'we',
        'clearly',
        'recognize',
        'that',
        'some',
        'of',
        'the',
        'recent',
        'soviet',
        'accomplishments',
        'in',
        'this',
        'particular',
        'technology',
        'are',
        'indeed',
        'brilliant',
        'under',
        'the',
        'law',
        'enacted',
        'last',
        'year',
        'the',
        'department',
        'of',
        'defense',
        'is',
        'being',
        'reorganized',
        'to',
        'give',
        'the',
        'secretary',
        'of',
        'defense',
        'full',
        'authority',
        'over',
        'the',
        'military',
        'establishment',
        'greater',
        'efficiency',
        'more',
        'cohesive',
        'effort',
        'and',
        'speedier',
        'reaction',
        'to',
        'emergencies',
        'are',
        'among',
        'the',
        'many',
        'advantages',
        'we',
        'are',
        'already',
        'noting',
        'from',
        'these',
        'changes',
        'these',
        'few',
        'highlights',
        'point',
        'up',
        'our',
        'steady',
        'military',
        'gains',
        'we',
        'are',
        'rightfully',
        'gratified',
        'by',
        'the',
        'achievements',
        'they',
        'represent',
        'but',
        'we',
        'must',
        'remember',
        'that',
        'these',
        'imposing',
        'armaments',
        'are',
        'purchased',
        'at',
        'great',
        'cost',
        'national',
        'security',
        'programs',
        'account',
        'for',
        'nearly',
        'sixty',
        'percent',
        'of',
        'the',
        'entire',
        'federal',
        'budget',
        'for',
        'this',
        'coming',
        'fiscal',
        'year',
        'modern',
        'weapons',
        'are',
        'exceedingly',
        'expensive',
        'the',
        'overall',
        'cost',
        'of',
        'introducing',
        'atlas',
        'into',
        'our',
        'armed',
        'forces',
        'will',
        'average',
        'million',
        'per',
        'missile',
        'on',
        'the',
        'firing',
        'line',
        'this',
        'year',
        'we',
        'are',
        'investing',
        'an',
        'aggregate',
        'of',
        'close',
        'to',
        'billion',
        'in',
        'missile',
        'programs',
        'alone',
        'other',
        'billions',
        'go',
        'for',
        'research',
        'development',
        'test',
        'and',
        'evaluation',
        'of',
        'new',
        'weapons',
        'systems',
        'our',
        'latest',
        'atomic',
        'submarines',
        'will',
        'cost',
        'millions',
        'each',
        'while',
        'some',
        'special',
        'types',
        'will',
        'cost',
        'three',
        'times',
        'as',
        'much',
        'we',
        'are',
        'now',
        'ordering',
        'fighter',
        'aircraft',
        'which',
        'are',
        'priced',
        'at',
        'fifty',
        'times',
        'as',
        'much',
        'as',
        'the',
        'fighters',
        'of',
        'world',
        'war',
        'ii',
        'we',
        'are',
        'buying',
        'certain',
        'bombers',
        'that',
        'cost',
        'their',
        'weight',
        'in',
        'gold',
        'these',
        'sums',
        'are',
        'tremendous',
        'even',
        'when',
        'compared',
        'with',
        'the',
        'marvelous',
        'resiliency',
        'and',
        'capacity',
        'of',
        'our',
        'economy',
        'such',
        'expenditures',
        'demand',
        'both',
        'balance',
        'and',
        'perspective',
        'in',
        'our',
        'planning',
        'for',
        'defense',
        'at',
        'every',
        'turn',
        'we',
        'must',
        'weigh',
        'judge',
        'and',
        'select',
        'needless',
        'duplication',
        'of',
        'weapons',
        'and',
        'forces',
        'must',
        'be',
        'avoided',
        'we',
        'must',
        'guard',
        'against',
        'feverish',
        'building',
        'of',
        'vast',
        'armaments',
        'to',
        'meet',
        'glibly',
        'predicted',
        'moments',
        'of',
        'so',
        'called',
        'maximum',
        'peril',
        'the',
        'threat',
        'we',
        'face',
        'is',
        'not',
        'sporadic',
        'or',
        'dated',
        'it',
        'is',
        'continuous',
        'hence',
        'we',
        'must',
        'not',
        'be',
        'swayed',
        'in',
        'our',
        'calculations',
        'either',
        'by',
        'groundless',
        'fear',
        'or',
        'by',
        'complacency',
        'we',
        'must',
        'avoid',
        'extremes',
        'for',
        'vacillation',
        'between',
        'extremes',
        'is',
        'inefficient',
        'costly',
        'and',
        'destructive',
        'of',
        'morale',
        'in',
        'these',
        'days',
        'of',
        'unceasing',
        'technological',
        'advance',
        'we',
        'must',
        'plan',
        'our',
        'defense',
        'expenditures',
        'systematically',
        'and',
        'with',
        'care',
        'fully',
        'recognizing',
        'that',
        'obsolescence',
        'compels',
        'the',
        'never',
        'ending',
        'replacement',
        'of',
        'older',
        'weapons',
        'with',
        'new',
        'ones',
        'the',
        'defense',
        'budget',
        'for',
        'the',
        'coming',
        'year',
        'has',
        'been',
        'planned',
        'on',
        'the',
        'basis',
        'of',
        'these',
        'principles',
        'and',
        'considerations',
        'over',
        'these',
        'many',
        'months',
        'i',
        'have',
        'personally',
        'participated',
        'in',
        'its',
        'development',
        'the',
        'aim',
        'is',
        'a',
        'sensible',
        'posture',
        'of',
        'defense',
        'the',
        'secondary',
        'aim',
        'is',
        'increased',
        'efficiency',
        'and',
        'avoidance',
        'of',
        'waste',
        'both',
        'are',
        'achieved',
        'by',
        'this',
        'budgetary',
        'plan',
        'working',
        'by',
        'these',
        'guide',
        'lines',
        'i',
        'believe',
        'with',
        'all',
        'my',
        'heart',
        'that',
        'america',
        'can',
        'be',
        'as',
        'sure',
        'of',
        'the',
        'strength',
        'and',
        'efficiency',
        'of',
        'her',
        'armed',
        'forces',
        'as',
        'she',
        'is',
        'of',
        'their',
        'loyalty',
        'i',
        'am',
        'equally',
        'sure',
        'that',
        'the',
        'nation',
        'will',
        'thus',
        'avoid',
        'useless',
        'expenditures',
        'which',
        'in',
        'the',
        'name',
        'of',
        'security',
        'might',
        'tend',
        'to',
        'undermine',
        'the',
        'economy',
        'and',
        'therefore',
        'the',
        "nation's",
        'safety',
        'our',
        'own',
        'vast',
        'strength',
        'is',
        'only',
        'a',
        'part',
        'of',
        'that',
        'required',
        'for',
        'dependable',
        'security',
        'because',
        'of',
        'this',
        'we',
        'have',
        'joined',
        'with',
        'nearly',
        'other',
        'nations',
        'in',
        'collective',
        'security',
        'arrangements',
        'in',
        'these',
        'common',
        'undertakings',
        'each',
        'nation',
        'is',
        'expected',
        'to',
        'contribute',
        'what',
        'it',
        'can',
        'in',
        'sharing',
        'the',
        'heavy',
        'load',
        'each',
        'supplies',
        'part',
        'of',
        'a',
        'strategic',
        'deployment',
        'to',
        'protect',
        'the',
        'forward',
        'boundaries',
        'of',
        'freedom',
        'constantly',
        'we',
        'seek',
        'new',
        'ways',
        'to',
        'make',
        'more',
        'effective',
        'our',
        'contribution',
        'to',
        'this',
        'system',
        'of',
        'collective',
        'security',
        'recently',
        'i',
        'have',
        'asked',
        'a',
        'committee',
        'of',
        'eminent',
        'americans',
        'of',
        'both',
        'parties',
        'to',
        're',
        'appraise',
        'our',
        'military',
        'assistance',
        'programs',
        'and',
        'the',
        'relative',
        'emphasis',
        'which',
        'should',
        'be',
        'placed',
        'on',
        'military',
        'and',
        'economic',
        'aid',
        'i',
        'am',
        'hopeful',
        'that',
        'preliminary',
        'recommendations',
        'of',
        'this',
        'committee',
        'will',
        'be',
        'available',
        'in',
        'time',
        'to',
        'assist',
        'in',
        'shaping',
        'the',
        'mutual',
        'security',
        'program',
        'for',
        'the',
        'coming',
        'fiscal',
        'year',
        'any',
        'survey',
        'of',
        'the',
        'free',
        "world's",
        'defense',
        'structure',
        'cannot',
        'fail',
        'to',
        'impart',
        'a',
        'feeling',
        'of',
        'regret',
        'that',
        'so',
        'much',
        'of',
        'our',
        'effort',
        'and',
        'resources',
        'must',
        'be',
        'devoted',
        'to',
        'armaments',
        'at',
        'geneva',
        'and',
        'elsewhere',
        'we',
        'continue',
        'to',
        'seek',
        'technical',
        'and',
        'other',
        'agreements',
        'that',
        'may',
        'help',
        'to',
        'open',
        'up',
        'with',
        'some',
        'promise',
        'the',
        'issues',
        'of',
        'international',
        'disarmament',
        'america',
        'will',
        'never',
        'give',
        'up',
        'the',
        'hope',
        'that',
        'eventually',
        'all',
        'nations',
        'can',
        'with',
        'mutual',
        'confidence',
        'drastically',
        'reduce',
        'these',
        'non',
        'productive',
        'expenditures',
        'ii',
        'the',
        'material',
        'foundation',
        'of',
        'our',
        'national',
        'safety',
        'is',
        'a',
        'strong',
        'and',
        'expanding',
        'economy',
        'this',
        'we',
        'have',
        'and',
        'this',
        'we',
        'must',
        'maintain',
        'only',
        'with',
        'such',
        'an',
        'economy',
        'can',
        'we',
        'be',
        'secure',
        'and',
        'simultaneously',
        'provide',
        'for',
        'the',
        'well',
        'being',
        'of',
        'our',
        'people',
        'a',
        'year',
        'ago',
        'the',
        'nation',
        'was',
        'experiencing',
        'a',
        'decline',
        'in',
        'employment',
        'and',
        'output',
        'today',
        'that',
        'recession',
        'is',
        'fading',
        'into',
        'history',
        'and',
        'this',
        'without',
        'gigantic',
        'hastily',
        'improvised',
        'public',
        'works',
        'projects',
        'or',
        'untimely',
        'tax',
        'reductions',
        'a',
        'healthy',
        'and',
        'vigorous',
        'recovery',
        'has',
        'been',
        'under',
        'way',
        'since',
        'last',
        'may',
        'new',
        'homes',
        'are',
        'being',
        'built',
        'at',
        'the',
        'highest',
        'rate',
        'in',
        'several',
        'years',
        'retail',
        'sales',
        'are',
        'at',
        'peak',
        'levels',
        'personal',
        'income',
        'is',
        'at',
        'an',
        'all',
        'time',
        'high',
        'the',
        'marked',
        'forward',
        'thrust',
        'of',
        'our',
        'economy',
        'reaffirms',
        'our',
        'confidence',
        'in',
        'competitive',
        'enterprise',
        'but',
        'clearly',
        'wisdom',
        'and',
        'prudence',
        'in',
        'both',
        'the',
        'public',
        'and',
        'private',
        'sectors',
        'of',
        'the',
        'economy',
        'are',
        'always',
        'necessary',
        'our',
        'outlook',
        'is',
        'this',
        'commitments',
        'for',
        'our',
        'armed',
        'forces',
        'the',
        'atomic',
        'energy',
        'commission',
        'and',
        'military',
        'assistance',
        'exceed',
        'billion',
        'dollars',
        'in',
        'the',
        'foreseeable',
        'future',
        'they',
        'are',
        'not',
        'likely',
        'to',
        'be',
        'significantly',
        'lower',
        'with',
        'an',
        'annual',
        'population',
        'increase',
        'of',
        'three',
        'million',
        'other',
        'governmental',
        'costs',
        'are',
        'bound',
        'to',
        'mount',
        'after',
        'we',
        'have',
        'provided',
        'wisely',
        'for',
        'our',
        'military',
        'strength',
        'we',
        'must',
        'judge',
        'how',
        'to',
        'allocate',
        'our',
        'remaining',
        'government',
        'resources',
        'most',
        'effectively',
        'to',
        'promote',
        'our',
        'well',
        'being',
        'and',
        'economic',
        'growth',
        'federal',
        'programs',
        'that',
        'will',
        'benefit',
        'all',
        'citizens',
        'are',
        'moving',
        'forward',
        'next',
        'year',
        'we',
        'will',
        'be',
        'spending',
        'increased',
        'amounts',
        'on',
        'health',
        'programs',
        'on',
        'federal',
        'assistance',
        'to',
        'science',
        'and',
        'education',
        'on',
        'the',
        'development',
        'of',
        'the',
        "nation's",
        'water',
        'resources',
        'on',
        'the',
        'renewal',
        'of',
        'urban',
        'areas',
        'and',
        'on',
        'our',
        'vast',
        'system',
        'of',
        'federal',
        'aid',
        'highways',
        'each',
        'of',
        'these',
        'additional',
        'outlays',
        'is',
        'being',
        'made',
        'necessary',
        'by',
        'the',
        'surging',
        'growth',
        'of',
        'america',
        'let',
        'me',
        'illustrate',
        'responsive',
        'to',
        'this',
        'growth',
        'federal',
        'grants',
        'and',
        'long',
        'term',
        'loans',
        'to',
        'assist',
        'major',
        'types',
        'of',
        'capital',
        'improvements',
        'in',
        'our',
        'cities',
        'will',
        'total',
        'over',
        'billion',
        'dollars',
        'in',
        'double',
        'the',
        'expenditure',
        'of',
        'two',
        'years',
        'ago',
        'the',
        'major',
        'responsibility',
        'for',
        'development',
        'in',
        'these',
        'fields',
        'rests',
        'in',
        'the',
        'localities',
        'even',
        'though',
        'the',
        'federal',
        'government',
        'will',
        'continue',
        'to',
        'do',
        'its',
        'proper',
        'part',
        'in',
        'meeting',
        'the',
        'genuine',
        'needs',
        'of',
        'a',
        'burgeoning',
        'population',
        'but',
        'the',
        'progress',
        'of',
        'our',
        'economy',
        'can',
        'more',
        'than',
        'match',
        'the',
        'growth',
        'of',
        'our',
        'needs',
        'we',
        'need',
        'only',
        'to',
        'act',
        'wisely',
        'and',
        'confidently',
        'here',
        'i',
        'hope',
        'you',
        'will',
        'permit',
        'me',
        'to',
        'digress',
        'long',
        'enough',
        'to',
        'express',
        'something',
        'that',
        'is',
        'much',
        'on',
        'my',
        'mind',
        'the',
        'basic',
        'question',
        'facing',
        'us',
        'today',
        'is',
        'more',
        'than',
        'mere',
        'survival',
        'the',
        'military',
        'defense',
        'of',
        'national',
        'life',
        'and',
        'territory',
        'it',
        'is',
        'the',
        'preservation',
        'of',
        'a',
        'way',
        'of',
        'life',
        'we',
        'must',
        'meet',
        'the',
        'world',
        'challenge',
        'and',
        'at',
        'the',
        'same',
        'time',
        'permit',
        'no',
        'stagnation',
        'in',
        'america',
        'unless',
        'we',
        'progress',
        'we',
        'regress',
        'we',
        'can',
        'successfully',
        'sustain',
        'security',
        'and',
        'remain',
        'true',
        'to',
        'our',
        'heritage',
        'of',
        'freedom',
        'if',
        'we',
        'clearly',
        'visualize',
        'the',
        'tasks',
        'ahead',
        'and',
        'set',
        'out',
        'to',
        'perform',
        'them',
        'with',
        'resolution',
        'and',
        'fervor',
        'we',
        'must',
        'first',
        'define',
        'these',
        'tasks',
        'and',
        'then',
        'understand',
        'what',
        'we',
        'must',
        'do',
        'to',
        'perform',
        'them',
        'if',
        'progress',
        'is',
        'to',
        'be',
        'steady',
        'we',
        'must',
        'have',
        'long',
        'term',
        'guides',
        'extending',
        'far',
        'ahead',
        'certainly',
        'five',
        'possibly',
        'even',
        'ten',
        'years',
        'they',
        'must',
        'reflect',
        'the',
        'knowledge',
        'that',
        'before',
        'the',
        'end',
        'of',
        'five',
        'years',
        'we',
        'will',
        'have',
        'a',
        'population',
        'of',
        'over',
        'million',
        'they',
        'must',
        'be',
        'goals',
        'that',
        'stand',
        'high',
        'and',
        'so',
        'inspire',
        'every',
        'citizen',
        'to',
        'climb',
        'always',
        'toward',
        'mounting',
        'levels',
        'of',
        'moral',
        'intellectual',
        'and',
        'material',
        'strength',
        'every',
        'advance',
        'toward',
        'them',
        'must',
        'stir',
        'pride',
        'in',
        'individual',
        'and',
        'national',
        'achievements',
        'to',
        'define',
        'these',
        'goals',
        'i',
        'intend',
        'to',
        'mobilize',
        'help',
        'from',
        'every',
        'available',
        'source',
        'we',
        'need',
        'more',
        'than',
        'politically',
        'ordained',
        'national',
        'objectives',
        'to',
        'challenge',
        'the',
        'best',
        'efforts',
        'of',
        'free',
        'men',
        'and',
        'women',
        'a',
        'group',
        'of',
        'selfless',
        'and',
        'devoted',
        'individuals',
        'outside',
        'of',
        'government',
        'could',
        'effectively',
        'participate',
        'in',
        'making',
        'the',
        'necessary',
        'appraisal',
        'of',
        'the',
        'potentials',
        'of',
        'our',
        'future',
        'the',
        'result',
        'would',
        'be',
        'establishment',
        'of',
        'national',
        'goals',
        'that',
        'would',
        'not',
        'only',
        'spur',
        'us',
        'on',
        'to',
        'our',
        'finest',
        'efforts',
        'but',
        'would',
        'meet',
        'the',
        'stern',
        'test',
        'of',
        'practicality',
        'the',
        'committee',
        'i',
        'plan',
        'will',
        'comprise',
        'educators',
        'and',
        'representatives',
        'of',
        'labor',
        'management',
        'finance',
        'the',
        'professions',
        'and',
        'every',
        'other',
        'kind',
        'of',
        'useful',
        'activity',
        'such',
        'a',
        'study',
        'would',
        'update',
        'and',
        'supplement',
        'in',
        'the',
        'light',
        'of',
        'continuous',
        'changes',
        'in',
        'our',
        'society',
        'and',
        'its',
        'economy',
        'the',
        'monumental',
        'work',
        'of',
        'the',
        'committee',
        'on',
        'recent',
        'social',
        'trends',
        'which',
        'was',
        'appointed',
        'in',
        'by',
        'president',
        'hoover',
        'its',
        'report',
        'has',
        'stood',
        'the',
        'test',
        'of',
        'time',
        'and',
        'has',
        'had',
        'a',
        'beneficial',
        'influence',
        'on',
        'national',
        'development',
        'the',
        'new',
        'committee',
        'would',
        'be',
        'concerned',
        'among',
        'other',
        'things',
        'with',
        'the',
        'acceleration',
        'of',
        'our',
        "economy's",
        'growth',
        'and',
        'the',
        'living',
        'standards',
        'of',
        'our',
        'people',
        'their',
        'health',
        'and',
        'education',
        'their',
        'better',
        'assurance',
        'of',
        'life',
        'and',
        'liberty',
        'and',
        'their',
        'greater',
        'opportunities',
        'it',
        'would',
        'also',
        'be',
        'concerned',
        'with',
        'methods',
        'to',
        'meet',
        'such',
        'goals',
        'and',
        'what',
        'levels',
        'of',
        'government',
        'local',
        'state',
        'or',
        'federal',
        'might',
        'or',
        'should',
        'be',
        'particularly',
        'concerned',
        'as',
        'one',
        'example',
        'consider',
        'our',
        'schools',
        'operated',
        'under',
        'the',
        'authority',
        'of',
        'local',
        'communities',
        'and',
        'states',
        'in',
        'their',
        'capacity',
        'and',
        'in',
        'their',
        'quality',
        'they',
        'conform',
        'to',
        'no',
        'recognizable',
        'standards',
        'in',
        'some',
        'places',
        'facilities',
        'are',
        'ample',
        'in',
        'others',
        'meager',
        'pay',
        'of',
        'teachers',
        'ranges',
        'between',
        'wide',
        'limits',
        'from',
        'the',
        'adequate',
        'to',
        'the',
        'shameful',
        'as',
        'would',
        'be',
        'expected',
        'quality',
        'of',
        'teaching',
        'varies',
        'just',
        'as',
        'widely',
        'but',
        'to',
        'our',
        'teachers',
        'we',
        'commit',
        'the',
        'most',
        'valuable',
        'possession',
        'of',
        'the',
        'nation',
        'and',
        'of',
        'the',
        'family',
        'our',
        'children',
        'we',
        'must',
        'have',
        'teachers',
        'of',
        'competence',
        'to',
        'obtain',
        'and',
        'hold',
        'them',
        'we',
        'need',
        'standards',
        'we',
        'need',
        'a',
        'national',
        'goal',
        'once',
        'established',
        'i',
        'am',
        'certain',
        'that',
        'public',
        'opinion',
        'would',
        'compel',
        'steady',
        'progress',
        'toward',
        'its',
        'accomplishment',
        'such',
        'studies',
        'would',
        'be',
        'helpful',
        'i',
        'believe',
        'to',
        'government',
        'at',
        'all',
        'levels',
        'and',
        'to',
        'all',
        'individuals',
        'the',
        'goals',
        'so',
        'established',
        'could',
        'help',
        'us',
        'see',
        'our',
        'current',
        'needs',
        'in',
        'perspective',
        'they',
        'will',
        'spur',
        'progress',
        'we',
        'do',
        'not',
        'forget',
        'of',
        'course',
        'that',
        'our',
        "nation's",
        'progress',
        'and',
        'fiscal',
        'integrity',
        'are',
        'interdependent',
        'and',
        'inseparable',
        'we',
        'can',
        'afford',
        'everything',
        'we',
        'clearly',
        'need',
        'but',
        'we',
        'cannot',
        'afford',
        'one',
        'cent',
        'of',
        'waste',
        'we',
        'must',
        'examine',
        'every',
        'item',
        'of',
        'governmental',
        'expense',
        'critically',
        'to',
        'do',
        'otherwise',
        'would',
        'betray',
        'our',
        "nation's",
        'future',
        'thrift',
        'is',
        'one',
        'of',
        'the',
        'characteristics',
        'that',
        'has',
        'made',
        'this',
        'nation',
        'great',
        'why',
        'should',
        'we',
        'ignore',
        'it',
        'now',
        'we',
        'must',
        'avoid',
        'any',
        'contribution',
        'to',
        'inflationary',
        'processes',
        'which',
        'could',
        'disrupt',
        'sound',
        'growth',
        'in',
        'our',
        'economy',
        'prices',
        'have',
        'displayed',
        'a',
        'welcome',
        'stability',
        'in',
        'recent',
        'months',
        'and',
        'if',
        'we',
        'are',
        'wise',
        'and',
        'resolute',
        'we',
        'will',
        'not',
        'tolerate',
        'inflation',
        'in',
        'the',
        'years',
        'to',
        'come',
        'but',
        'history',
        'makes',
        'clear',
        'the',
        'risks',
        'inherent',
        'in',
        'any',
        'failure',
        'to',
        'deal',
        'firmly',
        'with',
        'the',
        'basic',
        'causes',
        'of',
        'inflation',
        'two',
        'of',
        'the',
        'most',
        'important',
        'of',
        'these',
        'causes',
        'are',
        'the',
        'wage',
        'price',
        'spiral',
        'and',
        'continued',
        'deficit',
        'financing',
        'inflation',
        'would',
        'reduce',
        'job',
        'opportunities',
        'price',
        'us',
        'out',
        'of',
        'world',
        'markets',
        'shrink',
        'the',
        'value',
        'of',
        'savings',
        'and',
        'penalize',
        'the',
        'thrift',
        'so',
        'essential',
        'to',
        'finance',
        'a',
        'growing',
        'economy',
        'inflation',
        'is',
        'not',
        'a',
        'robin',
        'hood',
        'taking',
        'from',
        'the',
        'rich',
        'to',
        'give',
        'to',
        'the',
        'poor',
        'rather',
        'it',
        'deals',
        'most',
        'cruelly',
        'with',
        'those',
        'who',
        'can',
        'least',
        'protect',
        'themselves',
        'it',
        'strikes',
        'hardest',
        'those',
        'millions',
        'of',
        'our',
        'citizens',
        'whose',
        'incomes',
        'do',
        'not',
        'quickly',
        'rise',
        'with',
        'the',
        'cost',
        'of',
        'living',
        'when',
        'prices',
        'soar',
        'the',
        'pensioner',
        'and',
        'the',
        'widow',
        'see',
        'their',
        'security',
        'undermined',
        'the',
        'man',
        'of',
        'thrift',
        'sees',
        'his',
        'savings',
        'melt',
        'away',
        'the',
        'white',
        'collar',
        'worker',
        'the',
        'minister',
        'and',
        'the',
        'teacher',
        'see',
        'their',
        'standards',
        'of',
        'living',
        'dragged',
        'down',
        'inflation',
        'can',
        'be',
        'prevented',
        'but',
        'this',
        'demands',
        'statesmanship',
        'on',
        'the',
        'part',
        'of',
        'business',
        'and',
        'labor',
        'leaders',
        'and',
        'of',
        'government',
        'at',
        'all',
        'levels',
        'we',
        'must',
        'encourage',
        'the',
        'self',
        'discipline',
        'the',
        'restraint',
        'necessary',
        'to',
        'curb',
        'the',
        'wage',
        'price',
        'spiral',
        'and',
        'we',
        'must',
        'meet',
        'current',
        'costs',
        'from',
        'current',
        'revenue',
        'to',
        'minimize',
        'the',
        'danger',
        'of',
        'future',
        'soaring',
        'prices',
        'and',
        'to',
        'keep',
        'our',
        'economy',
        'sound',
        'and',
        'expanding',
        'i',
        'shall',
        'present',
        'to',
        'the',
        'congress',
        'certain',
        'proposals',
        'first',
        'i',
        'shall',
        'submit',
        'a',
        'balanced',
        'budget',
        'for',
        'the',
        'next',
        'year',
        'a',
        'year',
        'expected',
        'to',
        'be',
        'the',
        'most',
        'prosperous',
        'in',
        'our',
        'history',
        'it',
        'is',
        'a',
        'realistic',
        'budget',
        'with',
        'wholly',
        'attainable',
        'objectives',
        'if',
        'we',
        'cannot',
        'live',
        'within',
        'our',
        'means',
        'during',
        'such',
        'a',
        'time',
        'of',
        'rising',
        'prosperity',
        'the',
        'hope',
        'for',
        'fiscal',
        'integrity',
        'will',
        'fade',
        'if',
        'we',
        'persist',
        'in',
        'living',
        'beyond',
        'our',
        'means',
        'we',
        'make',
        'it',
        'difficult',
        'for',
        'every',
        'family',
        'in',
        'our',
        'land',
        'to',
        'balance',
        'its',
        'own',
        'household',
        'budget',
        'but',
        'to',
        'live',
        'within',
        'our',
        'means',
        'would',
        'be',
        'a',
        'tangible',
        'demonstration',
        'of',
        'the',
        'self',
        'discipline',
        'needed',
        'to',
        'assure',
        'a',
        'stable',
        'dollar',
        'the',
        'constitution',
        'entrusts',
        'the',
        'executive',
        'with',
        'many',
        'functions',
        'but',
        'the',
        'congress',
        'and',
        'the',
        'congress',
        'alone',
        'has',
        'the',
        'power',
        'of',
        'the',
        'purse',
        'ultimately',
        'upon',
        'congress',
        'rests',
        'responsibility',
        'for',
        'determining',
        'the',
        'scope',
        'and',
        'amount',
        'of',
        'federal',
        'spending',
        'by',
        'working',
        'together',
        'the',
        'congress',
        'and',
        'the',
        'executive',
        'can',
        'keep',
        'a',
        'balance',
        'between',
        'income',
        'and',
        'outgo',
        'if',
        'this',
        'is',
        'done',
        'there',
        'is',
        'real',
        'hope',
        'that',
        'we',
        'can',
        'look',
        'forward',
        'to',
        'a',
        'time',
        'in',
        'the',
        'foreseeable',
        'future',
        'when',
        'needed',
        'tax',
        'reforms',
        'can',
        'be',
        'accomplished',
        'in',
        'this',
        'hope',
        'i',
        'am',
        'requesting',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'prepare',
        'appropriate',
        'proposals',
        'for',
        'revising',
        'at',
        'the',
        'proper',
        'time',
        'our',
        'tax',
        'structure',
        'to',
        'remove',
        'inequities',
        'and',
        'to',
        'enhance',
        'incentives',
        'for',
        'all',
        'americans',
        'to',
        'work',
        'to',
        'save',
        'and',
        'to',
        'invest',
        'such',
        'recommendations',
        'will',
        'be',
        'made',
        'as',
        'soon',
        'as',
        'our',
        'fiscal',
        'condition',
        'permits',
        'these',
        'prospects',
        'will',
        'be',
        'brightened',
        'if',
        'expenditures',
        'do',
        'not',
        'exceed',
        'the',
        'levels',
        'recommended',
        'second',
        'i',
        'shall',
        'recommend',
        'to',
        'the',
        'congress',
        'that',
        'the',
        'chief',
        'executive',
        'be',
        'given',
        'the',
        'responsibility',
        'either',
        'to',
        'approve',
        'or',
        'to',
        'veto',
        'specific',
        'items',
        'in',
        'appropriations',
        'and',
        'authorization',
        'bills',
        'this',
        'would',
        'save',
        'tax',
        'dollars',
        'at',
        'this',
        'point',
        'the',
        'message',
        'as',
        'recorded',
        'from',
        'the',
        'floor',
        'and',
        'printed',
        'in',
        'the',
        'congressional',
        'record',
        'shows',
        'the',
        'following',
        'interpolation',
        'i',
        'assure',
        'you',
        'gentlemen',
        'that',
        'i',
        'know',
        'this',
        'recommendation',
        'has',
        'been',
        'made',
        'time',
        'and',
        'again',
        'by',
        'every',
        'president',
        'that',
        'has',
        'appeared',
        'in',
        'this',
        'hall',
        'for',
        'many',
        'years',
        'but',
        'i',
        'say',
        'this',
        'it',
        'still',
        'is',
        'one',
        'of',
        'the',
        'most',
        'important',
        'corrections',
        'that',
        'could',
        'be',
        'made',
        'in',
        'our',
        'annual',
        'expenditure',
        'program',
        'because',
        'this',
        'would',
        'save',
        'tax',
        'dollars',
        'applause',
        'third',
        'to',
        'reduce',
        'federal',
        'operations',
        'in',
        'an',
        'area',
        'where',
        'private',
        'enterprise',
        'can',
        'do',
        'the',
        'job',
        'i',
        'shall',
        'recommend',
        'legislation',
        'for',
        'greater',
        'flexibility',
        'in',
        'extending',
        'federal',
        'credit',
        'and',
        'in',
        'improving',
        'the',
        'procedures',
        'under',
        'which',
        'private',
        'credits',
        'are',
        'insured',
        'or',
        'guaranteed',
        'present',
        'practices',
        'have',
        'needlessly',
        'added',
        'large',
        'sums',
        'to',
        'federal',
        'expenditures',
        'fourth',
        'action',
        'is',
        'required',
        'to',
        'make',
        'more',
        'effective',
        'use',
        'of',
        'the',
        'large',
        'federal',
        'expenditures',
        'for',
        'agriculture',
        'and',
        'to',
        'achieve',
        'greater',
        'fiscal',
        'control',
        'in',
        'this',
        'area',
        'outlays',
        'of',
        'the',
        'department',
        'of',
        'agriculture',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'for',
        'the',
        'support',
        'of',
        'farm',
        'prices',
        'on',
        'a',
        'very',
        'few',
        'farm',
        'products',
        'will',
        'exceed',
        'five',
        'billion',
        'dollars',
        'that',
        'is',
        'a',
        'sum',
        'equal',
        'to',
        'approximately',
        'two',
        'fifths',
        'of',
        'the',
        'net',
        'income',
        'of',
        'all',
        'farm',
        'operators',
        'in',
        'the',
        'entire',
        'united',
        'states',
        'by',
        'the',
        'end',
        'of',
        'this',
        'fiscal',
        'year',
        'it',
        'is',
        'estimated',
        'that',
        'there',
        'will',
        'be',
        'in',
        'government',
        'hands',
        'surplus',
        'farm',
        'products',
        'worth',
        'about',
        'nine',
        'billion',
        'dollars',
        'and',
        'by',
        'july',
        'government',
        'expenditures',
        'for',
        'storage',
        'interest',
        'and',
        'handling',
        'of',
        'its',
        'agricultural',
        'inventory',
        'will',
        'reach',
        'a',
        'rate',
        'of',
        'one',
        'billion',
        'dollars',
        'a',
        'year',
        'this',
        'level',
        'of',
        'expenditure',
        'for',
        'farm',
        'products',
        'could',
        'be',
        'made',
        'willingly',
        'for',
        'a',
        'temporary',
        'period',
        'if',
        'it',
        'were',
        'leading',
        'to',
        'a',
        'sound',
        'solution',
        'of',
        'the',
        'problem',
        'but',
        'unfortunately',
        'this',
        'is',
        'not',
        'true',
        'we',
        'need',
        'new',
        'legislation',
        'in',
        'the',
        'past',
        'i',
        'have',
        'sent',
        'messages',
        'to',
        'the',
        'congress',
        'requesting',
        'greater',
        'freedom',
        'for',
        'our',
        'farmers',
        'to',
        'manage',
        'their',
        'own',
        'farms',
        'and',
        'greater',
        'freedom',
        'for',
        'markets',
        'to',
        'reflect',
        'the',
        'wishes',
        'of',
        'producers',
        'and',
        'consumers',
        'legislative',
        'changes',
        'that',
        'followed',
        'were',
        'appropriate',
        'in',
        'direction',
        'but',
        'did',
        'not',
        'go',
        'far',
        'enough',
        'the',
        'situation',
        'calls',
        'for',
        'prompt',
        'and',
        'forthright',
        'action',
        'recommendation',
        'for',
        'action',
        'will',
        'be',
        'contained',
        'in',
        'a',
        'message',
        'to',
        'be',
        'transmitted',
        'to',
        'the',
        'congress',
        'shortly',
        'these',
        'fiscal',
        'and',
        'related',
        'actions',
        'will',
        'help',
        'create',
        'an',
        'environment',
        'of',
        'price',
        'stability',
        'for',
        'economic',
        'growth',
        'however',
        'certain',
        'additional',
        'measures',
        'are',
        'needed',
        'i',
        'shall',
        'ask',
        'congress',
        'to',
        'amend',
        'the',
        'employment',
        'act',
        'of',
        'to',
        'make',
        'it',
        'clear',
        'that',
        'government',
        'intends',
        'to',
        'use',
        'all',
        'appropriate',
        'means',
        'to',
        'protect',
        'the',
        'buying',
        'power',
        'of',
        'the',
        'dollar',
        'i',
        'am',
        'establishing',
        'a',
        'continuing',
        'cabinet',
        'group',
        'on',
        'price',
        'stability',
        'for',
        'economic',
        'growth',
        'to',
        'study',
        'governmental',
        'and',
        'private',
        'policies',
        'affecting',
        'costs',
        'prices',
        'and',
        'economic',
        'growth',
        'it',
        'will',
        'strive',
        'also',
        'to',
        'build',
        'a',
        'better',
        'public',
        'understanding',
        'of',
        'the',
        'conditions',
        'necessary',
        'for',
        'maintaining',
        'growth',
        'and',
        'price',
        'stability',
        'studies',
        'are',
        'being',
        'undertaken',
        'to',
        'improve',
        'our',
        'information',
        'on',
        'prices',
        'wages',
        'and',
        'productivity',
        'i',
        'believe',
        'all',
        'citizens',
        'in',
        'all',
        'walks',
        'of',
        'life',
        'will',
        'support',
        'this',
        'program',
        'of',
        'action',
        'to',
        'accelerate',
        'economic',
        'growth',
        'and',
        'promote',
        'price',
        'stability',
        'iii',
        'i',
        'take',
        'up',
        'next',
        'certain',
        'aspects',
        'of',
        'our',
        'international',
        'situation',
        'and',
        'our',
        'programs',
        'to',
        'strengthen',
        'it',
        "america's",
        'security',
        'can',
        'be',
        'assured',
        'only',
        'within',
        'a',
        'world',
        'community',
        'strong',
        'stable',
        'independent',
        'nations',
        'in',
        'which',
        'the',
        'concepts',
        'of',
        'freedom',
        'justice',
        'and',
        'human',
        'dignity',
        'can',
        'flourish',
        'there',
        'can',
        'be',
        'no',
        'such',
        'thing',
        'as',
        'fortress',
        'america',
        'if',
        'ever',
        'we',
        'were',
        'reduced',
        'to',
        'the',
        'isolation',
        'implied',
        'by',
        'that',
        'term',
        'we',
        'would',
        'occupy',
        'a',
        'prison',
        'not',
        'a',
        'fortress',
        'the',
        'question',
        'whether',
        'we',
        'can',
        'afford',
        'to',
        'help',
        'other',
        'nations',
        'that',
        'want',
        'to',
        'defend',
        'their',
        'freedom',
        'but',
        'cannot',
        'fully',
        'do',
        'so',
        'from',
        'their',
        'own',
        'means',
        'has',
        'only',
        'one',
        'answer',
        'we',
        'can',
        'and',
        'we',
        'must',
        'we',
        'have',
        'been',
        'doing',
        'so',
        'since',
        'our',
        'foreign',
        'policy',
        'has',
        'long',
        'been',
        'dedicated',
        'to',
        'building',
        'a',
        'permanent',
        'and',
        'just',
        'peace',
        'during',
        'the',
        'past',
        'six',
        'years',
        'our',
        'free',
        'world',
        'security',
        'arrangements',
        'have',
        'been',
        'bolstered',
        'and',
        'the',
        'bonds',
        'of',
        'freedom',
        'have',
        'been',
        'more',
        'closely',
        'knit',
        'our',
        'friends',
        'in',
        'western',
        'europe',
        'are',
        'experiencing',
        'new',
        'internal',
        'vitality',
        'and',
        'are',
        'increasingly',
        'more',
        'able',
        'to',
        'resist',
        'external',
        'threats',
        'over',
        'the',
        'years',
        'the',
        'world',
        'has',
        'come',
        'to',
        'understand',
        'clearly',
        'that',
        'it',
        'is',
        'our',
        'firm',
        'policy',
        'not',
        'to',
        'countenance',
        'aggression',
        'in',
        'lebanon',
        'taiwan',
        'and',
        'berlin',
        'our',
        'stand',
        'has',
        'been',
        'dear',
        'right',
        'and',
        'expressive',
        'of',
        'the',
        'determined',
        'will',
        'of',
        'a',
        'united',
        'people',
        'acting',
        'with',
        'other',
        'free',
        'nations',
        'we',
        'have',
        'undertaken',
        'the',
        'solemn',
        'obligation',
        'to',
        'defend',
        'the',
        'people',
        'of',
        'free',
        'berlin',
        'against',
        'any',
        'effort',
        'to',
        'destroy',
        'their',
        'freedom',
        'in',
        'the',
        'meantime',
        'we',
        'shall',
        'constantly',
        'seek',
        'meaningful',
        'agreements',
        'to',
        'settle',
        'this',
        'and',
        'other',
        'problems',
        'knowing',
        'full',
        'well',
        'that',
        'not',
        'only',
        'the',
        'integrity',
        'of',
        'a',
        'single',
        'city',
        'but',
        'the',
        'hope',
        'of',
        'all',
        'free',
        'peoples',
        'is',
        'at',
        'stake',
        'we',
        'need',
        'likewise',
        'to',
        'continue',
        'helping',
        'to',
        'build',
        'the',
        'economic',
        'base',
        'so',
        'essential',
        'to',
        'the',
        'free',
        "world's",
        'stability',
        'and',
        'strength',
        'the',
        'international',
        'monetary',
        'fund',
        'and',
        'the',
        'world',
        'bank',
        'have',
        'both',
        'fully',
        'proven',
        'their',
        'worth',
        'as',
        'instruments',
        'of',
        'international',
        'financial',
        'cooperation',
        'their',
        'executive',
        'directors',
        'have',
        'recommended',
        'an',
        'increase',
        'in',
        'each',
        'member',
        "country's",
        'subscription',
        'i',
        'am',
        'requesting',
        'the',
        'congress',
        'for',
        'immediate',
        'approval',
        'of',
        'our',
        'share',
        'of',
        'these',
        'increases',
        'we',
        'are',
        'now',
        'negotiating',
        'with',
        'representatives',
        'of',
        'the',
        'twenty',
        'latin',
        'american',
        'republics',
        'for',
        'the',
        'creation',
        'of',
        'an',
        'inter',
        'american',
        'financial',
        'institution',
        'its',
        'purpose',
        'would',
        'be',
        'to',
        'join',
        'all',
        'the',
        'american',
        'republics',
        'in',
        'a',
        'common',
        'institution',
        'which',
        'would',
        'promote',
        'and',
        'finance',
        'development',
        'in',
        'latin',
        'america',
        'and',
        'make',
        'more',
        'effective',
        'the',
        'use',
        'of',
        'capital',
        'from',
        'the',
        'world',
        'bank',
        'the',
        'export',
        'import',
        'bank',
        'and',
        'private',
        'sources',
        'private',
        'enterprise',
        'continues',
        'to',
        'make',
        'major',
        'contributions',
        'to',
        'economic',
        'development',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'world',
        'but',
        'we',
        'have',
        'not',
        'yet',
        'marshalled',
        'the',
        'full',
        'potential',
        'of',
        'american',
        'business',
        'for',
        'this',
        'task',
        'particularly',
        'in',
        'countries',
        'which',
        'have',
        'recently',
        'attained',
        'their',
        'independence',
        'i',
        'shall',
        'present',
        'to',
        'this',
        'congress',
        'a',
        'program',
        'designed',
        'to',
        'encourage',
        'greater',
        'participation',
        'by',
        'private',
        'enterprise',
        'in',
        'economic',
        'development',
        'abroad',
        'further',
        'all',
        'of',
        'us',
        'know',
        'that',
        'to',
        'advance',
        'the',
        'cause',
        'of',
        'freedom',
        'we',
        'must',
        'do',
        'much',
        'more',
        'than',
        'help',
        'build',
        'sound',
        'economies',
        'the',
        'spiritual',
        'intellectual',
        'and',
        'physical',
        'strength',
        'of',
        'people',
        'throughout',
        'the',
        'world',
        'will',
        'in',
        'the',
        'last',
        'analysis',
        'determine',
        'their',
        'willingness',
        'and',
        'their',
        'ability',
        'to',
        'resist',
        'communism',
        'to',
        'give',
        'a',
        'single',
        'illustration',
        'of',
        'our',
        'many',
        'efforts',
        'in',
        'these',
        'fields',
        'we',
        'have',
        'been',
        'a',
        'participant',
        'in',
        'the',
        'effort',
        'that',
        'has',
        'been',
        'made',
        'over',
        'the',
        'past',
        'few',
        'years',
        'against',
        'one',
        'of',
        'the',
        'great',
        'scourges',
        'of',
        'mankind',
        'disease',
        'through',
        'the',
        'mutual',
        'security',
        'program',
        'public',
        'health',
        'officials',
        'are',
        'being',
        'trained',
        'by',
        'american',
        'universities',
        'to',
        'serve',
        'in',
        'less',
        'developed',
        'countries',
        'we',
        'are',
        'engaged',
        'in',
        'intensive',
        'malaria',
        'eradication',
        'projects',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'world',
        "america's",
        'major',
        'successes',
        'in',
        'our',
        'own',
        'country',
        'prove',
        'the',
        'feasibility',
        'of',
        'success',
        'everywhere',
        'by',
        'these',
        'and',
        'other',
        'means',
        'we',
        'shall',
        'continue',
        'and',
        'expand',
        'our',
        'campaign',
        'against',
        'the',
        'afflictions',
        'that',
        'now',
        'bring',
        'needless',
        'suffering',
        'and',
        'death',
        'to',
        'so',
        'many',
        'of',
        'the',
        "world's",
        'people',
        'we',
        'wish',
        'to',
        'be',
        'part',
        'of',
        'a',
        'great',
        'shared',
        'effort',
        'toward',
        'the',
        'triumph',
        'of',
        'health',
        'iv',
        'america',
        'is',
        'best',
        'described',
        'by',
        'one',
        'word',
        'freedom',
        'if',
        'we',
        'hope',
        'to',
        'strengthen',
        'freedom',
        'in',
        'the',
        'world',
        'we',
        'must',
        'be',
        'ever',
        'mindful',
        'of',
        'how',
        'our',
        'own',
        'conduct',
        'reacts',
        'elsewhere',
        'no',
        'nation',
        'has',
        'ever',
        'been',
        'so',
        'floodlighted',
        'by',
        'world',
        'opinion',
        'as',
        'the',
        'united',
        'states',
        'is',
        'today',
        'everything',
        'we',
        'do',
        'is',
        'carefully',
        'scrutinized',
        'by',
        'other',
        'peoples',
        'throughout',
        'the',
        'world',
        'the',
        'bad',
        'is',
        'seen',
        'along',
        'with',
        'the',
        'good',
        'because',
        'we',
        'are',
        'human',
        'we',
        'err',
        'but',
        'as',
        'free',
        'men',
        'we',
        'are',
        'also',
        'responsible',
        'for',
        'correcting',
        'the',
        'errors',
        'and',
        'imperfections',
        'of',
        'our',
        'ways',
        'last',
        'january',
        'i',
        'made',
        'comprehensive',
        'recommendations',
        'to',
        'the',
        'congress',
        'for',
        'legislation',
        'in',
        'the',
        'labor',
        'management',
        'field',
        'to',
        'my',
        'disappointment',
        'congress',
        'failed',
        'to',
        'act',
        'the',
        'mcclellan',
        'committee',
        'disclosures',
        'of',
        'corruption',
        'racketeering',
        'and',
        'abuse',
        'of',
        'trust',
        'and',
        'power',
        'in',
        'labor',
        'management',
        'affairs',
        'have',
        'aroused',
        'america',
        'and',
        'amazed',
        'other',
        'peoples',
        'they',
        'emphasize',
        'the',
        'need',
        'for',
        'improved',
        'local',
        'law',
        'enforcement',
        'and',
        'the',
        'enactment',
        'of',
        'effective',
        'federal',
        'legislation',
        'to',
        'protect',
        'the',
        'public',
        'interest',
        'and',
        'to',
        'insure',
        'the',
        'rights',
        'and',
        'economic',
        'freedoms',
        'of',
        'millions',
        'of',
        'american',
        'workers',
        'halfhearted',
        'measures',
        'will',
        'not',
        'do',
        'i',
        'shall',
        'recommend',
        'prompt',
        'enactment',
        'of',
        'legislation',
        'designed',
        'to',
        'safeguard',
        "workers'",
        'funds',
        'in',
        'union',
        'treasuries',
        'against',
        'misuse',
        'of',
        'any',
        'kind',
        'whatsoever',
        'to',
        'protect',
        'the',
        'rights',
        'and',
        'freedoms',
        'of',
        'individual',
        'union',
        'members',
        'including',
        'the',
        'basic',
        'right',
        'to',
        'free',
        'and',
        'secret',
        'elections',
        'of',
        'officers',
        'to',
        'advance',
        'true',
        'and',
        'responsible',
        'collective',
        'bargaining',
        'to',
        'protect',
        'the',
        'public',
        'and',
        'innocent',
        'third',
        'parties',
        'from',
        'unfair',
        'and',
        'coercive',
        'practices',
        'such',
        'as',
        'boycotting',
        'and',
        'blackmail',
        'picketing',
        'the',
        'workers',
        'and',
        'the',
        'public',
        'must',
        'have',
        'these',
        'vital',
        'protections',
        'in',
        'other',
        'areas',
        'of',
        'human',
        'rights',
        'freedom',
        'from',
        'discrimination',
        'in',
        'voting',
        'in',
        'public',
        'education',
        'in',
        'access',
        'to',
        'jobs',
        'and',
        'in',
        'other',
        'respects',
        'the',
        'world',
        'is',
        'likewise',
        'watching',
        'our',
        'conduct',
        'the',
        'image',
        'of',
        'america',
        'abroad',
        'is',
        'not',
        'improved',
        'when',
        'school',
        'children',
        'through',
        'closing',
        'of',
        'some',
        'of',
        'our',
        'schools',
        'and',
        'through',
        'no',
        'fault',
        'of',
        'their',
        'own',
        'are',
        'deprived',
        'of',
        'their',
        'opportunity',
        'for',
        'an',
        'education',
        'the',
        'government',
        'of',
        'a',
        'free',
        'people',
        'has',
        'no',
        'purpose',
        'more',
        'noble',
        'than',
        'to',
        'work',
        'for',
        'the',
        'maximum',
        'realization',
        'of',
        'equality',
        'of',
        'opportunity',
        'under',
        'law',
        'this',
        'is',
        'not',
        'the',
        'sole',
        'responsibility',
        'of',
        'any',
        'one',
        'branch',
        'of',
        'our',
        'government',
        'the',
        'judicial',
        'arm',
        'which',
        'has',
        'the',
        'ultimate',
        'authority',
        'for',
        'interpreting',
        'the',
        'constitution',
        'has',
        'held',
        'that',
        'certain',
        'state',
        'laws',
        'and',
        'practices',
        'discriminate',
        'upon',
        'racial',
        'grounds',
        'and',
        'are',
        'unconstitutional',
        'whenever',
        'the',
        'supremacy',
        'of',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'is',
        'challenged',
        'i',
        'shall',
        'continue',
        'to',
        'take',
        'every',
        'action',
        'necessary',
        'to',
        'uphold',
        'it',
        'one',
        'of',
        'the',
        'fundamental',
        'concepts',
        'of',
        'our',
        'constitutional',
        'system',
        'is',
        'that',
        'it',
        'guarantees',
        'to',
        'every',
        'individual',
        'regardless',
        'of',
        'race',
        'religion',
        'or',
        'national',
        'origin',
        'the',
        'equal',
        'protection',
        'of',
        'the',
        'laws',
        'those',
        'of',
        'us',
        'who',
        'are',
        'privileged',
        'to',
        'hold',
        'public',
        'office',
        'have',
        'a',
        'solemn',
        'obligation',
        'to',
        'make',
        'meaningful',
        'this',
        'inspiring',
        'objective',
        'we',
        'can',
        'fulfill',
        'that',
        'obligation',
        'by',
        'our',
        'leadership',
        'in',
        'teaching',
        'persuading',
        'demonstrating',
        'and',
        'in',
        'enforcing',
        'the',
        'law',
        'we',
        'are',
        'making',
        'noticeable',
        'progress',
        'in',
        'the',
        'field',
        'of',
        'civil',
        'rights',
        'we',
        'are',
        'moving',
        'forward',
        'toward',
        'achievement',
        'of',
        'equality',
        'of',
        'opportunity',
        'for',
        'all',
        'people',
        'everywhere',
        'in',
        'the',
        'united',
        'states',
        'in',
        'the',
        'interest',
        'of',
        'the',
        'nation',
        'and',
        'of',
        'each',
        'of',
        'its',
        'citizens',
        'that',
        'progress',
        'must',
        'continue',
        'legislative',
        'proposals',
        'of',
        'the',
        'administration',
        'in',
        'this',
        'field',
        'will',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'early',
        'in',
        'the',
        'session',
        'all',
        'of',
        'us',
        'should',
        'help',
        'to',
        'make',
        'clear',
        'that',
        'the',
        'government',
        'is',
        'united',
        'in',
        'the',
        'common',
        'purpose',
        'of',
        'giving',
        'support',
        'to',
        'the',
        'law',
        'and',
        'the',
        'decisions',
        'of',
        'the',
        'courts',
        'by',
        'moving',
        'steadily',
        'toward',
        'the',
        'goal',
        'of',
        'greater',
        'freedom',
        'under',
        'law',
        'for',
        'our',
        'own',
        'people',
        'we',
        'shall',
        'be',
        'the',
        'better',
        'prepared',
        'to',
        'work',
        'for',
        'the',
        'cause',
        'of',
        'freedom',
        'under',
        'law',
        'throughout',
        'the',
        'world',
        'all',
        'peoples',
        'are',
        'solely',
        'tired',
        'of',
        'the',
        'fear',
        'destruction',
        'and',
        'the',
        'waste',
        'of',
        'war',
        'as',
        'never',
        'before',
        'the',
        'world',
        'knows',
        'the',
        'human',
        'and',
        'material',
        'costs',
        'of',
        'war',
        'and',
        'seeks',
        'to',
        'replace',
        'force',
        'with',
        'a',
        'genuine',
        'role',
        'of',
        'law',
        'among',
        'nations',
        'it',
        'is',
        'my',
        'purpose',
        'to',
        'intensify',
        'efforts',
        'during',
        'the',
        'coming',
        'two',
        'years',
        'in',
        'seeking',
        'ways',
        'to',
        'supplement',
        'the',
        'procedures',
        'of',
        'the',
        'united',
        'nations',
        'and',
        'other',
        'bodies',
        'with',
        'similar',
        'objectives',
        'to',
        'the',
        'end',
        'that',
        'the',
        'rule',
        'of',
        'law',
        'may',
        'replace',
        'the',
        'rule',
        'of',
        'force',
        'in',
        'the',
        'affairs',
        'of',
        'nations',
        'measures',
        'toward',
        'this',
        'end',
        'will',
        'be',
        'proposed',
        'later',
        'including',
        'a',
        're',
        'examination',
        'of',
        'our',
        'own',
        'relation',
        'to',
        'the',
        'international',
        'court',
        'of',
        'justice',
        'finally',
        'let',
        'us',
        'remind',
        'ourselves',
        'that',
        'marxist',
        'scripture',
        'is',
        'not',
        'new',
        'it',
        'is',
        'not',
        'the',
        'gospel',
        'of',
        'the',
        'future',
        'its',
        'basic',
        'objective',
        'is',
        'dictatorship',
        'old',
        'as',
        'history',
        'what',
        'is',
        'new',
        'is',
        'the',
        'shining',
        'prospect',
        'that',
        'man',
        'can',
        'build',
        'a',
        'world',
        'where',
        'all',
        'can',
        'live',
        'in',
        'dignity',
        'we',
        'seek',
        'victory',
        'not',
        'over',
        'any',
        'nation',
        'or',
        'people',
        'but',
        'over',
        'the',
        'ancient',
        'enemies',
        'of',
        'us',
        'all',
        'victory',
        'over',
        'ignorance',
        'poverty',
        'disease',
        'and',
        'human',
        'degradation',
        'wherever',
        'they',
        'may',
        'be',
        'found',
        'we',
        'march',
        'in',
        'the',
        'noblest',
        'of',
        'causes',
        'human',
        'freedom',
        'if',
        'we',
        'make',
        'ourselves',
        'worthy',
        'of',
        "america's",
        'ideals',
        'if',
        'we',
        'do',
        'not',
        'forget',
        'that',
        'our',
        'nation',
        'was',
        'founded',
        'on',
        'the',
        'premise',
        'that',
        'all',
        'men',
        'are',
        'creatures',
        'of',
        "god's",
        'making',
        'the',
        'world',
        'will',
        'come',
        'to',
        'know',
        'that',
        'it',
        'is',
        'free',
        'men',
        'who',
        'carry',
        'forward',
        'the',
        'true',
        'promise',
        'of',
        'human',
        'progress',
        'and',
        'dignity',
        'dwight',
        'd',
        'eisenhower'],
 1960: ['delivered',
        'in',
        'person',
        'before',
        'a',
        'joint',
        'session',
        'mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'seven',
        'years',
        'ago',
        'i',
        'entered',
        'my',
        'present',
        'office',
        'with',
        'one',
        'long',
        'held',
        'resolve',
        'overriding',
        'all',
        'others',
        'i',
        'was',
        'then',
        'and',
        'remain',
        'now',
        'determined',
        'that',
        'the',
        'united',
        'states',
        'shall',
        'become',
        'an',
        'ever',
        'more',
        'potent',
        'resource',
        'for',
        'the',
        'cause',
        'of',
        'peace',
        'realizing',
        'that',
        'peace',
        'cannot',
        'be',
        'for',
        'ourselves',
        'alone',
        'but',
        'for',
        'peoples',
        'everywhere',
        'this',
        'determination',
        'is',
        'shared',
        'by',
        'the',
        'entire',
        'congress',
        'indeed',
        'by',
        'all',
        'americans',
        'my',
        'purpose',
        'today',
        'is',
        'to',
        'discuss',
        'some',
        'features',
        'of',
        "america's",
        'position',
        'both',
        'at',
        'home',
        'and',
        'in',
        'her',
        'relations',
        'to',
        'others',
        'first',
        'i',
        'point',
        'out',
        'that',
        'for',
        'us',
        'annual',
        'self',
        'examination',
        'is',
        'made',
        'a',
        'definite',
        'necessity',
        'by',
        'the',
        'fact',
        'that',
        'we',
        'now',
        'live',
        'in',
        'a',
        'divided',
        'world',
        'of',
        'uneasy',
        'equilibrium',
        'with',
        'our',
        'side',
        'committed',
        'to',
        'its',
        'own',
        'protection',
        'and',
        'against',
        'aggression',
        'by',
        'the',
        'other',
        'with',
        'both',
        'sides',
        'of',
        'this',
        'divided',
        'world',
        'in',
        'possession',
        'of',
        'unbelievably',
        'destructive',
        'weapons',
        'mankind',
        'approaches',
        'a',
        'state',
        'where',
        'mutual',
        'annihilation',
        'becomes',
        'a',
        'possibility',
        'no',
        'other',
        'fact',
        'of',
        "today's",
        'world',
        'equals',
        'this',
        'in',
        'importance',
        'it',
        'colors',
        'everything',
        'we',
        'say',
        'plan',
        'and',
        'do',
        'there',
        'is',
        'demanded',
        'of',
        'us',
        'vigilance',
        'determination',
        'and',
        'the',
        'dedication',
        'of',
        'whatever',
        'portion',
        'of',
        'our',
        'resources',
        'that',
        'will',
        'provide',
        'adequate',
        'security',
        'especially',
        'a',
        'real',
        'deterrent',
        'to',
        'aggression',
        'these',
        'things',
        'we',
        'are',
        'doing',
        'all',
        'these',
        'facts',
        'emphasize',
        'the',
        'importance',
        'of',
        'striving',
        'incessantly',
        'for',
        'a',
        'just',
        'peace',
        'only',
        'through',
        'the',
        'strengthening',
        'of',
        'the',
        'spiritual',
        'intellectual',
        'economic',
        'and',
        'defensive',
        'resources',
        'of',
        'the',
        'free',
        'world',
        'can',
        'we',
        'in',
        'confidence',
        'make',
        'progress',
        'toward',
        'this',
        'goal',
        'second',
        'we',
        'note',
        'that',
        'recent',
        'soviet',
        'deportment',
        'and',
        'pronouncements',
        'suggest',
        'the',
        'possible',
        'opening',
        'of',
        'a',
        'somewhat',
        'less',
        'strained',
        'period',
        'in',
        'the',
        'relationships',
        'between',
        'the',
        'soviet',
        'union',
        'and',
        'the',
        'free',
        'world',
        'if',
        'these',
        'pronouncements',
        'be',
        'genuine',
        'there',
        'is',
        'brighter',
        'hope',
        'of',
        'diminishing',
        'the',
        'intensity',
        'of',
        'past',
        'rivalry',
        'and',
        'eventually',
        'of',
        'substituting',
        'persuasion',
        'for',
        'coercion',
        'whether',
        'this',
        'is',
        'to',
        'become',
        'an',
        'era',
        'of',
        'lasting',
        'promise',
        'remains',
        'to',
        'be',
        'tested',
        'by',
        'actions',
        'third',
        'we',
        'now',
        'stand',
        'in',
        'the',
        'vestibule',
        'of',
        'a',
        'vast',
        'new',
        'technological',
        'age',
        'one',
        'that',
        'despite',
        'its',
        'capacity',
        'for',
        'human',
        'destruction',
        'has',
        'an',
        'equal',
        'capacity',
        'to',
        'make',
        'poverty',
        'and',
        'human',
        'misery',
        'obsolete',
        'if',
        'our',
        'efforts',
        'are',
        'wisely',
        'directed',
        'and',
        'if',
        'our',
        'unremitting',
        'efforts',
        'for',
        'dependable',
        'peace',
        'begin',
        'to',
        'attain',
        'some',
        'success',
        'we',
        'can',
        'surely',
        'become',
        'participants',
        'in',
        'creating',
        'an',
        'age',
        'characterized',
        'by',
        'justice',
        'and',
        'rising',
        'levels',
        'of',
        'human',
        'well',
        'being',
        'over',
        'the',
        'past',
        'year',
        'the',
        'soviet',
        'union',
        'has',
        'expressed',
        'an',
        'interest',
        'in',
        'measures',
        'to',
        'reduce',
        'the',
        'common',
        'peril',
        'of',
        'war',
        'while',
        'neither',
        'we',
        'nor',
        'any',
        'other',
        'free',
        'world',
        'nation',
        'can',
        'permit',
        'ourselves',
        'to',
        'be',
        'misled',
        'by',
        'pleasant',
        'promises',
        'until',
        'they',
        'are',
        'tested',
        'by',
        'performance',
        'yet',
        'we',
        'approach',
        'this',
        'apparently',
        'new',
        'opportunity',
        'with',
        'the',
        'utmost',
        'seriousness',
        'we',
        'must',
        'strive',
        'to',
        'break',
        'the',
        'calamitous',
        'cycle',
        'of',
        'frustrations',
        'and',
        'crises',
        'which',
        'if',
        'unchecked',
        'could',
        'spiral',
        'into',
        'nuclear',
        'disaster',
        'the',
        'ultimate',
        'insanity',
        'though',
        'the',
        'need',
        'for',
        'dependable',
        'agreements',
        'to',
        'assure',
        'against',
        'resort',
        'to',
        'force',
        'in',
        'settling',
        'disputes',
        'is',
        'apparent',
        'to',
        'both',
        'sides',
        'yet',
        'as',
        'in',
        'other',
        'issues',
        'dividing',
        'men',
        'and',
        'nations',
        'we',
        'cannot',
        'expect',
        'sudden',
        'and',
        'revolutionary',
        'results',
        'but',
        'we',
        'must',
        'find',
        'some',
        'place',
        'to',
        'begin',
        'one',
        'obvious',
        'road',
        'on',
        'which',
        'to',
        'make',
        'a',
        'useful',
        'start',
        'is',
        'in',
        'the',
        'widening',
        'of',
        'communication',
        'between',
        'our',
        'two',
        'peoples',
        'in',
        'this',
        'field',
        'there',
        'are',
        'both',
        'sides',
        'willing',
        'countless',
        'opportunities',
        'most',
        'of',
        'them',
        'well',
        'known',
        'to',
        'us',
        'all',
        'for',
        'developing',
        'mutual',
        'understanding',
        'the',
        'true',
        'foundation',
        'of',
        'peace',
        'another',
        'avenue',
        'may',
        'be',
        'through',
        'the',
        'reopening',
        'on',
        'january',
        'twelfth',
        'of',
        'negotiations',
        'looking',
        'to',
        'a',
        'controlled',
        'ban',
        'on',
        'the',
        'testing',
        'of',
        'nuclear',
        'weapons',
        'unfortunately',
        'the',
        'closing',
        'statement',
        'from',
        'the',
        'soviet',
        'scientists',
        'who',
        'met',
        'with',
        'our',
        'scientists',
        'at',
        'geneva',
        'in',
        'an',
        'unsuccessful',
        'effort',
        'to',
        'develop',
        'an',
        'agreed',
        'basis',
        'for',
        'a',
        'test',
        'ban',
        'gives',
        'the',
        'clear',
        'impression',
        'that',
        'their',
        'conclusions',
        'have',
        'been',
        'politically',
        'guided',
        'those',
        'of',
        'the',
        'british',
        'and',
        'american',
        'scientific',
        'representatives',
        'are',
        'their',
        'own',
        'freely',
        'formed',
        'individual',
        'and',
        'collective',
        'opinion',
        'i',
        'am',
        'hopeful',
        'that',
        'as',
        'new',
        'negotiations',
        'begin',
        'truth',
        'not',
        'political',
        'opportunism',
        'will',
        'be',
        'the',
        'guiding',
        'light',
        'of',
        'the',
        'deliberations',
        'still',
        'another',
        'avenue',
        'may',
        'be',
        'found',
        'in',
        'the',
        'field',
        'of',
        'disarmament',
        'in',
        'which',
        'the',
        'soviets',
        'have',
        'professed',
        'a',
        'readiness',
        'to',
        'negotiate',
        'seriously',
        'they',
        'have',
        'not',
        'however',
        'made',
        'clear',
        'the',
        'plans',
        'they',
        'may',
        'have',
        'if',
        'any',
        'for',
        'mutual',
        'inspection',
        'and',
        'verification',
        'the',
        'essential',
        'condition',
        'for',
        'any',
        'extensive',
        'measure',
        'of',
        'disarmament',
        'there',
        'is',
        'one',
        'instance',
        'where',
        'our',
        'initiative',
        'for',
        'peace',
        'has',
        'recently',
        'been',
        'successful',
        'a',
        'multi',
        'lateral',
        'treaty',
        'signed',
        'last',
        'month',
        'provides',
        'for',
        'the',
        'exclusively',
        'peaceful',
        'use',
        'of',
        'antarctica',
        'assured',
        'by',
        'a',
        'system',
        'of',
        'inspection',
        'it',
        'provides',
        'for',
        'free',
        'and',
        'cooperative',
        'scientific',
        'research',
        'in',
        'that',
        'continent',
        'and',
        'prohibits',
        'nuclear',
        'explosions',
        'there',
        'pending',
        'general',
        'international',
        'agreement',
        'on',
        'the',
        'subject',
        'the',
        'treaty',
        'is',
        'a',
        'significant',
        'contribution',
        'toward',
        'peace',
        'international',
        'cooperation',
        'and',
        'the',
        'advancement',
        'of',
        'science',
        'i',
        'shall',
        'transmit',
        'its',
        'text',
        'to',
        'the',
        'senate',
        'for',
        'consideration',
        'and',
        'approval',
        'in',
        'the',
        'near',
        'future',
        'the',
        'united',
        'states',
        'is',
        'always',
        'ready',
        'to',
        'participate',
        'with',
        'the',
        'soviet',
        'union',
        'in',
        'serious',
        'discussion',
        'of',
        'these',
        'or',
        'any',
        'other',
        'subjects',
        'that',
        'may',
        'lead',
        'to',
        'peace',
        'with',
        'justice',
        'certainly',
        'it',
        'is',
        'not',
        'necessary',
        'to',
        'repeat',
        'that',
        'the',
        'united',
        'states',
        'has',
        'no',
        'intention',
        'of',
        'interfering',
        'in',
        'the',
        'internal',
        'affairs',
        'of',
        'any',
        'nation',
        'likewise',
        'we',
        'reject',
        'any',
        'attempt',
        'to',
        'impose',
        'its',
        'system',
        'on',
        'us',
        'or',
        'on',
        'other',
        'peoples',
        'by',
        'force',
        'or',
        'subversion',
        'this',
        'concern',
        'for',
        'the',
        'freedom',
        'of',
        'other',
        'peoples',
        'is',
        'the',
        'intellectual',
        'and',
        'spiritual',
        'cement',
        'which',
        'has',
        'allied',
        'us',
        'with',
        'more',
        'than',
        'forty',
        'other',
        'nations',
        'in',
        'a',
        'common',
        'defense',
        'effort',
        'not',
        'for',
        'a',
        'moment',
        'do',
        'we',
        'forget',
        'that',
        'our',
        'own',
        'fate',
        'is',
        'firmly',
        'fastened',
        'to',
        'that',
        'of',
        'these',
        'countries',
        'we',
        'will',
        'not',
        'act',
        'in',
        'any',
        'way',
        'which',
        'would',
        'jeopardize',
        'our',
        'solemn',
        'commitments',
        'to',
        'them',
        'we',
        'and',
        'our',
        'friends',
        'are',
        'of',
        'course',
        'concerned',
        'with',
        'self',
        'defense',
        'growing',
        'out',
        'of',
        'this',
        'concern',
        'is',
        'the',
        'realization',
        'that',
        'all',
        'people',
        'of',
        'the',
        'free',
        'world',
        'have',
        'a',
        'great',
        'stake',
        'in',
        'the',
        'progress',
        'in',
        'freedom',
        'of',
        'the',
        'uncommitted',
        'and',
        'newly',
        'emerging',
        'nations',
        'these',
        'peoples',
        'desperately',
        'hoping',
        'to',
        'lift',
        'themselves',
        'to',
        'decent',
        'levels',
        'of',
        'living',
        'must',
        'not',
        'by',
        'our',
        'neglect',
        'be',
        'forced',
        'to',
        'seek',
        'help',
        'from',
        'and',
        'finally',
        'become',
        'virtual',
        'satellites',
        'of',
        'those',
        'who',
        'proclaim',
        'their',
        'hostility',
        'to',
        'freedom',
        'their',
        'natural',
        'desire',
        'for',
        'a',
        'better',
        'life',
        'must',
        'not',
        'be',
        'frustrated',
        'by',
        'withholding',
        'from',
        'them',
        'necessary',
        'technical',
        'and',
        'investment',
        'assistance',
        'this',
        'is',
        'a',
        'problem',
        'to',
        'be',
        'solved',
        'not',
        'by',
        'america',
        'alone',
        'but',
        'also',
        'by',
        'every',
        'nation',
        'cherishing',
        'the',
        'same',
        'ideals',
        'and',
        'in',
        'position',
        'to',
        'provide',
        'help',
        'in',
        'recent',
        'years',
        "america's",
        'partners',
        'and',
        'friends',
        'in',
        'western',
        'europe',
        'and',
        'japan',
        'have',
        'made',
        'great',
        'economic',
        'progress',
        'their',
        'newly',
        'found',
        'economic',
        'strength',
        'is',
        'eloquent',
        'testimony',
        'to',
        'the',
        'striking',
        'success',
        'of',
        'the',
        'policies',
        'of',
        'economic',
        'cooperation',
        'which',
        'we',
        'and',
        'they',
        'have',
        'pursued',
        'the',
        'international',
        'economy',
        'of',
        'is',
        'markedly',
        'different',
        'from',
        'that',
        'of',
        'the',
        'early',
        'postwar',
        'years',
        'no',
        'longer',
        'is',
        'the',
        'united',
        'states',
        'the',
        'only',
        'major',
        'industrial',
        'country',
        'capable',
        'of',
        'providing',
        'substantial',
        'amounts',
        'of',
        'the',
        'resources',
        'so',
        'urgently',
        'needed',
        'in',
        'the',
        'newly',
        'developing',
        'countries',
        'to',
        'remain',
        'secure',
        'and',
        'prosperous',
        'themselves',
        'wealthy',
        'nations',
        'must',
        'extend',
        'the',
        'kind',
        'of',
        'cooperation',
        'to',
        'the',
        'less',
        'fortunate',
        'members',
        'that',
        'will',
        'inspire',
        'hope',
        'confidence',
        'and',
        'progress',
        'a',
        'rich',
        'nation',
        'can',
        'for',
        'a',
        'time',
        'without',
        'noticeable',
        'damage',
        'to',
        'itself',
        'pursue',
        'a',
        'course',
        'of',
        'self',
        'indulgence',
        'making',
        'its',
        'single',
        'goal',
        'the',
        'material',
        'ease',
        'and',
        'comfort',
        'of',
        'its',
        'own',
        'citizens',
        'thus',
        'repudiating',
        'its',
        'own',
        'spiritual',
        'and',
        'material',
        'stake',
        'in',
        'a',
        'peaceful',
        'and',
        'prosperous',
        'society',
        'of',
        'nations',
        'but',
        'the',
        'enmities',
        'it',
        'will',
        'incur',
        'the',
        'isolation',
        'into',
        'which',
        'it',
        'will',
        'descend',
        'and',
        'the',
        'internal',
        'moral',
        'and',
        'physical',
        'softness',
        'that',
        'will',
        'be',
        'engendered',
        'will',
        'in',
        'the',
        'long',
        'term',
        'bring',
        'it',
        'to',
        'disaster',
        'america',
        'did',
        'not',
        'become',
        'great',
        'through',
        'softness',
        'and',
        'self',
        'indulgence',
        'her',
        'miraculous',
        'progress',
        'and',
        'achievements',
        'flow',
        'from',
        'other',
        'qualities',
        'far',
        'more',
        'worthy',
        'and',
        'substantial',
        'adherence',
        'to',
        'principles',
        'and',
        'methods',
        'consonant',
        'with',
        'our',
        'religious',
        'philosophy',
        'a',
        'satisfaction',
        'in',
        'hard',
        'work',
        'the',
        'readiness',
        'to',
        'sacrifice',
        'for',
        'worthwhile',
        'causes',
        'the',
        'courage',
        'to',
        'meet',
        'every',
        'challenge',
        'to',
        'her',
        'progress',
        'the',
        'intellectual',
        'honesty',
        'and',
        'capacity',
        'to',
        'recognize',
        'the',
        'true',
        'path',
        'of',
        'her',
        'own',
        'best',
        'interests',
        'to',
        'us',
        'and',
        'to',
        'every',
        'nation',
        'of',
        'the',
        'free',
        'world',
        'rich',
        'or',
        'poor',
        'these',
        'qualities',
        'are',
        'necessary',
        'today',
        'as',
        'never',
        'before',
        'if',
        'we',
        'are',
        'to',
        'march',
        'together',
        'to',
        'greater',
        'security',
        'prosperity',
        'and',
        'peace',
        'i',
        'believe',
        'the',
        'industrial',
        'countries',
        'are',
        'ready',
        'to',
        'participate',
        'actively',
        'in',
        'supplementing',
        'the',
        'efforts',
        'of',
        'the',
        'developing',
        'countries',
        'to',
        'achieve',
        'progress',
        'the',
        'immediate',
        'need',
        'for',
        'this',
        'kind',
        'of',
        'cooperation',
        'is',
        'underscored',
        'by',
        'the',
        'strain',
        'in',
        'our',
        'international',
        'balance',
        'of',
        'payments',
        'our',
        'surplus',
        'from',
        'foreign',
        'business',
        'transactions',
        'has',
        'in',
        'recent',
        'years',
        'fallen',
        'substantially',
        'short',
        'of',
        'the',
        'expenditures',
        'we',
        'make',
        'abroad',
        'to',
        'maintain',
        'our',
        'military',
        'establishments',
        'overseas',
        'to',
        'finance',
        'private',
        'investment',
        'and',
        'to',
        'provide',
        'assistance',
        'to',
        'the',
        'less',
        'developed',
        'nations',
        'in',
        'our',
        'deficit',
        'in',
        'balance',
        'of',
        'payments',
        'approached',
        'billion',
        'continuing',
        'deficits',
        'of',
        'anything',
        'like',
        'this',
        'magnitude',
        'would',
        'over',
        'time',
        'impair',
        'our',
        'own',
        'economic',
        'growth',
        'and',
        'check',
        'the',
        'forward',
        'progress',
        'of',
        'the',
        'free',
        'world',
        'we',
        'must',
        'meet',
        'this',
        'situation',
        'by',
        'promoting',
        'a',
        'rising',
        'volume',
        'of',
        'exports',
        'and',
        'world',
        'trade',
        'further',
        'we',
        'must',
        'induce',
        'all',
        'industrialized',
        'nations',
        'of',
        'the',
        'free',
        'world',
        'to',
        'work',
        'together',
        'in',
        'a',
        'new',
        'cooperative',
        'endeavor',
        'to',
        'help',
        'lift',
        'the',
        'scourge',
        'of',
        'poverty',
        'from',
        'less',
        'fortunate',
        'nations',
        'this',
        'will',
        'provide',
        'for',
        'better',
        'sharing',
        'of',
        'this',
        'burden',
        'and',
        'for',
        'still',
        'further',
        'profitable',
        'trade',
        'new',
        'nations',
        'and',
        'others',
        'struggling',
        'with',
        'the',
        'problems',
        'of',
        'development',
        'will',
        'progress',
        'only',
        'if',
        'they',
        'demonstrate',
        'faith',
        'in',
        'their',
        'own',
        'destiny',
        'and',
        'possess',
        'the',
        'will',
        'and',
        'use',
        'their',
        'own',
        'resources',
        'to',
        'fulfill',
        'it',
        'moreover',
        'progress',
        'in',
        'a',
        'national',
        'transformation',
        'can',
        'be',
        'only',
        'gradually',
        'earned',
        'there',
        'is',
        'no',
        'easy',
        'and',
        'quick',
        'way',
        'to',
        'follow',
        'from',
        'the',
        'oxcart',
        'to',
        'the',
        'jet',
        'plane',
        'but',
        'just',
        'as',
        'we',
        'drew',
        'on',
        'europe',
        'for',
        'assistance',
        'in',
        'our',
        'earlier',
        'years',
        'so',
        'now',
        'do',
        'those',
        'new',
        'and',
        'emerging',
        'nations',
        'that',
        'have',
        'this',
        'faith',
        'and',
        'determination',
        'deserve',
        'help',
        'over',
        'the',
        'last',
        'fifteen',
        'years',
        'twenty',
        'nations',
        'have',
        'gained',
        'political',
        'independence',
        'others',
        'are',
        'doing',
        'so',
        'each',
        'year',
        'most',
        'of',
        'them',
        'are',
        'woefully',
        'lacking',
        'in',
        'technical',
        'capacity',
        'and',
        'in',
        'investment',
        'capital',
        'without',
        'free',
        'world',
        'support',
        'in',
        'these',
        'matters',
        'they',
        'cannot',
        'effectively',
        'progress',
        'in',
        'freedom',
        'respecting',
        'their',
        'need',
        'one',
        'of',
        'the',
        'major',
        'focal',
        'points',
        'of',
        'our',
        'concern',
        'is',
        'the',
        'south',
        'asian',
        'region',
        'here',
        'in',
        'two',
        'nations',
        'alone',
        'are',
        'almost',
        'five',
        'hundred',
        'million',
        'people',
        'all',
        'working',
        'and',
        'working',
        'hard',
        'to',
        'raise',
        'their',
        'standards',
        'and',
        'in',
        'doing',
        'so',
        'to',
        'make',
        'of',
        'themselves',
        'a',
        'strong',
        'bulwark',
        'against',
        'the',
        'spread',
        'of',
        'an',
        'ideology',
        'that',
        'would',
        'destroy',
        'liberty',
        'i',
        'cannot',
        'express',
        'to',
        'you',
        'the',
        'depth',
        'of',
        'my',
        'conviction',
        'that',
        'in',
        'our',
        'own',
        'and',
        'free',
        'world',
        'interests',
        'we',
        'must',
        'cooperate',
        'with',
        'others',
        'to',
        'help',
        'these',
        'people',
        'achieve',
        'their',
        'legitimate',
        'ambitions',
        'as',
        'expressed',
        'in',
        'their',
        'different',
        'multi',
        'year',
        'plans',
        'through',
        'the',
        'world',
        'bank',
        'and',
        'other',
        'instrumentalities',
        'as',
        'well',
        'as',
        'through',
        'individual',
        'action',
        'by',
        'every',
        'nation',
        'in',
        'position',
        'to',
        'help',
        'we',
        'must',
        'squarely',
        'face',
        'this',
        'titanic',
        'challenge',
        'all',
        'of',
        'us',
        'must',
        'realize',
        'of',
        'course',
        'that',
        'development',
        'in',
        'freedom',
        'by',
        'the',
        'newly',
        'emerging',
        'nations',
        'is',
        'no',
        'mere',
        'matter',
        'of',
        'obtaining',
        'outside',
        'financial',
        'assistance',
        'an',
        'indispensable',
        'element',
        'in',
        'this',
        'process',
        'is',
        'a',
        'strong',
        'and',
        'continuing',
        'determination',
        'on',
        'the',
        'part',
        'of',
        'these',
        'nations',
        'to',
        'exercise',
        'the',
        'national',
        'discipline',
        'necessary',
        'for',
        'any',
        'sustained',
        'development',
        'period',
        'these',
        'qualities',
        'of',
        'determination',
        'are',
        'particularly',
        'essential',
        'because',
        'of',
        'the',
        'fact',
        'that',
        'the',
        'process',
        'of',
        'improvement',
        'will',
        'necessarily',
        'be',
        'gradual',
        'and',
        'laborious',
        'rather',
        'than',
        'revolutionary',
        'moreover',
        'everyone',
        'should',
        'be',
        'aware',
        'that',
        'the',
        'development',
        'process',
        'is',
        'no',
        'short',
        'term',
        'phenomenon',
        'many',
        'years',
        'are',
        'required',
        'for',
        'even',
        'the',
        'most',
        'favorably',
        'situated',
        'countries',
        'i',
        'shall',
        'continue',
        'to',
        'urge',
        'the',
        'american',
        'people',
        'in',
        'the',
        'interests',
        'of',
        'their',
        'own',
        'security',
        'prosperity',
        'and',
        'peace',
        'to',
        'make',
        'sure',
        'that',
        'their',
        'own',
        'part',
        'of',
        'this',
        'great',
        'project',
        'be',
        'amply',
        'and',
        'cheerfully',
        'supported',
        'free',
        'world',
        'decisions',
        'in',
        'this',
        'matter',
        'may',
        'spell',
        'the',
        'difference',
        'between',
        'world',
        'disaster',
        'and',
        'world',
        'progress',
        'in',
        'freedom',
        'other',
        'countries',
        'some',
        'of',
        'which',
        'i',
        'visited',
        'last',
        'month',
        'have',
        'similar',
        'needs',
        'a',
        'common',
        'meeting',
        'ground',
        'is',
        'desirable',
        'for',
        'those',
        'nations',
        'which',
        'are',
        'prepared',
        'to',
        'assist',
        'in',
        'the',
        'development',
        'effort',
        'during',
        'the',
        'past',
        'year',
        'i',
        'have',
        'discussed',
        'this',
        'matter',
        'with',
        'the',
        'leaders',
        'of',
        'several',
        'western',
        'nations',
        'because',
        'of',
        'its',
        'wealth',
        'of',
        'experience',
        'the',
        'organization',
        'for',
        'european',
        'economic',
        'cooperation',
        'could',
        'help',
        'with',
        'initial',
        'studies',
        'the',
        'goal',
        'is',
        'to',
        'enlist',
        'all',
        'available',
        'economic',
        'resources',
        'in',
        'the',
        'industrialized',
        'free',
        'world',
        'especially',
        'private',
        'investment',
        'capital',
        'but',
        'i',
        'repeat',
        'that',
        'this',
        'help',
        'no',
        'matter',
        'how',
        'great',
        'can',
        'be',
        'lastingly',
        'effective',
        'only',
        'if',
        'it',
        'is',
        'used',
        'as',
        'a',
        'supplement',
        'to',
        'the',
        'strength',
        'of',
        'spirit',
        'and',
        'will',
        'of',
        'the',
        'people',
        'of',
        'the',
        'newly',
        'developing',
        'nations',
        'by',
        'extending',
        'this',
        'help',
        'we',
        'hope',
        'to',
        'make',
        'possible',
        'the',
        'enthusiastic',
        'enrollment',
        'of',
        'these',
        'nations',
        'under',
        "freedom's",
        'banner',
        'no',
        'more',
        'startling',
        'contrast',
        'to',
        'a',
        'system',
        'of',
        'sullen',
        'satellites',
        'could',
        'be',
        'imagined',
        'if',
        'we',
        'grasp',
        'this',
        'opportunity',
        'to',
        'build',
        'an',
        'age',
        'of',
        'productive',
        'partnership',
        'between',
        'the',
        'less',
        'fortunate',
        'nations',
        'and',
        'those',
        'that',
        'have',
        'already',
        'achieved',
        'a',
        'high',
        'state',
        'of',
        'economic',
        'advancement',
        'we',
        'will',
        'make',
        'brighter',
        'the',
        'outlook',
        'for',
        'a',
        'world',
        'order',
        'based',
        'upon',
        'security',
        'freedom',
        'and',
        'peace',
        'otherwise',
        'the',
        'outlook',
        'could',
        'be',
        'dark',
        'indeed',
        'we',
        'face',
        'what',
        'may',
        'be',
        'a',
        'turning',
        'point',
        'in',
        'history',
        'and',
        'we',
        'must',
        'act',
        'decisively',
        'as',
        'a',
        'nation',
        'we',
        'can',
        'successfully',
        'pursue',
        'these',
        'objectives',
        'only',
        'from',
        'a',
        'position',
        'of',
        'broadly',
        'based',
        'strength',
        'no',
        'matter',
        'how',
        'earnest',
        'is',
        'our',
        'quest',
        'for',
        'guaranteed',
        'peace',
        'we',
        'must',
        'maintain',
        'a',
        'high',
        'degree',
        'of',
        'military',
        'effectiveness',
        'at',
        'the',
        'same',
        'time',
        'we',
        'are',
        'engaged',
        'in',
        'negotiating',
        'the',
        'issue',
        'of',
        'arms',
        'reduction',
        'until',
        'tangible',
        'and',
        'mutually',
        'enforceable',
        'arms',
        'reduction',
        'measures',
        'are',
        'worked',
        'out',
        'we',
        'will',
        'not',
        'weaken',
        'the',
        'means',
        'of',
        'defending',
        'our',
        'institutions',
        'america',
        'possesses',
        'an',
        'enormous',
        'defense',
        'power',
        'it',
        'is',
        'my',
        'studied',
        'conviction',
        'that',
        'no',
        'nation',
        'will',
        'ever',
        'risk',
        'general',
        'war',
        'against',
        'us',
        'unless',
        'we',
        'should',
        'be',
        'so',
        'foolish',
        'as',
        'to',
        'neglect',
        'the',
        'defense',
        'forces',
        'we',
        'now',
        'so',
        'powerfully',
        'support',
        'it',
        'is',
        'world',
        'wide',
        'knowledge',
        'that',
        'any',
        'nation',
        'which',
        'might',
        'be',
        'tempted',
        'today',
        'to',
        'attack',
        'the',
        'united',
        'states',
        'even',
        'though',
        'our',
        'country',
        'might',
        'sustain',
        'great',
        'losses',
        'would',
        'itself',
        'promptly',
        'suffer',
        'a',
        'terrible',
        'destruction',
        'but',
        'i',
        'once',
        'again',
        'assure',
        'all',
        'peoples',
        'and',
        'all',
        'nations',
        'that',
        'the',
        'united',
        'states',
        'except',
        'in',
        'defense',
        'will',
        'never',
        'turn',
        'loose',
        'this',
        'destructive',
        'power',
        'during',
        'the',
        'past',
        'year',
        'our',
        'long',
        'range',
        'striking',
        'power',
        'unmatched',
        'today',
        'in',
        'manned',
        'bombers',
        'has',
        'taken',
        'on',
        'new',
        'strength',
        'as',
        'the',
        'atlas',
        'intercontinental',
        'ballistic',
        'missile',
        'has',
        'entered',
        'the',
        'operational',
        'inventory',
        'in',
        'fourteen',
        'recent',
        'test',
        'launchings',
        'at',
        'ranges',
        'of',
        'over',
        'miles',
        'atlas',
        'has',
        'been',
        'striking',
        'on',
        'an',
        'average',
        'within',
        'two',
        'miles',
        'of',
        'the',
        'target',
        'this',
        'is',
        'less',
        'than',
        'the',
        'length',
        'of',
        'a',
        'jet',
        'runway',
        'well',
        'within',
        'the',
        'circle',
        'of',
        'total',
        'destruction',
        'such',
        'performance',
        'is',
        'a',
        'great',
        'tribute',
        'to',
        'american',
        'scientists',
        'and',
        'engineers',
        'who',
        'in',
        'the',
        'past',
        'five',
        'years',
        'have',
        'had',
        'to',
        'telescope',
        'time',
        'and',
        'technology',
        'to',
        'develop',
        'these',
        'long',
        'range',
        'ballistic',
        'missiles',
        'where',
        'america',
        'had',
        'none',
        'before',
        'this',
        'year',
        'moreover',
        'growing',
        'numbers',
        'of',
        'nuclear',
        'powered',
        'submarines',
        'will',
        'enter',
        'our',
        'active',
        'forces',
        'some',
        'to',
        'be',
        'armed',
        'with',
        'polaris',
        'missiles',
        'these',
        'remarkable',
        'ships',
        'and',
        'weapons',
        'ranging',
        'the',
        'oceans',
        'will',
        'be',
        'capable',
        'of',
        'accurate',
        'fire',
        'on',
        'targets',
        'virtually',
        'anywhere',
        'on',
        'earth',
        'impossible',
        'to',
        'destroy',
        'by',
        'surprise',
        'attack',
        'they',
        'will',
        'become',
        'one',
        'of',
        'our',
        'most',
        'effective',
        'sentinels',
        'for',
        'peace',
        'to',
        'meet',
        'situations',
        'of',
        'less',
        'than',
        'general',
        'nuclear',
        'war',
        'we',
        'continue',
        'to',
        'maintain',
        'our',
        'carrier',
        'forces',
        'our',
        'many',
        'service',
        'units',
        'abroad',
        'our',
        'always',
        'ready',
        'army',
        'strategic',
        'forces',
        'and',
        'marine',
        'corps',
        'divisions',
        'and',
        'the',
        'civilian',
        'components',
        'the',
        'continuing',
        'modernization',
        'of',
        'these',
        'forces',
        'is',
        'a',
        'costly',
        'but',
        'necessary',
        'process',
        'and',
        'is',
        'scheduled',
        'to',
        'go',
        'forward',
        'at',
        'a',
        'rate',
        'which',
        'will',
        'steadily',
        'add',
        'to',
        'our',
        'strength',
        'the',
        'deployment',
        'of',
        'a',
        'portion',
        'of',
        'these',
        'forces',
        'beyond',
        'our',
        'shores',
        'on',
        'land',
        'and',
        'sea',
        'is',
        'persuasive',
        'demonstration',
        'of',
        'our',
        'determination',
        'to',
        'stand',
        'shoulder',
        'to',
        'shoulder',
        'with',
        'our',
        'allies',
        'for',
        'collective',
        'security',
        'moreover',
        'i',
        'have',
        'directed',
        'that',
        'steps',
        'be',
        'taken',
        'to',
        'program',
        'our',
        'military',
        'assistance',
        'to',
        'these',
        'allies',
        'on',
        'a',
        'longer',
        'range',
        'basis',
        'this',
        'is',
        'necessary',
        'for',
        'a',
        'sounder',
        'collective',
        'defense',
        'system',
        'next',
        'i',
        'refer',
        'to',
        'our',
        'effort',
        'in',
        'space',
        'exploration',
        'which',
        'is',
        'often',
        'mistakenly',
        'supposed',
        'to',
        'be',
        'an',
        'integral',
        'part',
        'of',
        'defense',
        'research',
        'and',
        'development',
        'first',
        'america',
        'has',
        'made',
        'great',
        'contributions',
        'in',
        'the',
        'past',
        'two',
        'years',
        'to',
        'the',
        "world's",
        'fund',
        'of',
        'knowledge',
        'of',
        'astrophysics',
        'and',
        'space',
        'science',
        'these',
        'discoveries',
        'are',
        'of',
        'present',
        'interest',
        'chiefly',
        'to',
        'the',
        'scientific',
        'community',
        'but',
        'they',
        'are',
        'important',
        'foundation',
        'stones',
        'for',
        'more',
        'extensive',
        'exploration',
        'of',
        'outer',
        'space',
        'for',
        'the',
        'ultimate',
        'benefit',
        'of',
        'all',
        'mankind',
        'second',
        'our',
        'military',
        'missile',
        'program',
        'going',
        'forward',
        'so',
        'successfully',
        'does',
        'not',
        'suffer',
        'from',
        'our',
        'present',
        'lack',
        'of',
        'very',
        'large',
        'rocket',
        'engines',
        'which',
        'are',
        'so',
        'necessary',
        'in',
        'distant',
        'space',
        'exploration',
        'i',
        'am',
        'assured',
        'by',
        'experts',
        'that',
        'the',
        'thrust',
        'of',
        'our',
        'present',
        'missiles',
        'is',
        'fully',
        'adequate',
        'for',
        'defense',
        'requirements',
        'third',
        'the',
        'united',
        'states',
        'is',
        'pressing',
        'forward',
        'in',
        'the',
        'development',
        'of',
        'large',
        'rocket',
        'engines',
        'to',
        'place',
        'much',
        'heavier',
        'vehicles',
        'into',
        'space',
        'for',
        'exploration',
        'purposes',
        'fourth',
        'in',
        'the',
        'meantime',
        'it',
        'is',
        'necessary',
        'to',
        'remember',
        'that',
        'we',
        'have',
        'only',
        'begun',
        'to',
        'probe',
        'the',
        'environment',
        'immediately',
        'surrounding',
        'the',
        'earth',
        'using',
        'launch',
        'systems',
        'presently',
        'available',
        'we',
        'are',
        'developing',
        'satellites',
        'to',
        'scout',
        'the',
        "world's",
        'weather',
        'satellite',
        'relay',
        'stations',
        'to',
        'facilitate',
        'and',
        'extend',
        'communications',
        'over',
        'the',
        'globe',
        'for',
        'navigation',
        'aids',
        'to',
        'give',
        'accurate',
        'bearings',
        'to',
        'ships',
        'and',
        'aircraft',
        'and',
        'for',
        'perfecting',
        'instruments',
        'to',
        'collect',
        'and',
        'transmit',
        'the',
        'data',
        'we',
        'seek',
        'this',
        'is',
        'the',
        'area',
        'holding',
        'the',
        'most',
        'promise',
        'for',
        'early',
        'and',
        'useful',
        'applications',
        'of',
        'space',
        'technology',
        'fifth',
        'we',
        'have',
        'just',
        'completed',
        'a',
        "year's",
        'experience',
        'with',
        'our',
        'new',
        'space',
        'law',
        'i',
        'believe',
        'it',
        'deficient',
        'in',
        'certain',
        'particulars',
        'and',
        'suggested',
        'improvements',
        'will',
        'be',
        'submitted',
        'shortly',
        'the',
        'accomplishment',
        'of',
        'the',
        'many',
        'tasks',
        'i',
        'have',
        'alluded',
        'to',
        'requires',
        'the',
        'continuous',
        'strengthening',
        'of',
        'the',
        'spiritual',
        'intellectual',
        'and',
        'economic',
        'sinews',
        'of',
        'american',
        'life',
        'the',
        'steady',
        'purpose',
        'of',
        'our',
        'society',
        'is',
        'to',
        'assure',
        'justice',
        'before',
        'god',
        'for',
        'every',
        'individual',
        'we',
        'must',
        'be',
        'ever',
        'alert',
        'that',
        'freedom',
        'does',
        'not',
        'wither',
        'through',
        'the',
        'careless',
        'amassing',
        'of',
        'restrictive',
        'controls',
        'or',
        'the',
        'lack',
        'of',
        'courage',
        'to',
        'deal',
        'boldly',
        'with',
        'the',
        'giant',
        'issues',
        'of',
        'the',
        'day',
        'a',
        'year',
        'ago',
        'when',
        'i',
        'met',
        'with',
        'you',
        'the',
        'nation',
        'was',
        'emerging',
        'from',
        'an',
        'economic',
        'downturn',
        'even',
        'though',
        'the',
        'signs',
        'of',
        'resurgent',
        'prosperity',
        'were',
        'not',
        'then',
        'sufficiently',
        'convincing',
        'to',
        'the',
        'doubtful',
        'today',
        'our',
        'surging',
        'strength',
        'is',
        'apparent',
        'to',
        'everyone',
        'promises',
        'to',
        'be',
        'the',
        'most',
        'prosperous',
        'year',
        'in',
        'our',
        'history',
        'yet',
        'we',
        'continue',
        'to',
        'be',
        'afflicted',
        'by',
        'nagging',
        'disorders',
        'among',
        'current',
        'problems',
        'that',
        'require',
        'solution',
        'are',
        'the',
        'need',
        'to',
        'protect',
        'the',
        'public',
        'interest',
        'in',
        'situations',
        'of',
        'prolonged',
        'labor',
        'management',
        'stalemate',
        'the',
        'persistent',
        'refusal',
        'to',
        'come',
        'to',
        'grips',
        'with',
        'a',
        'critical',
        'problem',
        'in',
        'one',
        'sector',
        'of',
        'american',
        'agriculture',
        'the',
        'continuing',
        'threat',
        'of',
        'inflation',
        'together',
        'with',
        'the',
        'persisting',
        'tendency',
        'toward',
        'fiscal',
        'irresponsibility',
        'in',
        'certain',
        'instances',
        'the',
        'denial',
        'to',
        'some',
        'of',
        'our',
        'citizens',
        'of',
        'equal',
        'protection',
        'of',
        'the',
        'law',
        'every',
        'american',
        'was',
        'disturbed',
        'by',
        'the',
        'prolonged',
        'dispute',
        'in',
        'the',
        'steel',
        'industry',
        'and',
        'the',
        'protracted',
        'delay',
        'in',
        'reaching',
        'a',
        'settlement',
        'we',
        'are',
        'all',
        'relieved',
        'that',
        'a',
        'settlement',
        'has',
        'at',
        'last',
        'been',
        'achieved',
        'in',
        'that',
        'industry',
        'percentagewise',
        'by',
        'this',
        'settlement',
        'the',
        'increase',
        'to',
        'the',
        'steel',
        'companies',
        'in',
        'employment',
        'costs',
        'is',
        'lower',
        'than',
        'in',
        'any',
        'prior',
        'wage',
        'settlement',
        'since',
        'world',
        'war',
        'ii',
        'it',
        'is',
        'also',
        'gratifying',
        'to',
        'note',
        'that',
        'despite',
        'the',
        'increase',
        'in',
        'wages',
        'and',
        'benefits',
        'several',
        'of',
        'the',
        'major',
        'steel',
        'producers',
        'have',
        'announced',
        'that',
        'there',
        'will',
        'be',
        'no',
        'increase',
        'in',
        'steel',
        'prices',
        'at',
        'this',
        'time',
        'the',
        'national',
        'interest',
        'demands',
        'that',
        'in',
        'the',
        'period',
        'of',
        'industrial',
        'peace',
        'which',
        'has',
        'been',
        'assured',
        'by',
        'the',
        'new',
        'contract',
        'both',
        'management',
        'and',
        'labor',
        'make',
        'every',
        'possible',
        'effort',
        'to',
        'increase',
        'efficiency',
        'and',
        'productivity',
        'in',
        'the',
        'manufacture',
        'of',
        'steel',
        'so',
        'that',
        'price',
        'increases',
        'can',
        'be',
        'avoided',
        'one',
        'of',
        'the',
        'lessons',
        'of',
        'this',
        'story',
        'is',
        'that',
        'the',
        'potential',
        'danger',
        'to',
        'the',
        'entire',
        'nation',
        'of',
        'longer',
        'and',
        'greater',
        'strikes',
        'must',
        'be',
        'met',
        'to',
        'insure',
        'against',
        'such',
        'possibilities',
        'we',
        'must',
        'of',
        'course',
        'depend',
        'primarily',
        'upon',
        'the',
        'good',
        'commonsense',
        'of',
        'the',
        'responsible',
        'individuals',
        'it',
        'is',
        'my',
        'intention',
        'to',
        'encourage',
        'regular',
        'discussions',
        'between',
        'management',
        'and',
        'labor',
        'outside',
        'the',
        'bargaining',
        'table',
        'to',
        'consider',
        'the',
        'interest',
        'of',
        'the',
        'public',
        'as',
        'well',
        'as',
        'their',
        'mutual',
        'interest',
        'in',
        'the',
        'maintenance',
        'of',
        'industrial',
        'peace',
        'price',
        'stability',
        'and',
        'economic',
        'growth',
        'to',
        'me',
        'it',
        'seems',
        'almost',
        'absurd',
        'for',
        'the',
        'united',
        'states',
        'to',
        'recognize',
        'the',
        'need',
        'and',
        'so',
        'earnestly',
        'to',
        'seek',
        'for',
        'cooperation',
        'among',
        'the',
        'nations',
        'unless',
        'we',
        'can',
        'achieve',
        'voluntary',
        'dependable',
        'abiding',
        'cooperation',
        'among',
        'the',
        'important',
        'segments',
        'of',
        'our',
        'own',
        'free',
        'society',
        'failure',
        'to',
        'face',
        'up',
        'to',
        'basic',
        'issues',
        'in',
        'areas',
        'other',
        'than',
        'those',
        'of',
        'labor',
        'management',
        'can',
        'cause',
        'serious',
        'strains',
        'on',
        'the',
        'firm',
        'freedom',
        'supports',
        'of',
        'our',
        'society',
        'i',
        'refer',
        'to',
        'agriculture',
        'as',
        'one',
        'of',
        'these',
        'areas',
        'our',
        'basic',
        'farm',
        'laws',
        'were',
        'written',
        'years',
        'ago',
        'in',
        'an',
        'emergency',
        'effort',
        'to',
        'redress',
        'hardship',
        'caused',
        'by',
        'a',
        'world',
        'wide',
        'depression',
        'they',
        'were',
        'continued',
        'and',
        'their',
        'economic',
        'distortions',
        'intensified',
        'during',
        'world',
        'war',
        'ii',
        'in',
        'order',
        'to',
        'provide',
        'incentives',
        'for',
        'production',
        'of',
        'food',
        'needed',
        'to',
        'sustain',
        'a',
        'war',
        'torn',
        'free',
        'world',
        'today',
        'our',
        'farm',
        'problem',
        'is',
        'totally',
        'different',
        'it',
        'is',
        'that',
        'of',
        'effectively',
        'adjusting',
        'to',
        'the',
        'changes',
        'caused',
        'by',
        'a',
        'scientific',
        'revolution',
        'when',
        'the',
        'original',
        'farm',
        'laws',
        'were',
        'written',
        'an',
        "hour's",
        'farm',
        'labor',
        'produced',
        'only',
        'one',
        'fourth',
        'as',
        'much',
        'wheat',
        'as',
        'at',
        'present',
        'farm',
        'legislation',
        'is',
        'woefully',
        'out',
        'of',
        'date',
        'ineffective',
        'and',
        'expensive',
        'for',
        'years',
        'we',
        'have',
        'gone',
        'on',
        'with',
        'an',
        'outmoded',
        'system',
        'which',
        'not',
        'only',
        'has',
        'failed',
        'to',
        'protect',
        'farm',
        'income',
        'but',
        'also',
        'has',
        'produced',
        'soaring',
        'threatening',
        'surpluses',
        'our',
        'farms',
        'have',
        'been',
        'left',
        'producing',
        'for',
        'war',
        'while',
        'america',
        'has',
        'long',
        'been',
        'at',
        'peace',
        'once',
        'again',
        'i',
        'urge',
        'congress',
        'to',
        'enact',
        'legislation',
        'that',
        'will',
        'gear',
        'production',
        'more',
        'closely',
        'to',
        'markets',
        'make',
        'costly',
        'surpluses',
        'more',
        'manageable',
        'provide',
        'greater',
        'freedom',
        'in',
        'farm',
        'operations',
        'and',
        'steadily',
        'achieve',
        'increased',
        'net',
        'farm',
        'incomes',
        'another',
        'issue',
        'that',
        'we',
        'must',
        'meet',
        'squarely',
        'is',
        'that',
        'of',
        'living',
        'within',
        'our',
        'means',
        'this',
        'requires',
        'restraint',
        'in',
        'expenditure',
        'constant',
        'reassessment',
        'of',
        'priorities',
        'and',
        'the',
        'maintenance',
        'of',
        'stable',
        'prices',
        'we',
        'must',
        'prevent',
        'inflation',
        'here',
        'is',
        'an',
        'opponent',
        'of',
        'so',
        'many',
        'guises',
        'that',
        'it',
        'is',
        'sometimes',
        'difficult',
        'to',
        'recognize',
        'but',
        'our',
        'clear',
        'need',
        'is',
        'to',
        'stop',
        'continuous',
        'and',
        'general',
        'price',
        'rises',
        'a',
        'need',
        'that',
        'all',
        'of',
        'us',
        'can',
        'see',
        'and',
        'feel',
        'to',
        'prevent',
        'steadily',
        'rising',
        'costs',
        'and',
        'prices',
        'calls',
        'for',
        'stern',
        'self',
        'discipline',
        'by',
        'every',
        'citizen',
        'no',
        'person',
        'city',
        'state',
        'or',
        'organized',
        'group',
        'can',
        'afford',
        'to',
        'evade',
        'the',
        'obligation',
        'to',
        'resist',
        'inflation',
        'for',
        'every',
        'american',
        'pays',
        'its',
        'crippling',
        'tax',
        "inflation's",
        'ravages',
        'do',
        'not',
        'end',
        'at',
        'the',
        "water's",
        'edge',
        'increases',
        'in',
        'prices',
        'of',
        'the',
        'goods',
        'we',
        'sell',
        'abroad',
        'threaten',
        'to',
        'drive',
        'us',
        'out',
        'of',
        'markets',
        'that',
        'once',
        'were',
        'securely',
        'ours',
        'whether',
        'domestic',
        'prices',
        'so',
        'high',
        'as',
        'to',
        'be',
        'noncompetitive',
        'result',
        'from',
        'demands',
        'for',
        'too',
        'high',
        'profit',
        'margins',
        'or',
        'from',
        'increased',
        'labor',
        'costs',
        'that',
        'outrun',
        'growth',
        'in',
        'productivity',
        'the',
        'final',
        'result',
        'is',
        'seriously',
        'damaging',
        'to',
        'the',
        'nation',
        'we',
        'must',
        'fight',
        'inflation',
        'as',
        'we',
        'would',
        'a',
        'fire',
        'that',
        'imperils',
        'our',
        'home',
        'only',
        'by',
        'so',
        'doing',
        'can',
        'we',
        'prevent',
        'it',
        'from',
        'destroying',
        'our',
        'salaries',
        'savings',
        'pensions',
        'and',
        'insurance',
        'and',
        'from',
        'gnawing',
        'away',
        'the',
        'very',
        'roots',
        'of',
        'a',
        'free',
        'healthy',
        'economy',
        'and',
        'the',
        "nation's",
        'security',
        'one',
        'major',
        'method',
        'by',
        'which',
        'the',
        'federal',
        'government',
        'can',
        'counter',
        'inflation',
        'and',
        'rising',
        'prices',
        'is',
        'to',
        'insure',
        'that',
        'its',
        'expenditures',
        'are',
        'below',
        'its',
        'revenues',
        'the',
        'debt',
        'with',
        'which',
        'we',
        'are',
        'now',
        'confronted',
        'is',
        'about',
        'billion',
        'dollars',
        'with',
        'interest',
        'charges',
        'alone',
        'now',
        'costing',
        'taxpayers',
        'about',
        'billions',
        'it',
        'is',
        'clear',
        'that',
        'this',
        'debt',
        'growth',
        'must',
        'stop',
        'you',
        'will',
        'be',
        'glad',
        'to',
        'know',
        'that',
        'despite',
        'the',
        'unsettling',
        'influences',
        'of',
        'the',
        'recent',
        'steel',
        'strike',
        'we',
        'estimate',
        'that',
        'our',
        'accounts',
        'will',
        'show',
        'on',
        'june',
        'this',
        'year',
        'a',
        'favorable',
        'balance',
        'of',
        'approximately',
        'million',
        'i',
        'shall',
        'present',
        'to',
        'the',
        'congress',
        'for',
        'a',
        'balanced',
        'budget',
        'in',
        'the',
        'area',
        'of',
        'defense',
        'expenditures',
        'continue',
        'at',
        'the',
        'record',
        'peace',
        'time',
        'levels',
        'of',
        'the',
        'last',
        'several',
        'years',
        'with',
        'a',
        'single',
        'exception',
        'expenditures',
        'in',
        'every',
        'major',
        'category',
        'of',
        'health',
        'education',
        'and',
        'welfare',
        'will',
        'be',
        'equal',
        'or',
        'greater',
        'than',
        'last',
        'year',
        'in',
        'space',
        'expenditures',
        'the',
        'amounts',
        'are',
        'practically',
        'doubled',
        'but',
        'the',
        'over',
        'all',
        'guiding',
        'goal',
        'of',
        'this',
        'budget',
        'is',
        'national',
        'need',
        'not',
        'response',
        'to',
        'specific',
        'group',
        'local',
        'or',
        'political',
        'insistence',
        'expenditure',
        'increases',
        'other',
        'than',
        'those',
        'i',
        'have',
        'indicated',
        'are',
        'largely',
        'accounted',
        'for',
        'by',
        'the',
        'increased',
        'cost',
        'of',
        'legislation',
        'previously',
        'enacted',
        'at',
        'this',
        'point',
        'the',
        'president',
        'interpolated',
        'the',
        'two',
        'paragraphs',
        'shown',
        'in',
        'brackets',
        'i',
        'repeat',
        'this',
        'budget',
        'will',
        'be',
        'a',
        'balanced',
        'one',
        'expenditures',
        'will',
        'be',
        'billion',
        'hundred',
        'million',
        'the',
        'amount',
        'of',
        'income',
        'over',
        'outgo',
        'described',
        'in',
        'the',
        'budget',
        'as',
        'a',
        'surplus',
        'to',
        'be',
        'applied',
        'against',
        'our',
        'national',
        'debt',
        'is',
        'billion',
        'hundred',
        'million',
        'personally',
        'i',
        'do',
        'not',
        'feel',
        'that',
        'any',
        'amount',
        'can',
        'be',
        'properly',
        'called',
        'a',
        'surplus',
        'as',
        'long',
        'as',
        'the',
        'nation',
        'is',
        'in',
        'debt',
        'i',
        'prefer',
        'to',
        'think',
        'of',
        'such',
        'an',
        'item',
        'as',
        'reduction',
        'on',
        'our',
        "children's",
        'inherited',
        'mortgage',
        'once',
        'we',
        'have',
        'established',
        'such',
        'payments',
        'as',
        'normal',
        'practice',
        'we',
        'can',
        'profitably',
        'make',
        'improvements',
        'in',
        'our',
        'tax',
        'structure',
        'and',
        'thereby',
        'truly',
        'reduce',
        'the',
        'heavy',
        'burdens',
        'of',
        'taxation',
        'in',
        'any',
        'event',
        'this',
        'one',
        'reduction',
        'will',
        'save',
        'taxpayers',
        'each',
        'year',
        'approximately',
        'hundred',
        'million',
        'dollars',
        'in',
        'interest',
        'costs',
        'this',
        'budget',
        'will',
        'help',
        'ease',
        'pressures',
        'in',
        'our',
        'credit',
        'and',
        'capital',
        'markets',
        'it',
        'will',
        'enhance',
        'the',
        'confidence',
        'of',
        'people',
        'all',
        'over',
        'the',
        'world',
        'in',
        'the',
        'strength',
        'of',
        'our',
        'economy',
        'and',
        'our',
        'currency',
        'and',
        'in',
        'our',
        'individual',
        'and',
        'collective',
        'ability',
        'to',
        'be',
        'fiscally',
        'responsible',
        'in',
        'the',
        'management',
        'of',
        'the',
        'huge',
        'public',
        'debt',
        'the',
        'treasury',
        'is',
        'unfortunately',
        'not',
        'free',
        'of',
        'artificial',
        'barriers',
        'its',
        'ability',
        'to',
        'deal',
        'with',
        'the',
        'difficult',
        'problems',
        'in',
        'this',
        'field',
        'has',
        'been',
        'weakened',
        'greatly',
        'by',
        'the',
        'unwillingness',
        'of',
        'the',
        'congress',
        'to',
        'remove',
        'archaic',
        'restrictions',
        'the',
        'need',
        'for',
        'a',
        'freer',
        'hand',
        'in',
        'debt',
        'management',
        'is',
        'even',
        'more',
        'urgent',
        'today',
        'because',
        'the',
        'costs',
        'of',
        'the',
        'undesirable',
        'financing',
        'practices',
        'which',
        'the',
        'treasury',
        'has',
        'been',
        'forced',
        'into',
        'are',
        'mounting',
        'removal',
        'of',
        'this',
        'roadblock',
        'has',
        'high',
        'priority',
        'in',
        'my',
        'legislative',
        'recommendations',
        'still',
        'another',
        'issue',
        'relates',
        'to',
        'civil',
        'rights',
        'in',
        'all',
        'our',
        'hopes',
        'and',
        'plans',
        'for',
        'a',
        'better',
        'world',
        'we',
        'all',
        'recognize',
        'that',
        'provincial',
        'and',
        'racial',
        'prejudices',
        'must',
        'be',
        'combatted',
        'in',
        'the',
        'long',
        'perspective',
        'of',
        'history',
        'the',
        'right',
        'to',
        'vote',
        'has',
        'been',
        'one',
        'of',
        'the',
        'strongest',
        'pillars',
        'of',
        'a',
        'free',
        'society',
        'our',
        'first',
        'duty',
        'is',
        'to',
        'protect',
        'this',
        'right',
        'against',
        'all',
        'encroachment',
        'in',
        'spite',
        'of',
        'constitutional',
        'guarantees',
        'and',
        'notwithstanding',
        'much',
        'progress',
        'of',
        'recent',
        'years',
        'bias',
        'still',
        'deprives',
        'some',
        'persons',
        'in',
        'this',
        'country',
        'of',
        'equal',
        'protection',
        'of',
        'the',
        'laws',
        'early',
        'in',
        'your',
        'last',
        'session',
        'i',
        'recommended',
        'legislation',
        'which',
        'would',
        'help',
        'eliminate',
        'several',
        'practices',
        'discriminating',
        'against',
        'the',
        'basic',
        'rights',
        'of',
        'americans',
        'the',
        'civil',
        'rights',
        'commission',
        'has',
        'developed',
        'additional',
        'constructive',
        'recommendations',
        'i',
        'hope',
        'that',
        'these',
        'will',
        'be',
        'among',
        'the',
        'matters',
        'to',
        'be',
        'seriously',
        'considered',
        'in',
        'the',
        'current',
        'session',
        'i',
        'trust',
        'that',
        'congress',
        'will',
        'thus',
        'signal',
        'to',
        'the',
        'world',
        'that',
        'our',
        'government',
        'is',
        'striving',
        'for',
        'equality',
        'under',
        'law',
        'for',
        'all',
        'our',
        'people',
        'each',
        'year',
        'and',
        'in',
        'many',
        'ways',
        'our',
        'nation',
        'continues',
        'to',
        'undergo',
        'profound',
        'change',
        'and',
        'growth',
        'in',
        'the',
        'past',
        'months',
        'we',
        'have',
        'hailed',
        'the',
        'entry',
        'of',
        'two',
        'more',
        'states',
        'of',
        'the',
        'union',
        'alaska',
        'and',
        'hawaii',
        'we',
        'salute',
        'these',
        'two',
        'western',
        'stars',
        'proudly',
        'our',
        'vigorous',
        'expansion',
        'which',
        'we',
        'all',
        'welcome',
        'as',
        'a',
        'sign',
        'of',
        'health',
        'and',
        'vitality',
        'is',
        'many',
        'sided',
        'we',
        'are',
        'for',
        'example',
        'witnessing',
        'explosive',
        'growth',
        'in',
        'metropolitan',
        'areas',
        'by',
        'the',
        'metropolitan',
        'areas',
        'of',
        'the',
        'united',
        'states',
        'will',
        'occupy',
        'twice',
        'the',
        'territory',
        'they',
        'do',
        'today',
        'the',
        'roster',
        'of',
        'urban',
        'problems',
        'with',
        'which',
        'they',
        'must',
        'cope',
        'is',
        'staggering',
        'they',
        'involve',
        'water',
        'supply',
        'cleaning',
        'the',
        'air',
        'adjusting',
        'local',
        'tax',
        'systems',
        'providing',
        'for',
        'essential',
        'educational',
        'cultural',
        'and',
        'social',
        'services',
        'and',
        'destroying',
        'those',
        'conditions',
        'which',
        'breed',
        'delinquency',
        'and',
        'crime',
        'in',
        'meeting',
        'these',
        'we',
        'must',
        'if',
        'we',
        'value',
        'our',
        'historic',
        'freedoms',
        'keep',
        'within',
        'the',
        'traditional',
        'framework',
        'of',
        'our',
        'federal',
        'system',
        'with',
        'powers',
        'divided',
        'between',
        'the',
        'national',
        'and',
        'state',
        'governments',
        'the',
        'uniqueness',
        'of',
        'this',
        'system',
        'may',
        'confound',
        'the',
        'casual',
        'observer',
        'but',
        'it',
        'has',
        'worked',
        'effectively',
        'for',
        'nearly',
        'years',
        'i',
        'do',
        'not',
        'doubt',
        'that',
        'our',
        'urban',
        'and',
        'other',
        'perplexing',
        'problems',
        'can',
        'be',
        'solved',
        'in',
        'the',
        'traditional',
        'american',
        'method',
        'in',
        'doing',
        'so',
        'we',
        'must',
        'realize',
        'that',
        'nothing',
        'is',
        'really',
        'solved',
        'and',
        'ruinous',
        'tendencies',
        'are',
        'set',
        'in',
        'motion',
        'by',
        'yielding',
        'to',
        'the',
        'deceptive',
        'bait',
        'of',
        'the',
        'easy',
        'federal',
        'tax',
        'dollar',
        'our',
        'educational',
        'system',
        'provides',
        'a',
        'ready',
        'example',
        'all',
        'recognize',
        'the',
        'vital',
        'necessity',
        'of',
        'having',
        'modern',
        'school',
        'plants',
        'well',
        'qualified',
        'and',
        'adequately',
        'compensated',
        'teachers',
        'and',
        'of',
        'using',
        'the',
        'best',
        'possible',
        'teaching',
        'techniques',
        'and',
        'curricula',
        'we',
        'cannot',
        'be',
        'complacent',
        'about',
        'educating',
        'our',
        'youth',
        'but',
        'the',
        'route',
        'to',
        'better',
        'trained',
        'minds',
        'is',
        'not',
        'through',
        'the',
        'swift',
        'administration',
        'of',
        'a',
        'federal',
        'hypodermic',
        'or',
        'sustained',
        'financial',
        'transfusion',
        'the',
        'educational',
        'process',
        'essentially',
        'a',
        'local',
        'and',
        'personal',
        'responsibility',
        'cannot',
        'be',
        'made',
        'to',
        'leap',
        'ahead',
        'by',
        'crash',
        'centralized',
        'governmental',
        'action',
        'the',
        'administration',
        'has',
        'proposed',
        'a',
        'carefully',
        'reasoned',
        'program',
        'for',
        'helping',
        'eliminate',
        'current',
        'deficiencies',
        'it',
        'is',
        'designed',
        'to',
        'stimulate',
        'classroom',
        'construction',
        'not',
        'by',
        'substitution',
        'of',
        'federal',
        'dollars',
        'for',
        'state',
        'and',
        'local',
        'funds',
        'but',
        'by',
        'incentives',
        'to',
        'extend',
        'and',
        'encourage',
        'state',
        'and',
        'local',
        'efforts',
        'this',
        'approach',
        'rejects',
        'the',
        'notion',
        'of',
        'federal',
        'domination',
        'or',
        'control',
        'it',
        'is',
        'workable',
        'and',
        'should',
        'appeal',
        'to',
        'every',
        'american',
        'interested',
        'in',
        'advancement',
        'of',
        'our',
        'educational',
        'system',
        'in',
        'the',
        'traditional',
        'american',
        'way',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'take',
        'action',
        'upon',
        'it',
        'there',
        'is',
        'one',
        'other',
        'subject',
        'concerning',
        'which',
        'i',
        'renew',
        'a',
        'recommendation',
        'i',
        'made',
        'in',
        'my',
        'state',
        'of',
        'the',
        'union',
        'message',
        'last',
        'january',
        'i',
        'then',
        'advised',
        'the',
        'congress',
        'of',
        'my',
        'purpose',
        'to',
        'intensify',
        'our',
        'efforts',
        'to',
        'replace',
        'force',
        'with',
        'a',
        'rule',
        'of',
        'law',
        'among',
        'nations',
        'from',
        'many',
        'discussions',
        'abroad',
        'i',
        'am',
        'convinced',
        'that',
        'purpose',
        'is',
        'widely',
        'and',
        'deeply',
        'shared',
        'by',
        'other',
        'peoples',
        'and',
        'nations',
        'of',
        'the',
        'world',
        'in',
        'the',
        'same',
        'message',
        'i',
        'stated',
        'that',
        'our',
        'efforts',
        'would',
        'include',
        'a',
        'reexamination',
        'of',
        'our',
        'own',
        'relation',
        'to',
        'the',
        'international',
        'court',
        'of',
        'justice',
        'the',
        'court',
        'was',
        'established',
        'by',
        'the',
        'united',
        'nations',
        'to',
        'decide',
        'international',
        'legal',
        'disputes',
        'between',
        'nations',
        'in',
        'we',
        'accepted',
        'the',
        "court's",
        'jurisdiction',
        'but',
        'subject',
        'to',
        'a',
        'reservation',
        'of',
        'the',
        'right',
        'to',
        'determine',
        'unilaterally',
        'whether',
        'a',
        'matter',
        'lies',
        'essentially',
        'within',
        'domestic',
        'jurisdiction',
        'there',
        'is',
        'pending',
        'before',
        'the',
        'senate',
        'a',
        'resolution',
        'which',
        'would',
        'repeal',
        'our',
        'present',
        'self',
        'judging',
        'reservation',
        'i',
        'support',
        'that',
        'resolution',
        'and',
        'urge',
        'its',
        'prompt',
        'passage',
        'if',
        'this',
        'is',
        'done',
        'i',
        'intend',
        'to',
        'urge',
        'similar',
        'acceptance',
        'of',
        'the',
        "court's",
        'jurisdiction',
        'by',
        'every',
        'member',
        'of',
        'the',
        'united',
        'nations',
        'here',
        'perhaps',
        'it',
        'is',
        'not',
        'amiss',
        'for',
        'me',
        'to',
        'say',
        'to',
        'the',
        'members',
        'of',
        'the',
        'congress',
        'in',
        'this',
        'my',
        'final',
        'year',
        'of',
        'office',
        'a',
        'word',
        'about',
        'the',
        'institutions',
        'we',
        'respectively',
        'represent',
        'and',
        'the',
        'meaning',
        'which',
        'the',
        'relationships',
        'between',
        'our',
        'two',
        'branches',
        'has',
        'for',
        'the',
        'days',
        'ahead',
        'i',
        'am',
        'not',
        'unique',
        'as',
        'a',
        'president',
        'in',
        'having',
        'worked',
        'with',
        'a',
        'congress',
        'controlled',
        'by',
        'the',
        'opposition',
        'party',
        'except',
        'that',
        'no',
        'other',
        'president',
        'ever',
        'did',
        'it',
        'for',
        'quite',
        'so',
        'long',
        'yet',
        'in',
        'both',
        'personal',
        'and',
        'official',
        'relationships',
        'we',
        'have',
        'weathered',
        'the',
        'storms',
        'of',
        'the',
        'past',
        'five',
        'years',
        'for',
        'this',
        'i',
        'am',
        'grateful',
        'my',
        'deep',
        'concern',
        'in',
        'the',
        'next',
        'twelve',
        'months',
        'before',
        'my',
        'successor',
        'takes',
        'office',
        'is',
        'with',
        'our',
        'joint',
        'congressional',
        'executive',
        'duty',
        'to',
        'our',
        'own',
        'and',
        'to',
        'other',
        'nations',
        'acting',
        'upon',
        'the',
        'beliefs',
        'i',
        'have',
        'expressed',
        'here',
        'today',
        'i',
        'shall',
        'devote',
        'my',
        'full',
        'energies',
        'to',
        'the',
        'tasks',
        'at',
        'hand',
        'whether',
        'these',
        'involve',
        'travel',
        'for',
        'promoting',
        'greater',
        'world',
        'understanding',
        'negotiations',
        'to',
        'reduce',
        'international',
        'discord',
        'or',
        'constant',
        'discussions',
        'and',
        'communications',
        'with',
        'the',
        'congress',
        'and',
        'the',
        'american',
        'people',
        'on',
        'issues',
        'both',
        'domestic',
        'and',
        'foreign',
        'in',
        'pursuit',
        'of',
        'these',
        'objectives',
        'i',
        'look',
        'forward',
        'to',
        'and',
        'shall',
        'dedicate',
        'myself',
        'to',
        'a',
        'close',
        'and',
        'constructive',
        'association',
        'with',
        'the',
        'congress',
        'every',
        'minute',
        'spent',
        'in',
        'irrelevant',
        'interbranch',
        'wrangling',
        'is',
        'precious',
        'time',
        'taken',
        'from',
        'the',
        'intelligent',
        'initiation',
        'and',
        'adoption',
        'of',
        'coherent',
        'policies',
        'for',
        'our',
        'national',
        'survival',
        'and',
        'progress',
        'we',
        'seek',
        'a',
        'common',
        'goal',
        'brighter',
        'opportunity',
        'for',
        'our',
        'own',
        'citizens',
        'and',
        'a',
        'world',
        'peace',
        'with',
        'justice',
        'for',
        'all',
        'before',
        'us',
        'and',
        'our',
        'friends',
        'is',
        'the',
        'challenge',
        'of',
        'an',
        'ideology',
        'which',
        'for',
        'more',
        'than',
        'four',
        'decades',
        'has',
        'trumpeted',
        'abroad',
        'its',
        'purpose',
        'of',
        'gaining',
        'ultimate',
        'victory',
        'over',
        'all',
        'forms',
        'of',
        'government',
        'at',
        'variance',
        'with',
        'its',
        'own',
        'we',
        'realize',
        'that',
        'however',
        'much',
        'we',
        'repudiate',
        'the',
        'tenets',
        'of',
        'imperialistic',
        'communism',
        'it',
        'represents',
        'a',
        'gigantic',
        'enterprise',
        'grimly',
        'pursued',
        'by',
        'leaders',
        'who',
        'compel',
        'its',
        'subjects',
        'to',
        'subordinate',
        'their',
        'freedom',
        'of',
        'action',
        'and',
        'spirit',
        'and',
        'personal',
        'desires',
        'for',
        'some',
        'hoped',
        'for',
        'advantage',
        'in',
        'the',
        'future',
        'the',
        'communists',
        'can',
        'present',
        'an',
        'array',
        'of',
        'material',
        'accomplishments',
        'over',
        'the',
        'past',
        'fifteen',
        'years',
        'that',
        'lends',
        'a',
        'false',
        'persuasiveness',
        'to',
        'many',
        'of',
        'their',
        'glittering',
        'promises',
        'to',
        'the',
        'uncommitted',
        'peoples',
        'the',
        'competition',
        'they',
        'provide',
        'is',
        'formidable',
        'but',
        'in',
        'our',
        'scale',
        'of',
        'values',
        'we',
        'place',
        'freedom',
        'first',
        'our',
        'whole',
        'national',
        'existence',
        'and',
        'development',
        'have',
        'been',
        'geared',
        'to',
        'that',
        'basic',
        'concept',
        'and',
        'are',
        'responsible',
        'for',
        'the',
        'position',
        'of',
        'free',
        'world',
        'leadership',
        'to',
        'which',
        'we',
        'have',
        'succeeded',
        'it',
        'is',
        'the',
        'highest',
        'prize',
        'that',
        'any',
        'nation',
        'can',
        'possess',
        'it',
        'is',
        'one',
        'that',
        'communism',
        'can',
        'never',
        'offer',
        'and',
        "america's",
        'record',
        'of',
        'material',
        'accomplishment',
        'in',
        'freedom',
        'is',
        'written',
        'not',
        'only',
        'in',
        'the',
        'unparalleled',
        'prosperity',
        'of',
        'our',
        'own',
        'nation',
        'but',
        'in',
        'the',
        'many',
        'billions',
        'we',
        'have',
        'devoted',
        'to',
        'the',
        'reconstruction',
        'of',
        'free',
        'world',
        'economics',
        'wrecked',
        'by',
        'world',
        'war',
        'ii',
        'and',
        'in',
        'the',
        'effective',
        'help',
        'of',
        'many',
        'more',
        'billions',
        'we',
        'have',
        'given',
        'in',
        'saving',
        'the',
        'independence',
        'of',
        'many',
        'others',
        'threatened',
        'by',
        'outside',
        'domination',
        'assuredly',
        'we',
        'have',
        'the',
        'capacity',
        'for',
        'handling',
        'the',
        'problems',
        'in',
        'the',
        'new',
        'era',
        'of',
        'the',
        "world's",
        'history',
        'we',
        'are',
        'now',
        'entering',
        'but',
        'we',
        'must',
        'use',
        'that',
        'capacity',
        'intelligently',
        'and',
        'tirelessly',
        'regardless',
        'of',
        'personal',
        'sacrifice',
        'the',
        'fissure',
        'that',
        'divides',
        'our',
        'political',
        'planet',
        'is',
        'deep',
        'and',
        'wide',
        'we',
        'live',
        'moreover',
        'in',
        'a',
        'sea',
        'of',
        'semantic',
        'disorder',
        'in',
        'which',
        'old',
        'labels',
        'no',
        'longer',
        'faithfully',
        'describe',
        'police',
        'states',
        'are',
        'called',
        "people's",
        'democracies',
        'armed',
        'conquest',
        'of',
        'free',
        'people',
        'is',
        'called',
        'liberation',
        'such',
        'slippery',
        'slogans',
        'make',
        'more',
        'difficult',
        'the',
        'problem',
        'of',
        'communicating',
        'true',
        'faith',
        'facts',
        'and',
        'beliefs',
        'we',
        'must',
        'make',
        'clear',
        'our',
        'peaceful',
        'intentions',
        'our',
        'aspirations',
        'for',
        'a',
        'better',
        'world',
        'so',
        'doing',
        'we',
        'must',
        'use',
        'language',
        'to',
        'enlighten',
        'the',
        'mind',
        'not',
        'as',
        'the',
        'instrument',
        'of',
        'the',
        'studied',
        'innuendo',
        'and',
        'distorter',
        'of',
        'truth',
        'and',
        'we',
        'must',
        'live',
        'by',
        'what',
        'we',
        'say',
        'on',
        'my',
        'recent',
        'visit',
        'to',
        'distant',
        'lands',
        'i',
        'found',
        'one',
        'statesman',
        'after',
        'another',
        'eager',
        'to',
        'tell',
        'me',
        'of',
        'the',
        'elements',
        'of',
        'their',
        'government',
        'that',
        'had',
        'been',
        'borrowed',
        'from',
        'our',
        'american',
        'constitution',
        'and',
        'from',
        'the',
        'indestructible',
        'ideals',
        'set',
        'forth',
        'in',
        'our',
        'declaration',
        'of',
        'independence',
        'as',
        'a',
        'nation',
        'we',
        'take',
        'pride',
        'that',
        'our',
        'own',
        'constitutional',
        'system',
        'and',
        'the',
        'ideals',
        'which',
        'sustain',
        'it',
        'have',
        'been',
        'long',
        'viewed',
        'as',
        'a',
        'fountainhead',
        'of',
        'freedom',
        'by',
        'our',
        'every',
        'action',
        'we',
        'must',
        'strive',
        'to',
        'make',
        'ourselves',
        'worthy',
        'of',
        'this',
        'trust',
        'ever',
        'mindful',
        'that',
        'an',
        'accumulation',
        'of',
        'seemingly',
        'minor',
        'encroachments',
        'upon',
        'freedom',
        'gradually',
        'could',
        'break',
        'down',
        'the',
        'entire',
        'fabric',
        'of',
        'a',
        'free',
        'society',
        'so',
        'persuaded',
        'we',
        'shall',
        'get',
        'on',
        'with',
        'the',
        'task',
        'before',
        'us',
        'so',
        'dedicated',
        'and',
        'with',
        'faith',
        'in',
        'the',
        'almighty',
        'humanity',
        'shall',
        'one',
        'day',
        'achieve',
        'the',
        'unity',
        'in',
        'freedom',
        'to',
        'which',
        'all',
        'men',
        'have',
        'aspired',
        'from',
        'the',
        'dawn',
        'of',
        'time',
        'dwight',
        'd',
        'eisenhower'],
 1961: ['to',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'once',
        'again',
        'it',
        'is',
        'my',
        'constitutional',
        'duty',
        'to',
        'assess',
        'the',
        'state',
        'of',
        'the',
        'union',
        'on',
        'each',
        'such',
        'previous',
        'occasion',
        'during',
        'these',
        'past',
        'eight',
        'years',
        'i',
        'have',
        'outlined',
        'a',
        'forward',
        'course',
        'designed',
        'to',
        'achieve',
        'our',
        'mutual',
        'objective',
        'a',
        'better',
        'america',
        'in',
        'a',
        'world',
        'of',
        'peace',
        'this',
        'time',
        'my',
        'function',
        'is',
        'different',
        'the',
        'american',
        'people',
        'in',
        'free',
        'election',
        'have',
        'selected',
        'new',
        'leadership',
        'which',
        'soon',
        'will',
        'be',
        'entrusted',
        'with',
        'the',
        'management',
        'of',
        'our',
        'government',
        'a',
        'new',
        'president',
        'shortly',
        'will',
        'lay',
        'before',
        'you',
        'his',
        'proposals',
        'to',
        'shape',
        'the',
        'future',
        'of',
        'our',
        'great',
        'land',
        'to',
        'him',
        'every',
        'citizen',
        'whatever',
        'his',
        'political',
        'beliefs',
        'prayerfully',
        'extends',
        'best',
        'wishes',
        'for',
        'good',
        'health',
        'and',
        'for',
        'wisdom',
        'and',
        'success',
        'in',
        'coping',
        'with',
        'the',
        'problems',
        'that',
        'confront',
        'our',
        'nation',
        'for',
        'my',
        'part',
        'i',
        'should',
        'like',
        'first',
        'to',
        'express',
        'to',
        'you',
        'of',
        'the',
        'congress',
        'my',
        'appreciation',
        'of',
        'your',
        'devotion',
        'to',
        'the',
        'common',
        'good',
        'and',
        'your',
        'friendship',
        'over',
        'these',
        'difficult',
        'years',
        'i',
        'will',
        'carry',
        'with',
        'me',
        'pleasant',
        'memories',
        'of',
        'this',
        'association',
        'in',
        'endeavors',
        'profoundly',
        'significant',
        'to',
        'all',
        'our',
        'people',
        'we',
        'have',
        'been',
        'through',
        'a',
        'lengthy',
        'period',
        'in',
        'which',
        'the',
        'control',
        'over',
        'the',
        'executive',
        'and',
        'legislative',
        'branches',
        'of',
        'government',
        'has',
        'been',
        'divided',
        'between',
        'our',
        'two',
        'great',
        'political',
        'parties',
        'differences',
        'of',
        'course',
        'we',
        'have',
        'had',
        'particularly',
        'in',
        'domestic',
        'affairs',
        'but',
        'in',
        'a',
        'united',
        'determination',
        'to',
        'keep',
        'this',
        'nation',
        'strong',
        'and',
        'free',
        'and',
        'to',
        'utilize',
        'our',
        'vast',
        'resources',
        'for',
        'the',
        'advancement',
        'of',
        'all',
        'mankind',
        'we',
        'have',
        'carried',
        'america',
        'to',
        'unprecedented',
        'heights',
        'for',
        'this',
        'cooperative',
        'achievement',
        'i',
        'thank',
        'the',
        'american',
        'people',
        'and',
        'those',
        'in',
        'the',
        'congress',
        'of',
        'both',
        'parties',
        'who',
        'have',
        'supported',
        'programs',
        'in',
        'the',
        'interest',
        'of',
        'our',
        'country',
        'i',
        'should',
        'also',
        'like',
        'to',
        'give',
        'special',
        'thanks',
        'for',
        'the',
        'devoted',
        'service',
        'of',
        'my',
        'associates',
        'in',
        'the',
        'executive',
        'branch',
        'and',
        'the',
        'hundreds',
        'of',
        'thousands',
        'of',
        'career',
        'employees',
        'who',
        'have',
        'implemented',
        'our',
        'diverse',
        'government',
        'programs',
        'my',
        'second',
        'purpose',
        'is',
        'to',
        'review',
        'briefly',
        'the',
        'record',
        'of',
        'these',
        'past',
        'eight',
        'years',
        'in',
        'the',
        'hope',
        'that',
        'out',
        'of',
        'the',
        'sum',
        'of',
        'these',
        'experiences',
        'lessons',
        'will',
        'emerge',
        'that',
        'are',
        'useful',
        'to',
        'our',
        'nation',
        'supporting',
        'this',
        'review',
        'are',
        'detailed',
        'reports',
        'from',
        'the',
        'several',
        'agencies',
        'and',
        'departments',
        'all',
        'of',
        'which',
        'are',
        'now',
        'or',
        'will',
        'shortly',
        'be',
        'available',
        'to',
        'the',
        'congress',
        'throughout',
        'the',
        'world',
        'the',
        'years',
        'since',
        'have',
        'been',
        'a',
        'period',
        'of',
        'profound',
        'change',
        'the',
        'human',
        'problems',
        'in',
        'the',
        'world',
        'grow',
        'more',
        'acute',
        'hour',
        'by',
        'hour',
        'yet',
        'new',
        'gains',
        'in',
        'science',
        'and',
        'technology',
        'continually',
        'extend',
        'the',
        'promise',
        'of',
        'a',
        'better',
        'life',
        'people',
        'yearn',
        'to',
        'be',
        'free',
        'to',
        'govern',
        'themselves',
        'yet',
        'a',
        'third',
        'of',
        'the',
        'people',
        'of',
        'the',
        'world',
        'have',
        'no',
        'freedom',
        'do',
        'not',
        'govern',
        'themselves',
        'the',
        'world',
        'recognizes',
        'the',
        'catastrophic',
        'nature',
        'of',
        'nuclear',
        'war',
        'yet',
        'it',
        'sees',
        'the',
        'wondrous',
        'potential',
        'of',
        'nuclear',
        'peace',
        'during',
        'the',
        'period',
        'the',
        'united',
        'states',
        'has',
        'forged',
        'ahead',
        'under',
        'a',
        'constructive',
        'foreign',
        'policy',
        'the',
        'continuing',
        'goal',
        'is',
        'peace',
        'liberty',
        'and',
        'well',
        'being',
        'for',
        'others',
        'as',
        'well',
        'as',
        'ourselves',
        'the',
        'aspirations',
        'of',
        'all',
        'peoples',
        'are',
        'one',
        'peace',
        'with',
        'justice',
        'in',
        'freedom',
        'peace',
        'can',
        'only',
        'be',
        'attained',
        'collectively',
        'as',
        'peoples',
        'everywhere',
        'unite',
        'in',
        'their',
        'determination',
        'that',
        'liberty',
        'and',
        'well',
        'being',
        'come',
        'to',
        'all',
        'mankind',
        'yet',
        'while',
        'we',
        'have',
        'worked',
        'to',
        'advance',
        'national',
        'aspirations',
        'for',
        'freedom',
        'a',
        'divisive',
        'force',
        'has',
        'been',
        'at',
        'work',
        'to',
        'divert',
        'that',
        'aspiration',
        'into',
        'dangerous',
        'channels',
        'the',
        'communist',
        'movement',
        'throughout',
        'the',
        'world',
        'exploits',
        'the',
        'natural',
        'striving',
        'of',
        'all',
        'to',
        'be',
        'free',
        'and',
        'attempts',
        'to',
        'subjugate',
        'men',
        'rather',
        'than',
        'free',
        'them',
        'these',
        'activities',
        'have',
        'caused',
        'and',
        'are',
        'continuing',
        'to',
        'cause',
        'grave',
        'troubles',
        'in',
        'the',
        'world',
        'here',
        'at',
        'home',
        'these',
        'have',
        'been',
        'times',
        'for',
        'careful',
        'adjustment',
        'of',
        'our',
        'economy',
        'from',
        'the',
        'artificial',
        'impetus',
        'of',
        'a',
        'hot',
        'war',
        'to',
        'constructive',
        'growth',
        'in',
        'a',
        'precarious',
        'peace',
        'while',
        'building',
        'a',
        'new',
        'economic',
        'vitality',
        'without',
        'inflation',
        'we',
        'have',
        'also',
        'increased',
        'public',
        'expenditures',
        'to',
        'keep',
        'abreast',
        'of',
        'the',
        'needs',
        'of',
        'a',
        'growing',
        'population',
        'and',
        'its',
        'attendant',
        'new',
        'problems',
        'as',
        'well',
        'as',
        'our',
        'added',
        'international',
        'responsibilities',
        'we',
        'have',
        'worked',
        'toward',
        'these',
        'ends',
        'in',
        'a',
        'context',
        'of',
        'shared',
        'responsibility',
        'conscious',
        'of',
        'the',
        'need',
        'for',
        'maximum',
        'scope',
        'to',
        'private',
        'effort',
        'and',
        'for',
        'state',
        'and',
        'local',
        'as',
        'well',
        'as',
        'federal',
        'governmental',
        'action',
        'success',
        'in',
        'designing',
        'and',
        'executing',
        'national',
        'purposes',
        'domestically',
        'and',
        'abroad',
        'can',
        'only',
        'come',
        'from',
        'a',
        'steadfast',
        'resolution',
        'that',
        'integrity',
        'in',
        'the',
        'operation',
        'of',
        'government',
        'and',
        'in',
        'our',
        'relations',
        'with',
        'each',
        'other',
        'be',
        'fully',
        'maintained',
        'only',
        'in',
        'this',
        'way',
        'could',
        'our',
        'spiritual',
        'goals',
        'be',
        'fully',
        'advanced',
        'foreign',
        'policy',
        'on',
        'january',
        'when',
        'i',
        'took',
        'office',
        'the',
        'united',
        'states',
        'was',
        'at',
        'war',
        'since',
        'the',
        'signing',
        'of',
        'the',
        'korean',
        'armistice',
        'in',
        'americans',
        'have',
        'lived',
        'in',
        'peace',
        'in',
        'highly',
        'troubled',
        'times',
        'during',
        'the',
        'suez',
        'crisis',
        'the',
        'united',
        'states',
        'government',
        'strongly',
        'supported',
        'united',
        "nations'",
        'action',
        'resulting',
        'in',
        'the',
        'ending',
        'of',
        'the',
        'hostilities',
        'in',
        'egypt',
        'again',
        'in',
        'peace',
        'was',
        'preserved',
        'in',
        'the',
        'middle',
        'east',
        'despite',
        'new',
        'discord',
        'our',
        'government',
        'responded',
        'to',
        'the',
        'request',
        'of',
        'the',
        'friendly',
        'lebanese',
        'government',
        'for',
        'military',
        'help',
        'and',
        'promptly',
        'withdrew',
        'american',
        'forces',
        'as',
        'soon',
        'as',
        'the',
        'situation',
        'was',
        'stabilized',
        'in',
        'our',
        'support',
        'of',
        'the',
        'republic',
        'of',
        'china',
        'during',
        'the',
        'all',
        'out',
        'bombardment',
        'of',
        'quemoy',
        'restrained',
        'the',
        'communist',
        'chinese',
        'from',
        'attempting',
        'to',
        'invade',
        'the',
        'off',
        'shore',
        'islands',
        'although',
        'unhappily',
        'communist',
        'penetration',
        'of',
        'cuba',
        'is',
        'real',
        'and',
        'poses',
        'a',
        'serious',
        'threat',
        'communist',
        'dominated',
        'regimes',
        'have',
        'been',
        'deposed',
        'in',
        'guatemala',
        'and',
        'iran',
        'the',
        'occupation',
        'of',
        'austria',
        'has',
        'ended',
        'and',
        'the',
        'trieste',
        'question',
        'has',
        'been',
        'settled',
        'despite',
        'constant',
        'threats',
        'to',
        'its',
        'integrity',
        'west',
        'berlin',
        'has',
        'remained',
        'free',
        'important',
        'advances',
        'have',
        'been',
        'made',
        'in',
        'building',
        'mutual',
        'security',
        'arrangements',
        'which',
        'lie',
        'at',
        'the',
        'heart',
        'of',
        'our',
        'hopes',
        'for',
        'future',
        'peace',
        'and',
        'security',
        'in',
        'the',
        'world',
        'the',
        'southeast',
        'asia',
        'treaty',
        'organization',
        'has',
        'been',
        'established',
        'the',
        'nato',
        'alliance',
        'has',
        'been',
        'militarily',
        'strengthened',
        'the',
        'organization',
        'of',
        'american',
        'states',
        'has',
        'been',
        'further',
        'developed',
        'as',
        'an',
        'instrument',
        'of',
        'inter',
        'american',
        'cooperation',
        'the',
        'anzus',
        'treaty',
        'has',
        'strengthened',
        'ties',
        'with',
        'australia',
        'and',
        'new',
        'zealand',
        'and',
        'a',
        'mutual',
        'security',
        'treaty',
        'with',
        'japan',
        'has',
        'been',
        'signed',
        'in',
        'addition',
        'the',
        'cento',
        'pact',
        'has',
        'been',
        'concluded',
        'and',
        'while',
        'we',
        'are',
        'not',
        'officially',
        'a',
        'member',
        'of',
        'this',
        'alliance',
        'we',
        'have',
        'participated',
        'closely',
        'in',
        'its',
        'deliberations',
        'the',
        'atoms',
        'for',
        'peace',
        'proposal',
        'to',
        'the',
        'united',
        'nations',
        'led',
        'to',
        'the',
        'creation',
        'of',
        'the',
        'international',
        'atomic',
        'energy',
        'agency',
        'our',
        'policy',
        'has',
        'been',
        'to',
        'push',
        'for',
        'enforceable',
        'programs',
        'of',
        'inspection',
        'against',
        'surprise',
        'attack',
        'suspension',
        'of',
        'nuclear',
        'testing',
        'arms',
        'reduction',
        'and',
        'peaceful',
        'use',
        'of',
        'outer',
        'space',
        'the',
        'united',
        'nations',
        'has',
        'been',
        'vigorously',
        'supported',
        'in',
        'all',
        'of',
        'its',
        'actions',
        'including',
        'the',
        'condemnations',
        'of',
        'the',
        'wholesale',
        'murder',
        'of',
        'the',
        'people',
        'of',
        'tibet',
        'by',
        'the',
        'chinese',
        'communists',
        'and',
        'the',
        'brutal',
        'soviet',
        'repression',
        'of',
        'the',
        'people',
        'of',
        'hungary',
        'as',
        'well',
        'as',
        'the',
        'more',
        'recent',
        'un',
        'actions',
        'in',
        'the',
        'congo',
        'the',
        'united',
        'states',
        'took',
        'the',
        'initiative',
        'in',
        'negotiating',
        'the',
        'significant',
        'treaty',
        'to',
        'guarantee',
        'the',
        'peaceful',
        'use',
        'of',
        'vast',
        'antarctica',
        'the',
        'united',
        'states',
        'information',
        'agency',
        'has',
        'been',
        'transformed',
        'into',
        'a',
        'greatly',
        'improved',
        'medium',
        'for',
        'explaining',
        'our',
        'policies',
        'and',
        'actions',
        'to',
        'audiences',
        'overseas',
        'answering',
        'the',
        'lies',
        'of',
        'communist',
        'propaganda',
        'and',
        'projecting',
        'a',
        'clearer',
        'image',
        'of',
        'american',
        'life',
        'and',
        'culture',
        'cultural',
        'technological',
        'and',
        'educational',
        'exchanges',
        'with',
        'the',
        'soviet',
        'union',
        'have',
        'been',
        'encouraged',
        'and',
        'a',
        'comprehensive',
        'agreement',
        'was',
        'made',
        'which',
        'authorized',
        'among',
        'other',
        'things',
        'the',
        'distribution',
        'of',
        'our',
        'russian',
        'language',
        'magazine',
        'amerika',
        'and',
        'the',
        'highly',
        'successful',
        'american',
        'exhibition',
        'in',
        'moscow',
        'this',
        'country',
        'has',
        'continued',
        'to',
        'withhold',
        'recognition',
        'of',
        'communist',
        'china',
        'and',
        'to',
        'oppose',
        'vigorously',
        'the',
        'admission',
        'of',
        'this',
        'belligerent',
        'and',
        'unrepentant',
        'nation',
        'into',
        'the',
        'united',
        'nations',
        'red',
        'china',
        'has',
        'yet',
        'to',
        'demonstrate',
        'that',
        'it',
        'deserves',
        'to',
        'be',
        'considered',
        'a',
        'peace',
        'loving',
        'nation',
        'with',
        'communist',
        'imperialism',
        'held',
        'in',
        'check',
        'constructive',
        'actions',
        'were',
        'undertaken',
        'to',
        'strengthen',
        'the',
        'economies',
        'of',
        'free',
        'world',
        'nations',
        'the',
        'united',
        'states',
        'government',
        'has',
        'given',
        'sturdy',
        'support',
        'to',
        'the',
        'economic',
        'and',
        'technical',
        'assistance',
        'activities',
        'of',
        'the',
        'un',
        'this',
        'country',
        'stimulated',
        'a',
        'doubling',
        'of',
        'the',
        'capital',
        'of',
        'the',
        'world',
        'bank',
        'and',
        'a',
        'percent',
        'capital',
        'increase',
        'in',
        'the',
        'international',
        'monetary',
        'fund',
        'the',
        'development',
        'loan',
        'fund',
        'and',
        'the',
        'international',
        'development',
        'association',
        'were',
        'established',
        'the',
        'united',
        'states',
        'also',
        'took',
        'the',
        'lead',
        'in',
        'creating',
        'the',
        'inter',
        'american',
        'development',
        'bank',
        'vice',
        'president',
        'nixon',
        'secretaries',
        'of',
        'state',
        'dulles',
        'and',
        'herter',
        'and',
        'i',
        'travelled',
        'extensively',
        'through',
        'the',
        'world',
        'for',
        'the',
        'purpose',
        'of',
        'strengthening',
        'the',
        'cause',
        'of',
        'peace',
        'freedom',
        'and',
        'international',
        'understanding',
        'so',
        'rewarding',
        'were',
        'these',
        'visits',
        'that',
        'their',
        'very',
        'success',
        'became',
        'a',
        'significant',
        'factor',
        'in',
        'causing',
        'the',
        'soviet',
        'union',
        'to',
        'wreck',
        'the',
        'planned',
        'summit',
        'conference',
        'of',
        'these',
        'vital',
        'programs',
        'must',
        'go',
        'on',
        'new',
        'tactics',
        'will',
        'have',
        'to',
        'be',
        'developed',
        'of',
        'course',
        'to',
        'meet',
        'new',
        'situations',
        'but',
        'the',
        'underlying',
        'principles',
        'should',
        'be',
        'constant',
        'our',
        'great',
        'moral',
        'and',
        'material',
        'commitments',
        'to',
        'collective',
        'security',
        'deterrence',
        'of',
        'force',
        'international',
        'law',
        'negotiations',
        'that',
        'lead',
        'to',
        'self',
        'enforcing',
        'agreements',
        'and',
        'the',
        'economic',
        'interdependence',
        'of',
        'free',
        'nations',
        'should',
        'remain',
        'the',
        'cornerstone',
        'of',
        'a',
        'foreign',
        'policy',
        'that',
        'will',
        'ultimately',
        'bring',
        'permanent',
        'peace',
        'with',
        'justice',
        'in',
        'freedom',
        'to',
        'all',
        'mankind',
        'the',
        'continuing',
        'need',
        'of',
        'all',
        'free',
        'nations',
        'today',
        'is',
        'for',
        'each',
        'to',
        'recognize',
        'clearly',
        'the',
        'essentiality',
        'of',
        'an',
        'unbreakable',
        'bond',
        'among',
        'themselves',
        'based',
        'upon',
        'a',
        'complete',
        'dedication',
        'to',
        'the',
        'principles',
        'of',
        'collective',
        'security',
        'effective',
        'cooperation',
        'and',
        'peace',
        'with',
        'justice',
        'national',
        'defense',
        'for',
        'the',
        'first',
        'time',
        'in',
        'our',
        "nation's",
        'history',
        'we',
        'have',
        'consistently',
        'maintained',
        'in',
        'peacetime',
        'military',
        'forces',
        'of',
        'a',
        'magnitude',
        'sufficient',
        'to',
        'deter',
        'and',
        'if',
        'need',
        'be',
        'to',
        'destroy',
        'predatory',
        'forces',
        'in',
        'the',
        'world',
        'tremendous',
        'advances',
        'in',
        'strategic',
        'weapons',
        'systems',
        'have',
        'been',
        'made',
        'in',
        'the',
        'past',
        'eight',
        'years',
        'not',
        'until',
        'were',
        'expenditures',
        'on',
        'long',
        'range',
        'ballistic',
        'missile',
        'programs',
        'even',
        'as',
        'much',
        'as',
        'a',
        'million',
        'dollars',
        'a',
        'year',
        'today',
        'we',
        'spend',
        'ten',
        'times',
        'as',
        'much',
        'each',
        'day',
        'on',
        'these',
        'programs',
        'as',
        'was',
        'spent',
        'in',
        'all',
        'of',
        'no',
        'guided',
        'ballistic',
        'missiles',
        'were',
        'operational',
        'at',
        'the',
        'beginning',
        'of',
        'today',
        'many',
        'types',
        'give',
        'our',
        'armed',
        'forces',
        'unprecedented',
        'effectiveness',
        'the',
        'explosive',
        'power',
        'of',
        'our',
        'weapons',
        'systems',
        'for',
        'all',
        'purposes',
        'is',
        'almost',
        'inconceivable',
        'today',
        'the',
        'united',
        'states',
        'has',
        'operational',
        'atlas',
        'missiles',
        'which',
        'can',
        'strike',
        'a',
        'target',
        'miles',
        'away',
        'in',
        'a',
        'half',
        'hour',
        'the',
        'polaris',
        'weapons',
        'system',
        'became',
        'operational',
        'last',
        'fall',
        'and',
        'the',
        'titan',
        'is',
        'scheduled',
        'to',
        'become',
        'so',
        'this',
        'year',
        'next',
        'year',
        'more',
        'than',
        'a',
        'year',
        'ahead',
        'of',
        'schedule',
        'a',
        'vastly',
        'improved',
        'icbm',
        'the',
        'solid',
        'propellant',
        'minuteman',
        'is',
        'expected',
        'to',
        'be',
        'ready',
        'squadrons',
        'of',
        'accurate',
        'intermediate',
        'range',
        'ballistic',
        'missiles',
        'are',
        'now',
        'operational',
        'the',
        'thor',
        'and',
        'jupiter',
        'irbms',
        'based',
        'in',
        'forward',
        'areas',
        'can',
        'hit',
        'targets',
        'miles',
        'away',
        'in',
        'minutes',
        'aircraft',
        'which',
        'fly',
        'at',
        'speeds',
        'faster',
        'than',
        'sound',
        'were',
        'still',
        'in',
        'a',
        'developmental',
        'stage',
        'eight',
        'years',
        'ago',
        'today',
        'american',
        'fighting',
        'planes',
        'go',
        'twice',
        'the',
        'speed',
        'of',
        'sound',
        'and',
        'either',
        'our',
        'b',
        'medium',
        'range',
        'jet',
        'bomber',
        'or',
        'our',
        'b',
        'long',
        'range',
        'jet',
        'bomber',
        'can',
        'carry',
        'more',
        'explosive',
        'power',
        'than',
        'was',
        'used',
        'by',
        'all',
        'combatants',
        'in',
        'world',
        'war',
        'ii',
        'allies',
        'and',
        'axis',
        'combined',
        'eight',
        'years',
        'ago',
        'we',
        'had',
        'no',
        'nuclear',
        'powered',
        'ships',
        'today',
        'nuclear',
        'warships',
        'have',
        'been',
        'authorized',
        'of',
        'these',
        'have',
        'been',
        'commissioned',
        'including',
        'three',
        'of',
        'the',
        'revolutionary',
        'polaris',
        'submarines',
        'our',
        'nuclear',
        'submarines',
        'have',
        'cruised',
        'under',
        'the',
        'north',
        'pole',
        'and',
        'circumnavigated',
        'the',
        'earth',
        'while',
        'submerged',
        'sea',
        'warfare',
        'has',
        'been',
        'revolutionized',
        'and',
        'the',
        'united',
        'states',
        'is',
        'far',
        'and',
        'away',
        'the',
        'leader',
        'our',
        'tactical',
        'air',
        'units',
        'overseas',
        'and',
        'our',
        'aircraft',
        'carriers',
        'are',
        'alert',
        'army',
        'units',
        'guarding',
        'the',
        'frontiers',
        'of',
        'freedom',
        'in',
        'europe',
        'and',
        'the',
        'far',
        'east',
        'are',
        'in',
        'the',
        'highest',
        'state',
        'of',
        'readiness',
        'in',
        'peacetime',
        'history',
        'our',
        'marines',
        'a',
        'third',
        'of',
        'whom',
        'are',
        'deployed',
        'in',
        'the',
        'far',
        'east',
        'are',
        'constantly',
        'prepared',
        'for',
        'action',
        'our',
        'reserve',
        'establishment',
        'has',
        'maintained',
        'high',
        'standards',
        'of',
        'proficiency',
        'and',
        'the',
        'ready',
        'reserve',
        'now',
        'numbers',
        'over',
        '½',
        'million',
        'citizen',
        'soldiers',
        'the',
        'department',
        'of',
        'defense',
        'a',
        'young',
        'and',
        'still',
        'evolving',
        'organization',
        'has',
        'twice',
        'been',
        'improved',
        'and',
        'the',
        'line',
        'of',
        'command',
        'has',
        'been',
        'shortened',
        'in',
        'order',
        'to',
        'meet',
        'the',
        'demands',
        'of',
        'modern',
        'warfare',
        'these',
        'major',
        'reorganizations',
        'have',
        'provided',
        'a',
        'more',
        'effective',
        'structure',
        'for',
        'unified',
        'planning',
        'and',
        'direction',
        'of',
        'the',
        'vast',
        'defense',
        'establishment',
        'gradual',
        'improvements',
        'in',
        'its',
        'structure',
        'and',
        'procedures',
        'are',
        'to',
        'be',
        'expected',
        'united',
        'states',
        'civil',
        'defense',
        'and',
        'nonmilitary',
        'defense',
        'capacity',
        'has',
        'been',
        'greatly',
        'strengthened',
        'and',
        'these',
        'activities',
        'have',
        'been',
        'consolidated',
        'in',
        'one',
        'federal',
        'agency',
        'the',
        'defense',
        'forces',
        'of',
        'our',
        'allies',
        'now',
        'number',
        'five',
        'million',
        'men',
        'several',
        'thousand',
        'combatant',
        'ships',
        'and',
        'over',
        'aircraft',
        'programs',
        'to',
        'strengthen',
        'these',
        'allies',
        'have',
        'been',
        'consistently',
        'supported',
        'by',
        'the',
        'administration',
        'u',
        's',
        'military',
        'assistance',
        'goes',
        'almost',
        'exclusively',
        'to',
        'friendly',
        'nations',
        'on',
        'the',
        'rim',
        'of',
        'the',
        'communist',
        'world',
        'this',
        'american',
        'contribution',
        'to',
        'nations',
        'who',
        'have',
        'the',
        'will',
        'to',
        'defend',
        'their',
        'freedom',
        'but',
        'insufficient',
        'means',
        'should',
        'be',
        'vigorously',
        'continued',
        'combined',
        'with',
        'our',
        'allies',
        'the',
        'free',
        'world',
        'now',
        'has',
        'a',
        'far',
        'stronger',
        'shield',
        'than',
        'we',
        'could',
        'provide',
        'alone',
        'since',
        'our',
        'defense',
        'policy',
        'has',
        'been',
        'based',
        'on',
        'the',
        'assumption',
        'that',
        'the',
        'international',
        'situation',
        'would',
        'require',
        'heavy',
        'defense',
        'expenditures',
        'for',
        'an',
        'indefinite',
        'period',
        'to',
        'come',
        'probably',
        'for',
        'years',
        'in',
        'this',
        'protracted',
        'struggle',
        'good',
        'management',
        'dictates',
        'that',
        'we',
        'resist',
        'overspending',
        'as',
        'resolutely',
        'as',
        'we',
        'oppose',
        'under',
        'spending',
        'every',
        'dollar',
        'uselessly',
        'spent',
        'on',
        'military',
        'mechanisms',
        'decreases',
        'our',
        'total',
        'strength',
        'and',
        'therefore',
        'our',
        'security',
        'we',
        'must',
        'not',
        'return',
        'to',
        'the',
        'crash',
        'program',
        'psychology',
        'of',
        'the',
        'past',
        'when',
        'each',
        'new',
        'feint',
        'by',
        'the',
        'communists',
        'was',
        'responded',
        'to',
        'in',
        'panic',
        'the',
        'bomber',
        'gap',
        'of',
        'several',
        'years',
        'ago',
        'was',
        'always',
        'a',
        'fiction',
        'and',
        'the',
        'missile',
        'gap',
        'shows',
        'every',
        'sign',
        'of',
        'being',
        'the',
        'same',
        'the',
        'nation',
        'can',
        'ill',
        'afford',
        'to',
        'abandon',
        'a',
        'national',
        'policy',
        'which',
        'provides',
        'for',
        'a',
        'fully',
        'adequate',
        'and',
        'steady',
        'level',
        'of',
        'effort',
        'designed',
        'for',
        'the',
        'long',
        'pull',
        'a',
        'fast',
        'adjustment',
        'to',
        'new',
        'scientific',
        'and',
        'technological',
        'advances',
        'a',
        'balanced',
        'force',
        'of',
        'such',
        'strength',
        'as',
        'to',
        'deter',
        'general',
        'war',
        'to',
        'effectively',
        'meet',
        'local',
        'situations',
        'and',
        'to',
        'retaliate',
        'to',
        'attack',
        'and',
        'destroy',
        'the',
        'attacker',
        'and',
        'a',
        'strengthened',
        'system',
        'of',
        'free',
        'world',
        'collective',
        'security',
        'the',
        'economy',
        'the',
        'expanding',
        'american',
        'economy',
        'passed',
        'the',
        'half',
        'trillion',
        'dollar',
        'mark',
        'in',
        'gross',
        'national',
        'product',
        'early',
        'in',
        'the',
        "nation's",
        'output',
        'of',
        'goods',
        'and',
        'services',
        'is',
        'now',
        'nearly',
        'percent',
        'higher',
        'than',
        'in',
        'in',
        'the',
        'average',
        'american',
        'family',
        'had',
        'an',
        'income',
        'of',
        'percent',
        'higher',
        'in',
        'dollars',
        'of',
        'constant',
        'buying',
        'power',
        'than',
        'in',
        'and',
        'the',
        'real',
        'wages',
        'of',
        'american',
        'factory',
        'workers',
        'have',
        'risen',
        'percent',
        'during',
        'the',
        'past',
        'eight',
        'years',
        'these',
        'facts',
        'reflect',
        'the',
        'rising',
        'standard',
        'of',
        'individual',
        'and',
        'family',
        'well',
        'being',
        'enjoyed',
        'by',
        'americans',
        'our',
        'nation',
        'benefits',
        'also',
        'from',
        'a',
        'remarkable',
        'improvement',
        'in',
        'general',
        'industrial',
        'peace',
        'through',
        'strengthened',
        'processes',
        'of',
        'free',
        'collective',
        'bargaining',
        'time',
        'lost',
        'since',
        'because',
        'of',
        'strikes',
        'has',
        'been',
        'half',
        'that',
        'lost',
        'in',
        'the',
        'eight',
        'years',
        'prior',
        'to',
        'that',
        'date',
        'legislation',
        'now',
        'requires',
        'that',
        'union',
        'members',
        'have',
        'the',
        'opportunity',
        'for',
        'full',
        'participation',
        'in',
        'the',
        'affairs',
        'of',
        'their',
        'unions',
        'the',
        'administration',
        'supported',
        'the',
        'landrum',
        'griffin',
        'act',
        'which',
        'i',
        'believe',
        'is',
        'greatly',
        'helpful',
        'to',
        'the',
        'vast',
        'bulk',
        'of',
        'american',
        'labor',
        'and',
        'its',
        'leaders',
        'and',
        'also',
        'is',
        'a',
        'major',
        'step',
        'in',
        'getting',
        'racketeers',
        'and',
        'gangsters',
        'out',
        'of',
        'labor',
        'management',
        'affairs',
        'the',
        'economic',
        'security',
        'of',
        'working',
        'men',
        'and',
        'women',
        'has',
        'been',
        'strengthened',
        'by',
        'an',
        'extension',
        'of',
        'unemployment',
        'insurance',
        'coverage',
        'to',
        'million',
        'ex',
        'servicemen',
        'million',
        'federal',
        'employees',
        'and',
        'million',
        'employees',
        'of',
        'small',
        'businesses',
        'and',
        'by',
        'a',
        'strengthening',
        'of',
        'the',
        'railroad',
        'unemployment',
        'insurance',
        'act',
        'states',
        'have',
        'been',
        'encouraged',
        'to',
        'improve',
        'their',
        'unemployment',
        'compensation',
        'benefits',
        'so',
        'that',
        'today',
        'average',
        'weekly',
        'benefits',
        'are',
        'percent',
        'higher',
        'than',
        'in',
        'determined',
        'efforts',
        'have',
        'improved',
        "workers'",
        'safety',
        'standards',
        'enforceable',
        'safety',
        'standards',
        'have',
        'been',
        'established',
        'for',
        'longshoremen',
        'and',
        'ship',
        'repair',
        'workers',
        'federal',
        'safety',
        'councils',
        'have',
        'been',
        'increased',
        'from',
        'to',
        'over',
        'safety',
        'awards',
        'have',
        'been',
        'initiated',
        'and',
        'a',
        'national',
        'construction',
        'safety',
        'program',
        'has',
        'been',
        'developed',
        'a',
        'major',
        'factor',
        'in',
        'strengthening',
        'our',
        'competitive',
        'enterprise',
        'system',
        'and',
        'promoting',
        'economic',
        'growth',
        'has',
        'been',
        'the',
        'vigorous',
        'enforcement',
        'of',
        'antitrust',
        'laws',
        'over',
        'the',
        'last',
        'eight',
        'years',
        'and',
        'a',
        'continuing',
        'effort',
        'to',
        'reduce',
        'artificial',
        'restraints',
        'on',
        'competition',
        'and',
        'trade',
        'and',
        'enhance',
        'our',
        'economic',
        'liberties',
        'this',
        'purpose',
        'was',
        'also',
        'significantly',
        'advanced',
        'in',
        'when',
        'as',
        'one',
        'of',
        'the',
        'first',
        'acts',
        'of',
        'this',
        'administration',
        'restrictive',
        'wage',
        'and',
        'price',
        'controls',
        'were',
        'ended',
        'an',
        'additional',
        'measure',
        'to',
        'strengthen',
        'the',
        'american',
        'system',
        'of',
        'competitive',
        'enterprise',
        'was',
        'the',
        'creation',
        'of',
        'the',
        'small',
        'business',
        'administration',
        'in',
        'to',
        'assist',
        'existing',
        'small',
        'businesses',
        'and',
        'encourage',
        'new',
        'ones',
        'this',
        'agency',
        'has',
        'approved',
        'over',
        'billion',
        'in',
        'loans',
        'initiated',
        'a',
        'new',
        'program',
        'to',
        'provide',
        'long',
        'term',
        'capital',
        'for',
        'small',
        'businesses',
        'aided',
        'in',
        'setting',
        'aside',
        '½',
        'billion',
        'in',
        'government',
        'contracts',
        'for',
        'award',
        'to',
        'small',
        'business',
        'concerns',
        'and',
        'brought',
        'to',
        'the',
        'attention',
        'of',
        'individual',
        'businessmen',
        'through',
        'programs',
        'of',
        'information',
        'and',
        'education',
        'new',
        'developments',
        'in',
        'management',
        'and',
        'production',
        'techniques',
        'since',
        'important',
        'tax',
        'revisions',
        'have',
        'been',
        'made',
        'to',
        'encourage',
        'small',
        'businesses',
        'many',
        'major',
        'improvements',
        'in',
        'the',
        "nation's",
        'transportation',
        'system',
        'have',
        'been',
        'made',
        'after',
        'long',
        'years',
        'of',
        'debate',
        'the',
        'dream',
        'of',
        'a',
        'great',
        'st',
        'lawrence',
        'seaway',
        'opening',
        'the',
        'heartland',
        'of',
        'america',
        'to',
        'ocean',
        'commerce',
        'has',
        'been',
        'fulfilled',
        'the',
        'new',
        'federal',
        'aviation',
        'agency',
        'is',
        'fostering',
        'greater',
        'safety',
        'in',
        'air',
        'travel',
        'the',
        'largest',
        'public',
        'construction',
        'program',
        'in',
        'history',
        'the',
        'mile',
        'national',
        'system',
        'of',
        'interstate',
        'and',
        'defense',
        'highways',
        'has',
        'been',
        'pushed',
        'rapidly',
        'forward',
        'twenty',
        'five',
        'percent',
        'of',
        'this',
        'system',
        'is',
        'now',
        'open',
        'to',
        'traffic',
        'efforts',
        'to',
        'help',
        'every',
        'american',
        'build',
        'a',
        'better',
        'life',
        'have',
        'included',
        'also',
        'a',
        'vigorous',
        'program',
        'for',
        'expanding',
        'our',
        'trade',
        'with',
        'other',
        'nations',
        'a',
        'year',
        'renewal',
        'of',
        'the',
        'reciprocal',
        'trade',
        'agreements',
        'act',
        'was',
        'passed',
        'in',
        'and',
        'a',
        'continuing',
        'and',
        'rewarding',
        'effort',
        'has',
        'been',
        'made',
        'to',
        'persuade',
        'other',
        'countries',
        'to',
        'remove',
        'restrictions',
        'against',
        'our',
        'exports',
        'a',
        'new',
        'export',
        'expansion',
        'program',
        'was',
        'launched',
        'in',
        'inaugurating',
        'improvement',
        'of',
        'export',
        'credit',
        'insurance',
        'and',
        'broadening',
        'research',
        'and',
        'information',
        'programs',
        'to',
        'awaken',
        'americans',
        'to',
        'business',
        'opportunities',
        'overseas',
        'these',
        'actions',
        'and',
        'generally',
        'prosperous',
        'conditions',
        'abroad',
        'have',
        'helped',
        'push',
        "america's",
        'export',
        'trade',
        'to',
        'a',
        'level',
        'of',
        'billion',
        'in',
        'although',
        'intermittent',
        'declines',
        'in',
        'economic',
        'activity',
        'persist',
        'as',
        'a',
        'problem',
        'in',
        'our',
        'enterprise',
        'system',
        'recent',
        'downturns',
        'have',
        'been',
        'moderate',
        'and',
        'of',
        'short',
        'duration',
        'there',
        'is',
        'however',
        'little',
        'room',
        'for',
        'complacency',
        'currently',
        'our',
        'economy',
        'is',
        'operating',
        'at',
        'high',
        'levels',
        'but',
        'unemployment',
        'rates',
        'are',
        'higher',
        'than',
        'any',
        'of',
        'us',
        'would',
        'like',
        'and',
        'chronic',
        'pockets',
        'of',
        'high',
        'unemployment',
        'persist',
        'clearly',
        'continued',
        'sound',
        'and',
        'broadly',
        'shared',
        'economic',
        'growth',
        'remains',
        'a',
        'major',
        'national',
        'objective',
        'toward',
        'which',
        'we',
        'must',
        'strive',
        'through',
        'joint',
        'private',
        'and',
        'public',
        'efforts',
        'if',
        'government',
        'continues',
        'to',
        'work',
        'to',
        'assure',
        'every',
        'american',
        'the',
        'fullest',
        'opportunity',
        'to',
        'develop',
        'and',
        'utilize',
        'his',
        'ability',
        'and',
        'talent',
        'it',
        'will',
        'be',
        'performing',
        'one',
        'of',
        'its',
        'most',
        'vital',
        'functions',
        'that',
        'of',
        'advancing',
        'the',
        'welfare',
        'and',
        'protecting',
        'the',
        'dignity',
        'rights',
        'and',
        'freedom',
        'of',
        'all',
        'americans',
        'government',
        'finance',
        'and',
        'administration',
        'in',
        'january',
        'the',
        "consumer's",
        'dollar',
        'was',
        'worth',
        'only',
        'cents',
        'in',
        'terms',
        'of',
        'the',
        'food',
        'clothing',
        'shelter',
        'and',
        'other',
        'items',
        'it',
        'would',
        'buy',
        'compared',
        'to',
        'today',
        'the',
        'inflationary',
        'spiral',
        'which',
        'had',
        'raised',
        'the',
        'cost',
        'of',
        'living',
        'by',
        'percent',
        'between',
        'and',
        'has',
        'all',
        'but',
        'ceased',
        'and',
        'the',
        'value',
        'of',
        'the',
        'dollar',
        'virtually',
        'stabilized',
        'in',
        'we',
        'had',
        'the',
        'largest',
        'tax',
        'cut',
        'in',
        'history',
        'amounting',
        'to',
        'billion',
        'annually',
        'of',
        'which',
        'over',
        'percent',
        'went',
        'to',
        'individuals',
        'mostly',
        'in',
        'the',
        'small',
        'income',
        'brackets',
        'this',
        'administration',
        'has',
        'directed',
        'constant',
        'efforts',
        'toward',
        'fiscal',
        'responsibility',
        'balanced',
        'budgets',
        'have',
        'been',
        'sought',
        'when',
        'the',
        'economy',
        'was',
        'advancing',
        'and',
        'a',
        'rigorous',
        'evaluation',
        'of',
        'spending',
        'programs',
        'has',
        'been',
        'maintained',
        'at',
        'all',
        'times',
        'resort',
        'to',
        'deficit',
        'financing',
        'in',
        'prosperous',
        'times',
        'could',
        'easily',
        'erode',
        'international',
        'confidence',
        'in',
        'the',
        'dollar',
        'and',
        'contribute',
        'to',
        'inflation',
        'at',
        'home',
        'in',
        'this',
        'belief',
        'i',
        'shall',
        'submit',
        'a',
        'balanced',
        'budget',
        'for',
        'fiscal',
        'to',
        'the',
        'congress',
        'next',
        'week',
        'there',
        'has',
        'been',
        'a',
        'firm',
        'policy',
        'of',
        'reducing',
        'government',
        'competition',
        'with',
        'private',
        'enterprise',
        'this',
        'has',
        'resulted',
        'in',
        'the',
        'discontinuance',
        'of',
        'some',
        'commercial',
        'industrial',
        'installations',
        'and',
        'in',
        'addition',
        'the',
        'curtailment',
        'of',
        'approximately',
        'industrial',
        'installations',
        'operated',
        'directly',
        'by',
        'government',
        'agencies',
        'also',
        'an',
        'aggressive',
        'surplus',
        'disposal',
        'program',
        'has',
        'been',
        'carried',
        'on',
        'to',
        'identify',
        'and',
        'dispose',
        'of',
        'unneeded',
        'government',
        'owned',
        'real',
        'property',
        'this',
        'has',
        'resulted',
        'in',
        'the',
        'addition',
        'of',
        'a',
        'substantial',
        'number',
        'of',
        'valuable',
        'properties',
        'to',
        'local',
        'tax',
        'rolls',
        'and',
        'a',
        'significant',
        'monetary',
        'return',
        'to',
        'the',
        'government',
        'earnest',
        'and',
        'persistent',
        'attempts',
        'have',
        'been',
        'made',
        'to',
        'strengthen',
        'the',
        'position',
        'of',
        'state',
        'and',
        'local',
        'governments',
        'and',
        'thereby',
        'to',
        'stop',
        'the',
        'dangerous',
        'drift',
        'toward',
        'centralization',
        'of',
        'governmental',
        'power',
        'in',
        'washington',
        'significant',
        'strides',
        'have',
        'been',
        'made',
        'in',
        'increasing',
        'the',
        'effectiveness',
        'of',
        'government',
        'important',
        'new',
        'agencies',
        'have',
        'been',
        'established',
        'such',
        'as',
        'the',
        'department',
        'of',
        'health',
        'education',
        'and',
        'welfare',
        'the',
        'federal',
        'aviation',
        'agency',
        'and',
        'the',
        'national',
        'aeronautics',
        'and',
        'space',
        'administration',
        'the',
        'council',
        'of',
        'economic',
        'advisers',
        'was',
        'reconstituted',
        'the',
        'operation',
        'of',
        'our',
        'postal',
        'system',
        'has',
        'been',
        'modernized',
        'to',
        'get',
        'better',
        'and',
        'more',
        'efficient',
        'service',
        'modernized',
        'handling',
        'of',
        'local',
        'mail',
        'now',
        'brings',
        'next',
        'day',
        'delivery',
        'to',
        'million',
        'people',
        'in',
        'our',
        'population',
        'centers',
        'expanded',
        'carrier',
        'service',
        'now',
        'accommodates',
        'million',
        'families',
        'in',
        'the',
        'growing',
        'suburbs',
        'and',
        'million',
        'families',
        'have',
        'been',
        'added',
        'to',
        'the',
        'rural',
        'delivery',
        'service',
        'common',
        'sense',
        'dictates',
        'that',
        'the',
        'postal',
        'service',
        'should',
        'be',
        'on',
        'a',
        'self',
        'financing',
        'basis',
        'the',
        'concept',
        'of',
        'a',
        'trained',
        'and',
        'dedicated',
        'government',
        'career',
        'service',
        'has',
        'been',
        'strengthened',
        'by',
        'the',
        'provision',
        'of',
        'life',
        'and',
        'health',
        'insurance',
        'benefits',
        'a',
        'vastly',
        'improved',
        'retirement',
        'system',
        'a',
        'new',
        'merit',
        'promotion',
        'program',
        'and',
        'the',
        'first',
        'effective',
        'incentive',
        'awards',
        'program',
        'with',
        'no',
        'sacrifice',
        'in',
        'efficiency',
        'federal',
        'civilian',
        'employment',
        'since',
        'has',
        'been',
        'reduced',
        'by',
        'over',
        'a',
        'quarter',
        'of',
        'a',
        'million',
        'persons',
        'i',
        'am',
        'deeply',
        'gratified',
        'that',
        'it',
        'was',
        'under',
        'the',
        'urging',
        'of',
        'this',
        'administration',
        'that',
        'alaska',
        'and',
        'hawaii',
        'became',
        'our',
        'th',
        'and',
        'th',
        'states',
        'agriculture',
        'despite',
        'the',
        'difficulties',
        'of',
        'administering',
        'congressional',
        'programs',
        'which',
        'apply',
        'outmoded',
        'prescriptions',
        'and',
        'which',
        'aggravate',
        'rather',
        'than',
        'solve',
        'problems',
        'the',
        'past',
        'eight',
        'years',
        'brought',
        'notable',
        'advances',
        'in',
        'agriculture',
        'total',
        'agricultural',
        'assets',
        'are',
        'approximately',
        'billion',
        'up',
        'billion',
        'in',
        'eight',
        'years',
        'farm',
        'owner',
        'equities',
        'are',
        'at',
        'the',
        'near',
        'record',
        'high',
        'of',
        'billion',
        'farm',
        'ownership',
        'is',
        'at',
        'a',
        'record',
        'high',
        'with',
        'fewer',
        'farmers',
        'in',
        'a',
        'tenant',
        'and',
        'sharecropper',
        'status',
        'than',
        'at',
        'any',
        'time',
        'in',
        'our',
        "nation's",
        'history',
        'the',
        'food',
        'for',
        'peace',
        'program',
        'has',
        'demonstrated',
        'how',
        'surplus',
        'of',
        'american',
        'food',
        'and',
        'fiber',
        'can',
        'be',
        'effectively',
        'used',
        'to',
        'feed',
        'and',
        'clothe',
        'the',
        'needy',
        'abroad',
        'aided',
        'by',
        'this',
        'humanitarian',
        'program',
        'total',
        'agricultural',
        'exports',
        'have',
        'grown',
        'from',
        'billion',
        'in',
        'to',
        'an',
        'average',
        'of',
        'about',
        'billion',
        'annually',
        'for',
        'the',
        'past',
        'three',
        'years',
        'for',
        'exports',
        'are',
        'estimated',
        'at',
        'billion',
        'the',
        'highest',
        'volume',
        'on',
        'record',
        'under',
        'the',
        'food',
        'for',
        'peace',
        'program',
        'the',
        'largest',
        'wheat',
        'transaction',
        'in',
        'history',
        'was',
        'consummated',
        'with',
        'india',
        'in',
        'the',
        'problems',
        'of',
        'low',
        'income',
        'farm',
        'families',
        'received',
        'systematic',
        'attention',
        'for',
        'the',
        'first',
        'time',
        'in',
        'the',
        'rural',
        'development',
        'program',
        'this',
        'program',
        'has',
        'gone',
        'forward',
        'in',
        'states',
        'yielding',
        'higher',
        'incomes',
        'and',
        'a',
        'better',
        'living',
        'for',
        'rural',
        'people',
        'most',
        'in',
        'need',
        'the',
        'rural',
        'electrification',
        'administration',
        'has',
        'helped',
        'meet',
        'the',
        'growing',
        'demand',
        'for',
        'power',
        'and',
        'telephones',
        'in',
        'agricultural',
        'areas',
        'ninety',
        'seven',
        'percent',
        'of',
        'all',
        'farms',
        'now',
        'have',
        'central',
        'station',
        'electric',
        'power',
        'dependence',
        'upon',
        'federal',
        'financing',
        'should',
        'no',
        'longer',
        'be',
        'necessary',
        'the',
        'farm',
        'credit',
        'administration',
        'has',
        'been',
        'made',
        'an',
        'independent',
        'agency',
        'more',
        'responsive',
        'to',
        'the',
        "farmer's",
        'needs',
        'the',
        'search',
        'for',
        'new',
        'uses',
        'for',
        'our',
        'farm',
        'abundance',
        'and',
        'to',
        'develop',
        'new',
        'crops',
        'for',
        'current',
        'needs',
        'has',
        'made',
        'major',
        'progress',
        'agricultural',
        'research',
        'appropriations',
        'have',
        'increased',
        'by',
        'percent',
        'since',
        'farmers',
        'are',
        'being',
        'saved',
        'approximately',
        'million',
        'a',
        'year',
        'by',
        'the',
        'repeal',
        'in',
        'of',
        'federal',
        'taxes',
        'on',
        'gasoline',
        'used',
        'in',
        'tractors',
        'and',
        'other',
        'machinery',
        'since',
        'appropriations',
        'have',
        'been',
        'doubled',
        'for',
        'county',
        'agents',
        'home',
        'agents',
        'and',
        'the',
        'extension',
        'service',
        'eligibility',
        'for',
        'social',
        'security',
        'benefits',
        'has',
        'been',
        'extended',
        'to',
        'farmers',
        'and',
        'their',
        'families',
        'yet',
        'in',
        'certain',
        'aspects',
        'our',
        'agricultural',
        'surplus',
        'situation',
        'is',
        'increasingly',
        'grave',
        'for',
        'example',
        'our',
        'wheat',
        'stocks',
        'now',
        'total',
        'billion',
        'bushels',
        'if',
        'we',
        'did',
        'not',
        'harvest',
        'one',
        'bushel',
        'of',
        'wheat',
        'in',
        'this',
        'coming',
        'year',
        'we',
        'would',
        'still',
        'have',
        'all',
        'we',
        'could',
        'eat',
        'all',
        'we',
        'could',
        'sell',
        'abroad',
        'all',
        'we',
        'could',
        'give',
        'away',
        'and',
        'still',
        'have',
        'a',
        'substantial',
        'carryover',
        'extraordinary',
        'costs',
        'are',
        'involved',
        'just',
        'in',
        'management',
        'and',
        'disposal',
        'of',
        'this',
        'burdensome',
        'surplus',
        'obviously',
        'important',
        'adjustments',
        'must',
        'still',
        'come',
        'congress',
        'must',
        'enact',
        'additional',
        'legislation',
        'to',
        'permit',
        'wheat',
        'and',
        'other',
        'farm',
        'commodities',
        'to',
        'move',
        'into',
        'regular',
        'marketing',
        'channels',
        'in',
        'an',
        'orderly',
        'manner',
        'and',
        'at',
        'the',
        'same',
        'time',
        'afford',
        'the',
        'needed',
        'price',
        'protection',
        'to',
        'the',
        'farmer',
        'only',
        'then',
        'will',
        'agriculture',
        'again',
        'be',
        'free',
        'sound',
        'and',
        'profitable',
        'natural',
        'resources',
        'new',
        'emphasis',
        'has',
        'been',
        'placed',
        'on',
        'the',
        'care',
        'of',
        'our',
        'national',
        'parks',
        'a',
        'ten',
        'year',
        'development',
        'program',
        'of',
        'our',
        'national',
        'park',
        'system',
        'mission',
        'was',
        'initiated',
        'and',
        'acres',
        'of',
        'park',
        'land',
        'have',
        'been',
        'added',
        'since',
        'appropriations',
        'for',
        'fish',
        'and',
        'wildlife',
        'operations',
        'have',
        'more',
        'than',
        'doubled',
        'thirty',
        'five',
        'new',
        'refuges',
        'containing',
        'acres',
        'have',
        'been',
        'added',
        'to',
        'the',
        'national',
        'wildlife',
        'management',
        'system',
        'our',
        "nation's",
        'forests',
        'have',
        'been',
        'improved',
        'at',
        'the',
        'most',
        'rapid',
        'rate',
        'in',
        'history',
        'the',
        'largest',
        'sustained',
        'effort',
        'in',
        'water',
        'resources',
        'development',
        'in',
        'our',
        'history',
        'has',
        'taken',
        'place',
        'in',
        'the',
        'field',
        'of',
        'reclamation',
        'alone',
        'over',
        'new',
        'projects',
        'or',
        'project',
        'units',
        'have',
        'been',
        'authorized',
        'since',
        'including',
        'the',
        'billion',
        'dollar',
        'colorado',
        'river',
        'storage',
        'project',
        'when',
        'all',
        'these',
        'projects',
        'have',
        'been',
        'completed',
        'they',
        'will',
        'have',
        'a',
        'storage',
        'capacity',
        'of',
        'nearly',
        'million',
        'acre',
        'feet',
        'an',
        'increase',
        'of',
        'percent',
        'over',
        'the',
        'bureau',
        'of',
        "reclamation's",
        'storage',
        'capacity',
        'in',
        'mid',
        'in',
        'addition',
        'since',
        'over',
        'new',
        'navigation',
        'flood',
        'control',
        'and',
        'multiple',
        'purpose',
        'projects',
        'of',
        'the',
        'corps',
        'of',
        'engineers',
        'have',
        'been',
        'started',
        'costing',
        'nearly',
        'billion',
        'dollars',
        'soil',
        'and',
        'water',
        'conservation',
        'has',
        'been',
        'advanced',
        'as',
        'never',
        'before',
        'one',
        'hundred',
        'forty',
        'one',
        'projects',
        'are',
        'now',
        'being',
        'constructed',
        'under',
        'the',
        'watershed',
        'protection',
        'program',
        'hydroelectric',
        'power',
        'has',
        'been',
        'impressively',
        'developed',
        'through',
        'a',
        'policy',
        'which',
        'recognizes',
        'that',
        'the',
        'job',
        'to',
        'be',
        'done',
        'requires',
        'comprehensive',
        'development',
        'by',
        'federal',
        'state',
        'and',
        'local',
        'governments',
        'and',
        'private',
        'enterprise',
        'teamwork',
        'is',
        'essential',
        'to',
        'achieve',
        'this',
        'objective',
        'the',
        'federal',
        'columbia',
        'river',
        'power',
        'system',
        'has',
        'grown',
        'from',
        'two',
        'multipurpose',
        'dams',
        'with',
        'a',
        'million',
        'kilowatt',
        'capacity',
        'to',
        'multipurpose',
        'projects',
        'completed',
        'or',
        'under',
        'construction',
        'with',
        'an',
        'ultimate',
        'installed',
        'capacity',
        'of',
        'million',
        'kilowatts',
        'after',
        'years',
        'of',
        'negotiation',
        'a',
        'columbia',
        'river',
        'storage',
        'development',
        'agreement',
        'with',
        'canada',
        'now',
        'opens',
        'the',
        'way',
        'for',
        'early',
        'realization',
        'of',
        'unparalleled',
        'power',
        'flood',
        'control',
        'and',
        'resource',
        'conservation',
        'benefits',
        'for',
        'the',
        'pacific',
        'northwest',
        'a',
        'treaty',
        'implementing',
        'this',
        'agreement',
        'will',
        'shortly',
        'be',
        'submitted',
        'to',
        'the',
        'senate',
        'a',
        'farsighted',
        'and',
        'highly',
        'successful',
        'program',
        'for',
        'meeting',
        'urgent',
        'water',
        'needs',
        'is',
        'being',
        'carded',
        'out',
        'by',
        'converting',
        'salt',
        'water',
        'to',
        'fresh',
        'water',
        'a',
        'percent',
        'reduction',
        'in',
        'the',
        'cost',
        'of',
        'this',
        'process',
        'has',
        'already',
        'been',
        'realized',
        'continuous',
        'resource',
        'development',
        'is',
        'essential',
        'for',
        'our',
        'expanding',
        'economy',
        'we',
        'must',
        'continue',
        'vigorous',
        'combined',
        'federal',
        'state',
        'and',
        'private',
        'programs',
        'at',
        'the',
        'same',
        'time',
        'preserving',
        'to',
        'the',
        'maximum',
        'extent',
        'possible',
        'our',
        'natural',
        'and',
        'scenic',
        'heritage',
        'for',
        'future',
        'generations',
        'education',
        'science',
        'and',
        'technology',
        'the',
        'national',
        'defense',
        'education',
        'act',
        'of',
        'is',
        'already',
        'a',
        'milestone',
        'in',
        'the',
        'history',
        'of',
        'american',
        'education',
        'it',
        'provides',
        'broad',
        'opportunities',
        'for',
        'the',
        'intellectual',
        'development',
        'of',
        'all',
        'children',
        'by',
        'strengthening',
        'courses',
        'of',
        'study',
        'in',
        'science',
        'mathematics',
        'and',
        'foreign',
        'languages',
        'by',
        'developing',
        'new',
        'graduate',
        'programs',
        'to',
        'train',
        'additional',
        'teachers',
        'and',
        'by',
        'providing',
        'loans',
        'for',
        'young',
        'people',
        'who',
        'need',
        'financial',
        'help',
        'to',
        'go',
        'to',
        'college',
        'the',
        'administration',
        'proposed',
        'on',
        'numerous',
        'occasions',
        'a',
        'broad',
        'new',
        'five',
        'year',
        'program',
        'of',
        'federal',
        'aid',
        'to',
        'help',
        'overcome',
        'the',
        'classroom',
        'shortage',
        'in',
        'public',
        'elementary',
        'and',
        'secondary',
        'schools',
        'recommendations',
        'were',
        'also',
        'made',
        'to',
        'give',
        'assistance',
        'to',
        'colleges',
        'and',
        'universities',
        'for',
        'the',
        'construction',
        'of',
        'academic',
        'and',
        'residential',
        'buildings',
        'to',
        'meet',
        'future',
        'enrollment',
        'increases',
        'this',
        'administration',
        'greatly',
        'expanded',
        'federal',
        'loans',
        'for',
        'building',
        'dormitories',
        'for',
        'students',
        'teachers',
        'and',
        'nurses',
        'training',
        'a',
        'program',
        'assisting',
        'in',
        'the',
        'construction',
        'of',
        'approximately',
        'living',
        'accommodations',
        'during',
        'the',
        'past',
        'years',
        'there',
        'has',
        'been',
        'a',
        'vigorous',
        'acceleration',
        'of',
        'health',
        'resource',
        'and',
        'education',
        'programs',
        'designed',
        'to',
        'advance',
        'the',
        'role',
        'of',
        'the',
        'american',
        'indian',
        'in',
        'our',
        'society',
        'last',
        'fall',
        'for',
        'example',
        'percent',
        'of',
        'the',
        'indian',
        'children',
        'between',
        'the',
        'ages',
        'of',
        'and',
        'on',
        'reservations',
        'were',
        'enrolled',
        'in',
        'school',
        'this',
        'is',
        'a',
        'rise',
        'of',
        'percent',
        'since',
        'in',
        'the',
        'field',
        'of',
        'science',
        'and',
        'technology',
        'startling',
        'strides',
        'have',
        'been',
        'made',
        'by',
        'the',
        'new',
        'national',
        'aeronautics',
        'and',
        'space',
        'administration',
        'in',
        'little',
        'more',
        'than',
        'two',
        'years',
        'nasa',
        'has',
        'successfully',
        'launched',
        'meteorological',
        'satellites',
        'such',
        'as',
        'tiros',
        'i',
        'and',
        'tiros',
        'ii',
        'that',
        'promise',
        'to',
        'revolutionize',
        'methods',
        'of',
        'weather',
        'forecasting',
        'demonstrated',
        'the',
        'feasibility',
        'of',
        'satellites',
        'for',
        'global',
        'communications',
        'by',
        'the',
        'successful',
        'launching',
        'of',
        'echo',
        'i',
        'produced',
        'an',
        'enormous',
        'amount',
        'of',
        'valuable',
        'scientific',
        'data',
        'such',
        'as',
        'the',
        'discovery',
        'of',
        'the',
        'van',
        'allen',
        'radiation',
        'belt',
        'successfully',
        'launched',
        'deep',
        'space',
        'probes',
        'that',
        'maintained',
        'communication',
        'over',
        'the',
        'greatest',
        'range',
        'man',
        'has',
        'ever',
        'tracked',
        'and',
        'made',
        'real',
        'progress',
        'toward',
        'the',
        'goal',
        'of',
        'manned',
        'space',
        'flights',
        'these',
        'achievements',
        'unquestionably',
        'make',
        'us',
        'preeminent',
        'today',
        'in',
        'space',
        'exploration',
        'for',
        'the',
        'betterment',
        'of',
        'mankind',
        'i',
        'believe',
        'the',
        'present',
        'organizational',
        'arrangements',
        'in',
        'this',
        'area',
        'with',
        'the',
        'revisions',
        'proposed',
        'last',
        'year',
        'are',
        'completely',
        'adequate',
        'for',
        'the',
        'tasks',
        'ahead',
        'americans',
        'can',
        'look',
        'forward',
        'to',
        'new',
        'achievements',
        'in',
        'space',
        'exploration',
        'the',
        'near',
        'future',
        'will',
        'hold',
        'such',
        'wonders',
        'as',
        'the',
        'orbital',
        'flight',
        'of',
        'an',
        'astronaut',
        'the',
        'landing',
        'of',
        'instruments',
        'on',
        'the',
        'moon',
        'the',
        'launching',
        'of',
        'the',
        'powerful',
        'giant',
        'saturn',
        'rocket',
        'vehicles',
        'and',
        'the',
        'reconnaissance',
        'of',
        'mars',
        'and',
        'venus',
        'by',
        'unmanned',
        'vehicles',
        'the',
        'application',
        'of',
        'atomic',
        'energy',
        'to',
        'industry',
        'agriculture',
        'and',
        'medicine',
        'has',
        'progressed',
        'from',
        'hope',
        'and',
        'experiment',
        'to',
        'reality',
        'american',
        'industry',
        'and',
        'agriculture',
        'are',
        'making',
        'increasing',
        'use',
        'of',
        'radioisotopes',
        'to',
        'improve',
        'manufacturing',
        'testing',
        'and',
        'crop',
        'raising',
        'atomic',
        'energy',
        'has',
        'improved',
        'the',
        'ability',
        'of',
        'the',
        'healing',
        'professions',
        'to',
        'combat',
        'disease',
        'and',
        'holds',
        'promise',
        'for',
        'an',
        'eventual',
        'increase',
        'in',
        "man's",
        'life',
        'span',
        'education',
        'science',
        'technology',
        'and',
        'balanced',
        'programs',
        'of',
        'every',
        'kind',
        'these',
        'are',
        'the',
        'roadways',
        'to',
        'progress',
        'with',
        'appropriate',
        'federal',
        'support',
        'the',
        'states',
        'and',
        'localities',
        'can',
        'assure',
        'opportunities',
        'for',
        'achieving',
        'excellence',
        'at',
        'all',
        'levels',
        'of',
        'the',
        'educational',
        'system',
        'and',
        'with',
        'the',
        'federal',
        'government',
        'continuing',
        'to',
        'give',
        'wholehearted',
        'support',
        'to',
        'basic',
        'scientific',
        'research',
        'and',
        'technology',
        'we',
        'can',
        'expect',
        'to',
        'maintain',
        'our',
        'position',
        'of',
        'leadership',
        'in',
        'the',
        'world',
        'civil',
        'rights',
        'the',
        'first',
        'consequential',
        'federal',
        'civil',
        'rights',
        'legislation',
        'in',
        'years',
        'was',
        'enacted',
        'by',
        'congress',
        'on',
        'recommendation',
        'of',
        'the',
        'administration',
        'in',
        'and',
        'a',
        'new',
        'civil',
        'rights',
        'division',
        'in',
        'the',
        'department',
        'of',
        'justice',
        'has',
        'already',
        'moved',
        'to',
        'enforce',
        'constitutional',
        'rights',
        'in',
        'such',
        'areas',
        'as',
        'voting',
        'and',
        'the',
        'elimination',
        'of',
        'jim',
        'crow',
        'laws',
        'greater',
        'equality',
        'of',
        'job',
        'opportunity',
        'in',
        'federal',
        'employment',
        'and',
        'employment',
        'with',
        'federal',
        'contractors',
        'has',
        'been',
        'effectively',
        'provided',
        'through',
        'the',
        "president's",
        'committees',
        'on',
        'government',
        'contracts',
        'and',
        'government',
        'employment',
        'practices',
        'the',
        'civil',
        'rights',
        'commission',
        'has',
        'undertaken',
        'important',
        'surveys',
        'in',
        'the',
        'fields',
        'of',
        'housing',
        'voting',
        'and',
        'education',
        'segregation',
        'has',
        'been',
        'abolished',
        'in',
        'the',
        'armed',
        'forces',
        'in',
        "veterans'",
        'hospitals',
        'in',
        'all',
        'federal',
        'employment',
        'and',
        'throughout',
        'the',
        'district',
        'of',
        'columbia',
        'administratively',
        'accomplished',
        'progress',
        'in',
        'this',
        'field',
        'that',
        'is',
        'unmatched',
        'in',
        "america's",
        'recent',
        'history',
        'this',
        'pioneering',
        'work',
        'in',
        'civil',
        'rights',
        'must',
        'go',
        'on',
        'not',
        'only',
        'because',
        'discrimination',
        'is',
        'morally',
        'wrong',
        'but',
        'also',
        'because',
        'its',
        'impact',
        'is',
        'more',
        'than',
        'national',
        'it',
        'is',
        'world',
        'wide',
        'health',
        'and',
        'welfare',
        'federal',
        'medical',
        'research',
        'expenditures',
        'have',
        'increased',
        'more',
        'than',
        'fourfold',
        'since',
        'a',
        'vast',
        'variety',
        'of',
        'the',
        'approaches',
        'known',
        'to',
        'medical',
        'science',
        'has',
        'been',
        'explored',
        'to',
        'find',
        'better',
        'methods',
        'of',
        'treatment',
        'and',
        'prevention',
        'of',
        'major',
        'diseases',
        'particularly',
        'heart',
        'diseases',
        'cancer',
        'and',
        'mental',
        'illness',
        'the',
        'control',
        'of',
        'air',
        'and',
        'water',
        'pollution',
        'has',
        'been',
        'greatly',
        'strengthened',
        'americans',
        'now',
        'have',
        'greater',
        'protection',
        'against',
        'harmful',
        'unclean',
        'or',
        'misrepresented',
        'foods',
        'drugs',
        'or',
        'cosmetics',
        'through',
        'a',
        'strengthened',
        'food',
        'and',
        'drug',
        'administration',
        'and',
        'by',
        'new',
        'legislation',
        'which',
        'requires',
        'that',
        'food',
        'additives',
        'be',
        'proved',
        'safe',
        'for',
        'human',
        'consumption',
        'before',
        'use',
        'a',
        'newly',
        'established',
        'federal',
        'radiation',
        'council',
        'along',
        'with',
        'the',
        'department',
        'of',
        'health',
        'education',
        'and',
        'welfare',
        'analyzes',
        'and',
        'coordinates',
        'information',
        'regarding',
        'radiological',
        'activities',
        'which',
        'affect',
        'the',
        'public',
        'health',
        'medical',
        'manpower',
        'has',
        'been',
        'increased',
        'by',
        'federal',
        'grants',
        'for',
        'teaching',
        'and',
        'research',
        'construction',
        'of',
        'new',
        'medical',
        'facilities',
        'has',
        'been',
        'stepped',
        'up',
        'and',
        'extended',
        'to',
        'include',
        'nursing',
        'homes',
        'diagnostic',
        'and',
        'treatment',
        'centers',
        'and',
        'rehabilitation',
        'facilities',
        'the',
        'vocational',
        'rehabilitation',
        'program',
        'has',
        'been',
        'significantly',
        'expanded',
        'about',
        'handicapped',
        'people',
        'are',
        'now',
        'being',
        'rehabilitated',
        'annually',
        'so',
        'they',
        'are',
        'again',
        'able',
        'to',
        'earn',
        'their',
        'own',
        'living',
        'with',
        'self',
        'respect',
        'and',
        'dignity',
        'new',
        'legislation',
        'provides',
        'for',
        'better',
        'medical',
        'care',
        'for',
        'the',
        'needy',
        'aged',
        'including',
        'those',
        'older',
        'persons',
        'who',
        'while',
        'otherwise',
        'self',
        'sufficient',
        'need',
        'help',
        'in',
        'meeting',
        'their',
        'health',
        'care',
        'costs',
        'the',
        'administration',
        'recommended',
        'a',
        'major',
        'expansion',
        'of',
        'this',
        'effort',
        'the',
        'coverage',
        'of',
        'the',
        'social',
        'security',
        'act',
        'has',
        'been',
        'broadened',
        'since',
        'to',
        'make',
        'million',
        'additional',
        'people',
        'eligible',
        'for',
        'retirement',
        'disability',
        'or',
        'survivor',
        'benefits',
        'for',
        'themselves',
        'or',
        'their',
        'dependents',
        'and',
        'the',
        'social',
        'security',
        'benefits',
        'have',
        'been',
        'substantially',
        'improved',
        'grants',
        'to',
        'the',
        'states',
        'for',
        'maternal',
        'and',
        'child',
        'welfare',
        'services',
        'have',
        'been',
        'increased',
        'the',
        'states',
        'aided',
        'by',
        'federal',
        'grants',
        'now',
        'assist',
        'some',
        'million',
        'needy',
        'people',
        'through',
        'the',
        'programs',
        'of',
        'old',
        'age',
        'assistance',
        'aid',
        'to',
        'dependent',
        'children',
        'aid',
        'to',
        'the',
        'blind',
        'and',
        'aid',
        'to',
        'the',
        'totally',
        'and',
        'permanently',
        'disabled',
        'housing',
        'and',
        'urban',
        'development',
        'more',
        'houses',
        'have',
        'been',
        'built',
        'during',
        'the',
        'past',
        'eight',
        'years',
        'over',
        'nine',
        'million',
        'than',
        'during',
        'any',
        'previous',
        'eight',
        'years',
        'in',
        'history',
        'an',
        'historic',
        'new',
        'approach',
        'urban',
        'renewal',
        'now',
        'replaces',
        'piecemeal',
        'thrusts',
        'at',
        'slum',
        'pockets',
        'and',
        'urban',
        'blight',
        'communities',
        'engaged',
        'in',
        'urban',
        'renewal',
        'have',
        'doubled',
        'and',
        'renewal',
        'projects',
        'have',
        'more',
        'than',
        'tripled',
        'since',
        'an',
        'estimated',
        'projects',
        'in',
        'cities',
        'will',
        'be',
        'completed',
        'by',
        'the',
        'end',
        'of',
        'the',
        'current',
        'fiscal',
        'year',
        'another',
        'projects',
        'will',
        'be',
        'underway',
        'and',
        'planning',
        'for',
        'more',
        'will',
        'be',
        'in',
        'process',
        'a',
        'total',
        'of',
        'billion',
        'in',
        'federal',
        'grants',
        'will',
        'ultimately',
        'be',
        'required',
        'to',
        'finance',
        'these',
        'projects',
        'new',
        'programs',
        'have',
        'been',
        'initiated',
        'to',
        'provide',
        'more',
        'and',
        'better',
        'housing',
        'for',
        'elderly',
        'people',
        'approximately',
        'units',
        'especially',
        'designed',
        'for',
        'the',
        'elderly',
        'have',
        'been',
        'built',
        'started',
        'or',
        'approved',
        'in',
        'the',
        'past',
        'three',
        'years',
        'for',
        'the',
        'first',
        'time',
        'because',
        'of',
        'federal',
        'help',
        'and',
        'encouragement',
        'metropolitan',
        'areas',
        'and',
        'urban',
        'regions',
        'and',
        'smaller',
        'towns',
        'throughout',
        'the',
        'country',
        'are',
        'making',
        'comprehensive',
        'development',
        'plans',
        'for',
        'their',
        'future',
        'growth',
        'and',
        'development',
        'american',
        'communities',
        'have',
        'been',
        'helped',
        'to',
        'plan',
        'water',
        'and',
        'sanitation',
        'systems',
        'and',
        'schools',
        'through',
        'planning',
        'advances',
        'for',
        'public',
        'works',
        'projects',
        'with',
        'a',
        'construction',
        'cost',
        'of',
        'nearly',
        'billion',
        'mortgage',
        'insurance',
        'on',
        'individual',
        'homes',
        'has',
        'been',
        'greatly',
        'expanded',
        'during',
        'the',
        'past',
        'eight',
        'years',
        'the',
        'federal',
        'housing',
        'administration',
        'alone',
        'insured',
        'over',
        '½',
        'million',
        'home',
        'mortgages',
        'valued',
        'at',
        'billion',
        'and',
        'in',
        'addition',
        'insured',
        'more',
        'than',
        'ten',
        'million',
        'property',
        'improvement',
        'loans',
        'the',
        'federal',
        'government',
        'must',
        'continue',
        'to',
        'provide',
        'leadership',
        'in',
        'order',
        'to',
        'make',
        'our',
        'cities',
        'and',
        'communities',
        'better',
        'places',
        'in',
        'which',
        'to',
        'live',
        'work',
        'and',
        'raise',
        'families',
        'but',
        'without',
        'usurping',
        'rightful',
        'local',
        'authority',
        'replacing',
        'individual',
        'responsibility',
        'or',
        'stifling',
        'private',
        'initiative',
        'immigration',
        'over',
        'victims',
        'of',
        'communist',
        'tyranny',
        'in',
        'hungary',
        'were',
        'brought',
        'to',
        'our',
        'shores',
        'and',
        'at',
        'this',
        'time',
        'our',
        'country',
        'is',
        'working',
        'to',
        'assist',
        'refugees',
        'from',
        'tyranny',
        'in',
        'cuba',
        'since',
        'the',
        'waiting',
        'period',
        'for',
        'naturalization',
        'applicants',
        'has',
        'been',
        'reduced',
        'from',
        'months',
        'to',
        'days',
        'the',
        'administration',
        'also',
        'has',
        'made',
        'legislative',
        'recommendations',
        'to',
        'liberalize',
        'existing',
        'restrictions',
        'upon',
        'immigration',
        'while',
        'still',
        'safeguarding',
        'the',
        'national',
        'interest',
        'it',
        'is',
        'imperative',
        'that',
        'our',
        'immigration',
        'policy',
        'be',
        'in',
        'the',
        'finest',
        'american',
        'tradition',
        'of',
        'providing',
        'a',
        'haven',
        'for',
        'oppressed',
        'peoples',
        'and',
        'fully',
        'in',
        'accord',
        'with',
        'our',
        'obligation',
        'as',
        'a',
        'leader',
        'of',
        'the',
        'free',
        'world',
        'veterans',
        'in',
        'discharging',
        'the',
        "nation's",
        'obligation',
        'to',
        'our',
        'veterans',
        'during',
        'the',
        'past',
        'eight',
        'years',
        'there',
        'have',
        'been',
        'the',
        'readjustment',
        'of',
        'world',
        'war',
        'ii',
        'veterans',
        'was',
        'completed',
        'and',
        'the',
        'five',
        'million',
        'korean',
        'conflict',
        'veterans',
        'were',
        'assisted',
        'in',
        'achieving',
        'successful',
        'readjustment',
        'to',
        'civilian',
        'life',
        'increases',
        'in',
        'compensation',
        'benefits',
        'for',
        'all',
        'eligible',
        'veterans',
        'with',
        'service',
        'connected',
        'disabilities',
        'higher',
        'non',
        'service',
        'connected',
        'pension',
        'benefits',
        'for',
        'needy',
        'veterans',
        'greatly',
        'improved',
        'benefits',
        'to',
        'survivors',
        'of',
        'veterans',
        'dying',
        'in',
        'or',
        'as',
        'a',
        'result',
        'of',
        'service',
        'authorization',
        'by',
        'presidential',
        'directive',
        'of',
        'an',
        'increase',
        'in',
        'the',
        'number',
        'of',
        'beds',
        'available',
        'for',
        'sick',
        'and',
        'disabled',
        'veterans',
        'development',
        'of',
        'a',
        'year',
        'million',
        'construction',
        'program',
        'to',
        'modernize',
        'and',
        'improve',
        'our',
        'veterans',
        'hospitals',
        'new',
        'modern',
        'techniques',
        'brought',
        'into',
        'the',
        'administration',
        'of',
        'veterans',
        'affairs',
        'to',
        'provide',
        'the',
        'highest',
        'quality',
        'service',
        'possible',
        'to',
        'those',
        'who',
        'have',
        'defended',
        'us',
        'conclusion',
        'in',
        'concluding',
        'my',
        'final',
        'message',
        'to',
        'the',
        'congress',
        'it',
        'is',
        'fitting',
        'to',
        'look',
        'back',
        'to',
        'my',
        'first',
        'to',
        'the',
        'aims',
        'and',
        'ideals',
        'i',
        'set',
        'forth',
        'on',
        'february',
        'to',
        'use',
        "america's",
        'influence',
        'in',
        'world',
        'affairs',
        'to',
        'advance',
        'the',
        'cause',
        'of',
        'peace',
        'and',
        'justice',
        'to',
        'conduct',
        'the',
        'affairs',
        'of',
        'the',
        'executive',
        'branch',
        'with',
        'integrity',
        'and',
        'efficiency',
        'to',
        'encourage',
        'creative',
        'initiative',
        'in',
        'our',
        'economy',
        'and',
        'to',
        'work',
        'toward',
        'the',
        'attainment',
        'of',
        'the',
        'well',
        'being',
        'and',
        'equality',
        'of',
        'opportunity',
        'of',
        'all',
        'citizens',
        'equally',
        'we',
        'have',
        'honored',
        'our',
        'commitment',
        'to',
        'pursue',
        'and',
        'attain',
        'specific',
        'objectives',
        'among',
        'them',
        'as',
        'stated',
        'eight',
        'years',
        'ago',
        'strengthening',
        'of',
        'the',
        'mutual',
        'security',
        'program',
        'development',
        'of',
        'world',
        'trade',
        'and',
        'commerce',
        'ending',
        'of',
        'hostilities',
        'in',
        'korea',
        'creation',
        'of',
        'a',
        'powerful',
        'deterrent',
        'force',
        'practicing',
        'fiscal',
        'responsibility',
        'checking',
        'the',
        'menace',
        'of',
        'inflation',
        'reducing',
        'the',
        'tax',
        'burden',
        'providing',
        'an',
        'effective',
        'internal',
        'security',
        'program',
        'developing',
        'and',
        'conserving',
        'our',
        'natural',
        'resources',
        'reducing',
        'governmental',
        'interference',
        'in',
        'the',
        'affairs',
        'of',
        'the',
        'farmer',
        'strengthening',
        'and',
        'improving',
        'services',
        'by',
        'the',
        'department',
        'of',
        'labor',
        'and',
        'the',
        'vigilant',
        'guarding',
        'of',
        'civil',
        'and',
        'social',
        'fights',
        'i',
        'do',
        'not',
        'close',
        'this',
        'message',
        'implying',
        'that',
        'all',
        'is',
        'well',
        'that',
        'all',
        'problems',
        'are',
        'solved',
        'for',
        'progress',
        'implies',
        'both',
        'new',
        'and',
        'continuing',
        'problems',
        'and',
        'unlike',
        'presidential',
        'administrations',
        'problems',
        'rarely',
        'have',
        'terminal',
        'dates',
        'abroad',
        'there',
        'is',
        'the',
        'continuing',
        'communist',
        'threat',
        'to',
        'the',
        'freedom',
        'of',
        'berlin',
        'an',
        'explosive',
        'situation',
        'in',
        'laos',
        'the',
        'problems',
        'caused',
        'by',
        'communist',
        'penetration',
        'of',
        'cuba',
        'as',
        'well',
        'as',
        'the',
        'many',
        'problems',
        'connected',
        'with',
        'the',
        'development',
        'of',
        'the',
        'new',
        'nations',
        'in',
        'africa',
        'these',
        'areas',
        'in',
        'particular',
        'call',
        'for',
        'delicate',
        'handling',
        'and',
        'constant',
        'review',
        'at',
        'home',
        'several',
        'conspicuous',
        'problems',
        'remain',
        'promoting',
        'higher',
        'levels',
        'of',
        'employment',
        'with',
        'special',
        'emphasis',
        'on',
        'areas',
        'in',
        'which',
        'heavy',
        'unemployment',
        'has',
        'persisted',
        'continuing',
        'to',
        'provide',
        'for',
        'steady',
        'economic',
        'growth',
        'and',
        'preserving',
        'a',
        'sound',
        'currency',
        'bringing',
        'our',
        'balance',
        'of',
        'payments',
        'into',
        'more',
        'reasonable',
        'equilibrium',
        'and',
        'continuing',
        'a',
        'high',
        'level',
        'of',
        'confidence',
        'in',
        'our',
        'national',
        'and',
        'international',
        'systems',
        'eliminating',
        'heavily',
        'excessive',
        'surpluses',
        'of',
        'a',
        'few',
        'farm',
        'commodities',
        'and',
        'overcoming',
        'deficiencies',
        'in',
        'our',
        'health',
        'and',
        'educational',
        'programs',
        'our',
        'goal',
        'always',
        'has',
        'been',
        'to',
        'add',
        'to',
        'the',
        'spiritual',
        'moral',
        'and',
        'material',
        'strength',
        'of',
        'our',
        'nation',
        'i',
        'believe',
        'we',
        'have',
        'done',
        'this',
        'but',
        'it',
        'is',
        'a',
        'process',
        'that',
        'must',
        'never',
        'end',
        'let',
        'us',
        'pray',
        'that',
        'leaders',
        'of',
        'both',
        'the',
        'near',
        'and',
        'distant',
        'future',
        'will',
        'be',
        'able',
        'to',
        'keep',
        'the',
        'nation',
        'strong',
        'and',
        'at',
        'peace',
        'that',
        'they',
        'will',
        'advance',
        'the',
        'well',
        'being',
        'of',
        'all',
        'our',
        'people',
        'that',
        'they',
        'will',
        'lead',
        'us',
        'on',
        'to',
        'still',
        'higher',
        'moral',
        'standards',
        'and',
        'that',
        'in',
        'achieving',
        'these',
        'goals',
        'they',
        'will',
        'maintain',
        'a',
        'reasonable',
        'balance',
        'between',
        'private',
        'and',
        'governmental',
        'responsibility',
        'dwight',
        'd',
        'eisenhower'],
 1962: ['as',
        'delivered',
        'in',
        'person',
        'before',
        'a',
        'joint',
        'session',
        'mr',
        'vice',
        'president',
        'my',
        'old',
        'colleague',
        'from',
        'massachusetts',
        'and',
        'your',
        'new',
        'speaker',
        'john',
        'mccormack',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'ladies',
        'and',
        'gentlemen',
        'this',
        'week',
        'we',
        'begin',
        'anew',
        'our',
        'joint',
        'and',
        'separate',
        'efforts',
        'to',
        'build',
        'the',
        'american',
        'future',
        'but',
        'sadly',
        'we',
        'build',
        'without',
        'a',
        'man',
        'who',
        'linked',
        'a',
        'long',
        'past',
        'with',
        'the',
        'present',
        'and',
        'looked',
        'strongly',
        'to',
        'the',
        'future',
        'mister',
        'sam',
        'rayburn',
        'is',
        'gone',
        'neither',
        'this',
        'house',
        'nor',
        'the',
        'nation',
        'is',
        'the',
        'same',
        'without',
        'him',
        'members',
        'of',
        'the',
        'congress',
        'the',
        'constitution',
        'makes',
        'us',
        'not',
        'rivals',
        'for',
        'power',
        'but',
        'partners',
        'for',
        'progress',
        'we',
        'are',
        'all',
        'trustees',
        'for',
        'the',
        'american',
        'people',
        'custodians',
        'of',
        'the',
        'american',
        'heritage',
        'it',
        'is',
        'my',
        'task',
        'to',
        'report',
        'the',
        'state',
        'of',
        'the',
        'union',
        'to',
        'improve',
        'it',
        'is',
        'the',
        'task',
        'of',
        'us',
        'all',
        'in',
        'the',
        'past',
        'year',
        'i',
        'have',
        'traveled',
        'not',
        'only',
        'across',
        'our',
        'own',
        'land',
        'but',
        'to',
        'other',
        'lands',
        'to',
        'the',
        'north',
        'and',
        'the',
        'south',
        'and',
        'across',
        'the',
        'seas',
        'and',
        'i',
        'have',
        'found',
        'as',
        'i',
        'am',
        'sure',
        'you',
        'have',
        'in',
        'your',
        'travels',
        'that',
        'people',
        'everywhere',
        'in',
        'spite',
        'of',
        'occasional',
        'disappointments',
        'look',
        'to',
        'us',
        'not',
        'to',
        'our',
        'wealth',
        'or',
        'power',
        'but',
        'to',
        'the',
        'splendor',
        'of',
        'our',
        'ideals',
        'for',
        'our',
        'nation',
        'is',
        'commissioned',
        'by',
        'history',
        'to',
        'be',
        'either',
        'an',
        'observer',
        'of',
        "freedom's",
        'failure',
        'or',
        'the',
        'cause',
        'of',
        'its',
        'success',
        'our',
        'overriding',
        'obligation',
        'in',
        'the',
        'months',
        'ahead',
        'is',
        'to',
        'fulfill',
        'the',
        "world's",
        'hopes',
        'by',
        'fulfilling',
        'our',
        'own',
        'faith',
        'strengthening',
        'the',
        'economy',
        'that',
        'task',
        'must',
        'begin',
        'at',
        'home',
        'for',
        'if',
        'we',
        'cannot',
        'fulfill',
        'our',
        'own',
        'ideals',
        'here',
        'we',
        'cannot',
        'expect',
        'others',
        'to',
        'accept',
        'them',
        'and',
        'when',
        'the',
        'youngest',
        'child',
        'alive',
        'today',
        'has',
        'grown',
        'to',
        'the',
        'cares',
        'of',
        'manhood',
        'our',
        'position',
        'in',
        'the',
        'world',
        'will',
        'be',
        'determined',
        'first',
        'of',
        'all',
        'by',
        'what',
        'provisions',
        'we',
        'make',
        'today',
        'for',
        'his',
        'education',
        'his',
        'health',
        'and',
        'his',
        'opportunities',
        'for',
        'a',
        'good',
        'home',
        'and',
        'a',
        'good',
        'job',
        'and',
        'a',
        'good',
        'life',
        'at',
        'home',
        'we',
        'began',
        'the',
        'year',
        'in',
        'the',
        'valley',
        'of',
        'recession',
        'we',
        'completed',
        'it',
        'on',
        'the',
        'high',
        'road',
        'of',
        'recovery',
        'and',
        'growth',
        'with',
        'the',
        'help',
        'of',
        'new',
        'congressionally',
        'approved',
        'or',
        'administratively',
        'increased',
        'stimulants',
        'to',
        'our',
        'economy',
        'the',
        'number',
        'of',
        'major',
        'surplus',
        'labor',
        'u',
        'areas',
        'has',
        'declined',
        'from',
        'to',
        'nonagricultural',
        'employment',
        'has',
        'increased',
        'by',
        'more',
        'than',
        'a',
        'million',
        'jobs',
        'and',
        'the',
        'average',
        'factory',
        'work',
        'week',
        'has',
        'risen',
        'to',
        'well',
        'over',
        'hours',
        'at',
        "year's",
        'end',
        'the',
        'economy',
        'which',
        'mr',
        'khrushchev',
        'once',
        'called',
        'a',
        'stumbling',
        'horse',
        'was',
        'racing',
        'to',
        'new',
        'records',
        'in',
        'consumer',
        'spending',
        'labor',
        'income',
        'and',
        'industrial',
        'production',
        'we',
        'are',
        'gratified',
        'but',
        'we',
        'are',
        'not',
        'satisfied',
        'too',
        'many',
        'unemployed',
        'are',
        'still',
        'looking',
        'for',
        'the',
        'blessings',
        'of',
        'prosperity',
        'as',
        'those',
        'who',
        'leave',
        'our',
        'schools',
        'and',
        'farms',
        'demand',
        'new',
        'jobs',
        'automation',
        'takes',
        'old',
        'jobs',
        'away',
        'to',
        'expand',
        'our',
        'growth',
        'and',
        'job',
        'opportunities',
        'i',
        'urge',
        'on',
        'the',
        'congress',
        'three',
        'measures',
        'first',
        'the',
        'manpower',
        'training',
        'and',
        'development',
        'act',
        'to',
        'stop',
        'the',
        'waste',
        'of',
        'able',
        'bodied',
        'men',
        'and',
        'women',
        'who',
        'want',
        'to',
        'work',
        'but',
        'whose',
        'only',
        'skill',
        'has',
        'been',
        'replaced',
        'by',
        'a',
        'machine',
        'or',
        'moved',
        'with',
        'a',
        'mill',
        'or',
        'shut',
        'down',
        'with',
        'a',
        'mine',
        'second',
        'the',
        'youth',
        'employment',
        'opportunities',
        'act',
        'to',
        'help',
        'train',
        'and',
        'place',
        'not',
        'only',
        'the',
        'one',
        'million',
        'young',
        'americans',
        'who',
        'are',
        'both',
        'out',
        'of',
        'school',
        'and',
        'out',
        'of',
        'work',
        'but',
        'the',
        'twenty',
        'six',
        'million',
        'young',
        'americans',
        'entering',
        'the',
        'labor',
        'market',
        'in',
        'this',
        'decade',
        'and',
        'third',
        'the',
        'percent',
        'tax',
        'credit',
        'for',
        'investment',
        'in',
        'machinery',
        'and',
        'equipment',
        'which',
        'combined',
        'with',
        'planned',
        'revisions',
        'of',
        'depreciation',
        'allowances',
        'will',
        'spur',
        'our',
        'modernization',
        'our',
        'growth',
        'and',
        'our',
        'ability',
        'to',
        'compete',
        'abroad',
        'moreover',
        'pleasant',
        'as',
        'it',
        'may',
        'be',
        'to',
        'bask',
        'in',
        'the',
        'warmth',
        'of',
        'recovery',
        'let',
        'us',
        'not',
        'forget',
        'that',
        'we',
        'have',
        'suffered',
        'three',
        'recessions',
        'in',
        'the',
        'last',
        'years',
        'the',
        'time',
        'to',
        'repair',
        'the',
        'roof',
        'is',
        'when',
        'the',
        'sun',
        'is',
        'shining',
        'by',
        'filling',
        'three',
        'basic',
        'gaps',
        'in',
        'our',
        'anti',
        'recession',
        'protection',
        'we',
        'need',
        'first',
        'presidential',
        'standby',
        'authority',
        'subject',
        'to',
        'congressional',
        'veto',
        'to',
        'adjust',
        'personal',
        'income',
        'tax',
        'rates',
        'downward',
        'within',
        'a',
        'specified',
        'range',
        'and',
        'time',
        'to',
        'slow',
        'down',
        'an',
        'economic',
        'decline',
        'before',
        'it',
        'has',
        'dragged',
        'us',
        'all',
        'down',
        'second',
        'presidential',
        'standby',
        'authority',
        'upon',
        'a',
        'given',
        'rise',
        'in',
        'the',
        'rate',
        'of',
        'unemployment',
        'to',
        'accelerate',
        'federal',
        'and',
        'federally',
        'aided',
        'capital',
        'improvement',
        'programs',
        'and',
        'third',
        'a',
        'permanent',
        'strengthening',
        'of',
        'our',
        'unemployment',
        'compensation',
        'system',
        'to',
        'maintain',
        'for',
        'our',
        'fellow',
        'citizens',
        'searching',
        'for',
        'a',
        'job',
        'who',
        'cannot',
        'find',
        'it',
        'their',
        'purchasing',
        'power',
        'and',
        'their',
        'living',
        'standards',
        'without',
        'constant',
        'resort',
        'as',
        'we',
        'have',
        'seen',
        'in',
        'recent',
        'years',
        'by',
        'the',
        'congress',
        'and',
        'the',
        'administrations',
        'to',
        'temporary',
        'supplements',
        'if',
        'we',
        'enact',
        'this',
        'six',
        'part',
        'program',
        'we',
        'can',
        'show',
        'the',
        'whole',
        'world',
        'that',
        'a',
        'free',
        'economy',
        'need',
        'not',
        'be',
        'an',
        'unstable',
        'economy',
        'that',
        'a',
        'free',
        'system',
        'need',
        'not',
        'leave',
        'men',
        'unemployed',
        'and',
        'that',
        'a',
        'free',
        'society',
        'is',
        'not',
        'only',
        'the',
        'most',
        'productive',
        'but',
        'the',
        'most',
        'stable',
        'form',
        'of',
        'organization',
        'yet',
        'fashioned',
        'by',
        'man',
        'ii',
        'fighting',
        'inflation',
        'but',
        'recession',
        'is',
        'only',
        'one',
        'enemy',
        'of',
        'a',
        'free',
        'economy',
        'inflation',
        'is',
        'another',
        'last',
        'year',
        'despite',
        'rising',
        'production',
        'and',
        'demand',
        'consumer',
        'prices',
        'held',
        'almost',
        'steady',
        'and',
        'wholesale',
        'prices',
        'declined',
        'this',
        'is',
        'the',
        'best',
        'record',
        'of',
        'overall',
        'price',
        'stability',
        'of',
        'any',
        'comparable',
        'period',
        'of',
        'recovery',
        'since',
        'the',
        'end',
        'of',
        'world',
        'war',
        'ii',
        'inflation',
        'too',
        'often',
        'follows',
        'in',
        'the',
        'shadow',
        'of',
        'growth',
        'while',
        'price',
        'stability',
        'is',
        'made',
        'easy',
        'by',
        'stagnation',
        'or',
        'controls',
        'but',
        'we',
        'mean',
        'to',
        'maintain',
        'both',
        'stability',
        'and',
        'growth',
        'in',
        'a',
        'climate',
        'of',
        'freedom',
        'our',
        'first',
        'line',
        'of',
        'defense',
        'against',
        'inflation',
        'is',
        'the',
        'good',
        'sense',
        'and',
        'public',
        'spirit',
        'of',
        'business',
        'and',
        'labor',
        'keeping',
        'their',
        'total',
        'increases',
        'in',
        'wages',
        'and',
        'profits',
        'in',
        'step',
        'with',
        'productivity',
        'there',
        'is',
        'no',
        'single',
        'statistical',
        'test',
        'to',
        'guide',
        'each',
        'company',
        'and',
        'each',
        'union',
        'but',
        'i',
        'strongly',
        'urge',
        'them',
        'for',
        'their',
        "country's",
        'interest',
        'and',
        'for',
        'their',
        'own',
        'to',
        'apply',
        'the',
        'test',
        'of',
        'the',
        'public',
        'interest',
        'to',
        'these',
        'transactions',
        'within',
        'this',
        'same',
        'framework',
        'of',
        'growth',
        'and',
        'wage',
        'price',
        'stability',
        'this',
        'administration',
        'has',
        'helped',
        'keep',
        'our',
        'economy',
        'competitive',
        'by',
        'widening',
        'the',
        'access',
        'of',
        'small',
        'business',
        'to',
        'credit',
        'and',
        'government',
        'contracts',
        'and',
        'by',
        'stepping',
        'up',
        'the',
        'drive',
        'against',
        'monopoly',
        'price',
        'fixing',
        'and',
        'racketeering',
        'we',
        'will',
        'submit',
        'a',
        'federal',
        'pay',
        'reform',
        'bill',
        'aimed',
        'at',
        'giving',
        'our',
        'classified',
        'postal',
        'and',
        'other',
        'employees',
        'new',
        'pay',
        'scales',
        'more',
        'comparable',
        'to',
        'those',
        'of',
        'private',
        'industry',
        'we',
        'are',
        'holding',
        'the',
        'fiscal',
        'budget',
        'deficit',
        'far',
        'below',
        'the',
        'level',
        'incurred',
        'after',
        'the',
        'last',
        'recession',
        'in',
        'and',
        'finally',
        'i',
        'am',
        'submitting',
        'for',
        'fiscal',
        'a',
        'balanced',
        'federal',
        'budget',
        'this',
        'is',
        'a',
        'joint',
        'responsibility',
        'requiring',
        'congressional',
        'cooperation',
        'on',
        'appropriations',
        'and',
        'on',
        'three',
        'sources',
        'of',
        'income',
        'in',
        'particular',
        'first',
        'an',
        'increase',
        'in',
        'postal',
        'rates',
        'to',
        'end',
        'the',
        'postal',
        'deficit',
        'secondly',
        'passage',
        'of',
        'the',
        'tax',
        'reforms',
        'previously',
        'urged',
        'to',
        'remove',
        'unwarranted',
        'tax',
        'preferences',
        'and',
        'to',
        'apply',
        'to',
        'dividends',
        'and',
        'to',
        'interest',
        'the',
        'same',
        'withholding',
        'requirements',
        'we',
        'have',
        'long',
        'applied',
        'to',
        'wages',
        'and',
        'third',
        'extension',
        'of',
        'the',
        'present',
        'excise',
        'and',
        'corporation',
        'tax',
        'rates',
        'except',
        'for',
        'those',
        'changes',
        'which',
        'will',
        'be',
        'recommended',
        'in',
        'a',
        'message',
        'affecting',
        'transportation',
        'iii',
        'getting',
        'america',
        'moving',
        'but',
        'a',
        'stronger',
        'nation',
        'and',
        'economy',
        'require',
        'more',
        'than',
        'a',
        'balanced',
        'budget',
        'they',
        'require',
        'progress',
        'in',
        'those',
        'programs',
        'that',
        'spur',
        'our',
        'growth',
        'and',
        'fortify',
        'our',
        'strength',
        'cities',
        'a',
        'strong',
        'america',
        'depends',
        'on',
        'its',
        'cities',
        "america's",
        'glory',
        'and',
        'sometimes',
        "america's",
        'shame',
        'to',
        'substitute',
        'sunlight',
        'for',
        'congestion',
        'and',
        'progress',
        'for',
        'decay',
        'we',
        'have',
        'stepped',
        'up',
        'existing',
        'urban',
        'renewal',
        'and',
        'housing',
        'programs',
        'and',
        'launched',
        'new',
        'ones',
        'redoubled',
        'the',
        'attack',
        'on',
        'water',
        'pollution',
        'speeded',
        'aid',
        'to',
        'airports',
        'hospitals',
        'highways',
        'and',
        'our',
        'declining',
        'mass',
        'transit',
        'systems',
        'and',
        'secured',
        'new',
        'weapons',
        'to',
        'combat',
        'organized',
        'crime',
        'racketeering',
        'and',
        'youth',
        'delinquency',
        'assisted',
        'by',
        'the',
        'coordinated',
        'and',
        'hard',
        'hitting',
        'efforts',
        'of',
        'our',
        'investigative',
        'services',
        'the',
        'fbi',
        'the',
        'internal',
        'revenue',
        'the',
        'bureau',
        'of',
        'narcotics',
        'and',
        'many',
        'others',
        'we',
        'shall',
        'need',
        'further',
        'anti',
        'crime',
        'mass',
        'transit',
        'and',
        'transportation',
        'legislation',
        'and',
        'new',
        'tools',
        'to',
        'fight',
        'air',
        'pollution',
        'and',
        'with',
        'all',
        'this',
        'effort',
        'under',
        'way',
        'both',
        'equity',
        'and',
        'commonsense',
        'require',
        'that',
        'our',
        "nation's",
        'urban',
        'areas',
        'containing',
        'three',
        'fourths',
        'of',
        'our',
        'population',
        'sit',
        'as',
        'equals',
        'at',
        'the',
        'cabinet',
        'table',
        'i',
        'urge',
        'a',
        'new',
        'department',
        'of',
        'urban',
        'affairs',
        'and',
        'housing',
        'agriculture',
        'and',
        'resources',
        'a',
        'strong',
        'america',
        'also',
        'depends',
        'on',
        'its',
        'farms',
        'and',
        'natural',
        'resources',
        'american',
        'farmers',
        'took',
        'heart',
        'in',
        'from',
        'a',
        'billion',
        'dollar',
        'rise',
        'in',
        'farm',
        'income',
        'and',
        'from',
        'a',
        'hopeful',
        'start',
        'on',
        'reducing',
        'the',
        'farm',
        'surpluses',
        'but',
        'we',
        'are',
        'still',
        'operating',
        'under',
        'a',
        'patchwork',
        'accumulation',
        'of',
        'old',
        'laws',
        'which',
        'cost',
        'us',
        'billion',
        'a',
        'year',
        'in',
        'ccc',
        'carrying',
        'charges',
        'alone',
        'yet',
        'fail',
        'to',
        'halt',
        'rural',
        'poverty',
        'or',
        'boost',
        'farm',
        'earnings',
        'our',
        'task',
        'is',
        'to',
        'master',
        'and',
        'turn',
        'to',
        'fully',
        'fruitful',
        'ends',
        'the',
        'magnificent',
        'productivity',
        'of',
        'our',
        'farms',
        'and',
        'farmers',
        'the',
        'revolution',
        'on',
        'our',
        'own',
        'countryside',
        'stands',
        'in',
        'the',
        'sharpest',
        'contrast',
        'to',
        'the',
        'repeated',
        'farm',
        'failures',
        'of',
        'the',
        'communist',
        'nations',
        'and',
        'is',
        'a',
        'source',
        'of',
        'pride',
        'to',
        'us',
        'all',
        'since',
        'our',
        'agricultural',
        'output',
        'per',
        'man',
        'hour',
        'has',
        'actually',
        'doubled',
        'without',
        'new',
        'realistic',
        'measures',
        'it',
        'will',
        'someday',
        'swamp',
        'our',
        'farmers',
        'and',
        'our',
        'taxpayers',
        'in',
        'a',
        'national',
        'scandal',
        'or',
        'a',
        'farm',
        'depression',
        'i',
        'will',
        'therefore',
        'submit',
        'to',
        'the',
        'congress',
        'a',
        'new',
        'comprehensive',
        'farm',
        'program',
        'tailored',
        'to',
        'fit',
        'the',
        'use',
        'of',
        'our',
        'land',
        'and',
        'the',
        'supplies',
        'of',
        'each',
        'crop',
        'to',
        'the',
        'long',
        'range',
        'needs',
        'of',
        'the',
        'sixties',
        'and',
        'designed',
        'to',
        'prevent',
        'chaos',
        'in',
        'the',
        'sixties',
        'with',
        'a',
        'program',
        'of',
        'commonsense',
        'we',
        'also',
        'need',
        'for',
        'the',
        'sixties',
        'if',
        'we',
        'are',
        'to',
        'bequeath',
        'our',
        'full',
        'national',
        'estate',
        'to',
        'our',
        'heirs',
        'a',
        'new',
        'long',
        'range',
        'conservation',
        'and',
        'recreation',
        'program',
        'expansion',
        'of',
        'our',
        'superb',
        'national',
        'parks',
        'and',
        'forests',
        'preservation',
        'of',
        'our',
        'authentic',
        'wilderness',
        'areas',
        'new',
        'starts',
        'on',
        'water',
        'and',
        'power',
        'projects',
        'as',
        'our',
        'population',
        'steadily',
        'increases',
        'and',
        'expanded',
        'rea',
        'generation',
        'and',
        'transmission',
        'loans',
        'civil',
        'rights',
        'but',
        'america',
        'stands',
        'for',
        'progress',
        'in',
        'human',
        'rights',
        'as',
        'well',
        'as',
        'economic',
        'affairs',
        'and',
        'a',
        'strong',
        'america',
        'requires',
        'the',
        'assurance',
        'of',
        'full',
        'and',
        'equal',
        'rights',
        'to',
        'all',
        'its',
        'citizens',
        'of',
        'any',
        'race',
        'or',
        'of',
        'any',
        'color',
        'this',
        'administration',
        'has',
        'shown',
        'as',
        'never',
        'before',
        'how',
        'much',
        'could',
        'be',
        'done',
        'through',
        'the',
        'full',
        'use',
        'of',
        'executive',
        'powers',
        'through',
        'the',
        'enforcement',
        'of',
        'laws',
        'already',
        'passed',
        'by',
        'the',
        'congress',
        'through',
        'persuasion',
        'negotiation',
        'and',
        'litigation',
        'to',
        'secure',
        'the',
        'constitutional',
        'rights',
        'of',
        'all',
        'the',
        'right',
        'to',
        'vote',
        'the',
        'right',
        'to',
        'travel',
        'without',
        'hindrance',
        'across',
        'state',
        'lines',
        'and',
        'the',
        'right',
        'to',
        'free',
        'public',
        'education',
        'i',
        'issued',
        'last',
        'march',
        'a',
        'comprehensive',
        'order',
        'to',
        'guarantee',
        'the',
        'right',
        'to',
        'equal',
        'employment',
        'opportunity',
        'in',
        'all',
        'federal',
        'agencies',
        'and',
        'contractors',
        'the',
        'vice',
        "president's",
        'committee',
        'thus',
        'created',
        'has',
        'done',
        'much',
        'including',
        'the',
        'voluntary',
        'plans',
        'for',
        'progress',
        'which',
        'in',
        'all',
        'sections',
        'of',
        'the',
        'country',
        'are',
        'achieving',
        'a',
        'quiet',
        'but',
        'striking',
        'success',
        'in',
        'opening',
        'up',
        'to',
        'all',
        'races',
        'new',
        'professional',
        'supervisory',
        'and',
        'other',
        'job',
        'opportunities',
        'but',
        'there',
        'is',
        'much',
        'more',
        'to',
        'be',
        'done',
        'by',
        'the',
        'executive',
        'by',
        'the',
        'courts',
        'and',
        'by',
        'the',
        'congress',
        'among',
        'the',
        'bills',
        'now',
        'pending',
        'before',
        'you',
        'on',
        'which',
        'the',
        'executive',
        'departments',
        'will',
        'comment',
        'in',
        'detail',
        'are',
        'appropriate',
        'methods',
        'of',
        'strengthening',
        'these',
        'basic',
        'rights',
        'which',
        'have',
        'our',
        'full',
        'support',
        'the',
        'right',
        'to',
        'vote',
        'for',
        'example',
        'should',
        'no',
        'longer',
        'be',
        'denied',
        'through',
        'such',
        'arbitrary',
        'devices',
        'on',
        'a',
        'local',
        'level',
        'sometimes',
        'abused',
        'such',
        'as',
        'literacy',
        'tests',
        'and',
        'poll',
        'taxes',
        'as',
        'we',
        'approach',
        'the',
        'th',
        'anniversary',
        'next',
        'january',
        'of',
        'the',
        'emancipation',
        'proclamation',
        'let',
        'the',
        'acts',
        'of',
        'every',
        'branch',
        'of',
        'the',
        'government',
        'and',
        'every',
        'citizen',
        'portray',
        'that',
        'righteousness',
        'does',
        'exalt',
        'a',
        'nation',
        'health',
        'and',
        'welfare',
        'finally',
        'a',
        'strong',
        'america',
        'cannot',
        'neglect',
        'the',
        'aspirations',
        'of',
        'its',
        'citizens',
        'the',
        'welfare',
        'of',
        'the',
        'needy',
        'the',
        'health',
        'care',
        'of',
        'the',
        'elderly',
        'the',
        'education',
        'of',
        'the',
        'young',
        'for',
        'we',
        'are',
        'not',
        'developing',
        'the',
        "nation's",
        'wealth',
        'for',
        'its',
        'own',
        'sake',
        'wealth',
        'is',
        'the',
        'means',
        'and',
        'people',
        'are',
        'the',
        'ends',
        'all',
        'our',
        'material',
        'riches',
        'will',
        'avail',
        'us',
        'little',
        'if',
        'we',
        'do',
        'not',
        'use',
        'them',
        'to',
        'expand',
        'the',
        'opportunities',
        'of',
        'our',
        'people',
        'last',
        'year',
        'we',
        'improved',
        'the',
        'diet',
        'of',
        'needy',
        'people',
        'provided',
        'more',
        'hot',
        'lunches',
        'and',
        'fresh',
        'milk',
        'to',
        'school',
        'children',
        'built',
        'more',
        'college',
        'dormitories',
        'and',
        'for',
        'the',
        'elderly',
        'expanded',
        'private',
        'housing',
        'nursing',
        'homes',
        'heath',
        'services',
        'and',
        'social',
        'security',
        'but',
        'we',
        'have',
        'just',
        'begun',
        'to',
        'help',
        'those',
        'least',
        'fortunate',
        'of',
        'all',
        'i',
        'am',
        'recommending',
        'a',
        'new',
        'public',
        'welfare',
        'program',
        'stressing',
        'services',
        'instead',
        'of',
        'support',
        'rehabilitation',
        'instead',
        'of',
        'relief',
        'and',
        'training',
        'for',
        'useful',
        'work',
        'instead',
        'of',
        'prolonged',
        'dependency',
        'to',
        'relieve',
        'the',
        'critical',
        'shortage',
        'of',
        'doctors',
        'and',
        'dentists',
        'and',
        'this',
        'is',
        'a',
        'matter',
        'which',
        'should',
        'concern',
        'us',
        'all',
        'and',
        'expand',
        'research',
        'i',
        'urge',
        'action',
        'to',
        'aid',
        'medical',
        'and',
        'dental',
        'colleges',
        'and',
        'scholarships',
        'and',
        'to',
        'establish',
        'new',
        'national',
        'institutes',
        'of',
        'health',
        'to',
        'take',
        'advantage',
        'of',
        'modern',
        'vaccination',
        'achievements',
        'i',
        'am',
        'proposing',
        'a',
        'mass',
        'immunization',
        'program',
        'aimed',
        'at',
        'the',
        'virtual',
        'elimination',
        'of',
        'such',
        'ancient',
        'enemies',
        'of',
        'our',
        'children',
        'as',
        'polio',
        'diphtheria',
        'whooping',
        'cough',
        'and',
        'tetanus',
        'to',
        'protect',
        'our',
        'consumers',
        'from',
        'the',
        'careless',
        'and',
        'the',
        'unscrupulous',
        'i',
        'shall',
        'recommend',
        'improvements',
        'in',
        'the',
        'food',
        'and',
        'drug',
        'laws',
        'strengthening',
        'inspection',
        'and',
        'standards',
        'halting',
        'unsafe',
        'and',
        'worthless',
        'products',
        'preventing',
        'misleading',
        'labels',
        'and',
        'cracking',
        'down',
        'on',
        'the',
        'illicit',
        'sale',
        'of',
        'habit',
        'forming',
        'drugs',
        'but',
        'in',
        'matters',
        'of',
        'health',
        'no',
        'piece',
        'of',
        'unfinished',
        'business',
        'is',
        'more',
        'important',
        'or',
        'more',
        'urgent',
        'than',
        'the',
        'enactment',
        'under',
        'the',
        'social',
        'security',
        'system',
        'of',
        'health',
        'insurance',
        'for',
        'the',
        'aged',
        'for',
        'our',
        'older',
        'citizens',
        'have',
        'longer',
        'and',
        'more',
        'frequent',
        'illnesses',
        'higher',
        'hospital',
        'and',
        'medical',
        'bills',
        'and',
        'too',
        'little',
        'income',
        'to',
        'pay',
        'them',
        'private',
        'health',
        'insurance',
        'helps',
        'very',
        'few',
        'for',
        'its',
        'cost',
        'is',
        'high',
        'and',
        'its',
        'coverage',
        'limited',
        'public',
        'welfare',
        'cannot',
        'help',
        'those',
        'too',
        'proud',
        'to',
        'seek',
        'relief',
        'but',
        'hard',
        'pressed',
        'to',
        'pay',
        'their',
        'own',
        'bills',
        'nor',
        'can',
        'their',
        'children',
        'or',
        'grandchildren',
        'always',
        'sacrifice',
        'their',
        'own',
        'health',
        'budgets',
        'to',
        'meet',
        'this',
        'constant',
        'drain',
        'social',
        'security',
        'has',
        'long',
        'helped',
        'to',
        'meet',
        'the',
        'hardships',
        'of',
        'retirement',
        'death',
        'and',
        'disability',
        'i',
        'now',
        'urge',
        'that',
        'its',
        'coverage',
        'be',
        'extended',
        'without',
        'further',
        'delay',
        'to',
        'provide',
        'health',
        'insurance',
        'for',
        'the',
        'elderly',
        'education',
        'equally',
        'important',
        'to',
        'our',
        'strength',
        'is',
        'the',
        'quality',
        'of',
        'our',
        'education',
        'eight',
        'million',
        'adult',
        'americans',
        'are',
        'classified',
        'as',
        'functionally',
        'illiterate',
        'this',
        'is',
        'a',
        'disturbing',
        'figure',
        'reflected',
        'in',
        'selective',
        'service',
        'rejection',
        'rates',
        'reflected',
        'in',
        'welfare',
        'rolls',
        'and',
        'crime',
        'rates',
        'and',
        'i',
        'shall',
        'recommend',
        'plans',
        'for',
        'a',
        'massive',
        'attack',
        'to',
        'end',
        'this',
        'adult',
        'illiteracy',
        'i',
        'shall',
        'also',
        'recommend',
        'bills',
        'to',
        'improve',
        'educational',
        'quality',
        'to',
        'stimulate',
        'the',
        'arts',
        'and',
        'at',
        'the',
        'college',
        'level',
        'to',
        'provide',
        'federal',
        'loans',
        'for',
        'the',
        'construction',
        'of',
        'academic',
        'facilities',
        'and',
        'federally',
        'financed',
        'scholarships',
        'if',
        'this',
        'nation',
        'is',
        'to',
        'grow',
        'in',
        'wisdom',
        'and',
        'strength',
        'then',
        'every',
        'able',
        'high',
        'school',
        'graduate',
        'should',
        'have',
        'the',
        'opportunity',
        'to',
        'develop',
        'his',
        'talents',
        'yet',
        'nearly',
        'half',
        'lack',
        'either',
        'the',
        'funds',
        'or',
        'the',
        'facilities',
        'to',
        'attend',
        'college',
        'enrollments',
        'are',
        'going',
        'to',
        'double',
        'in',
        'our',
        'colleges',
        'in',
        'the',
        'short',
        'space',
        'of',
        'years',
        'the',
        'annual',
        'cost',
        'per',
        'student',
        'is',
        'skyrocketing',
        'to',
        'astronomical',
        'levels',
        'now',
        'averaging',
        'a',
        'year',
        'although',
        'almost',
        'half',
        'of',
        'our',
        'families',
        'earn',
        'less',
        'than',
        'they',
        'cannot',
        'afford',
        'such',
        'costs',
        'but',
        'this',
        'nation',
        'cannot',
        'afford',
        'to',
        'maintain',
        'its',
        'military',
        'power',
        'and',
        'neglect',
        'its',
        'brainpower',
        'but',
        'excellence',
        'in',
        'education',
        'must',
        'begin',
        'at',
        'the',
        'elementary',
        'level',
        'i',
        'sent',
        'to',
        'the',
        'congress',
        'last',
        'year',
        'a',
        'proposal',
        'for',
        'federal',
        'aid',
        'to',
        'public',
        'school',
        'construction',
        'and',
        "teachers'",
        'salaries',
        'i',
        'believe',
        'that',
        'bill',
        'which',
        'passed',
        'the',
        'senate',
        'and',
        'received',
        'house',
        'committee',
        'approval',
        'offered',
        'the',
        'minimum',
        'amount',
        'required',
        'by',
        'our',
        'needs',
        'and',
        'in',
        'terms',
        'of',
        'across',
        'the',
        'board',
        'aid',
        'the',
        'maximum',
        'scope',
        'permitted',
        'by',
        'our',
        'constitution',
        'i',
        'therefore',
        'see',
        'no',
        'reason',
        'to',
        'weaken',
        'or',
        'withdraw',
        'that',
        'bill',
        'and',
        'i',
        'urge',
        'its',
        'passage',
        'at',
        'this',
        'session',
        'civilization',
        'said',
        'h',
        'g',
        'wells',
        'is',
        'a',
        'race',
        'between',
        'education',
        'and',
        'catastrophe',
        'it',
        'is',
        'up',
        'to',
        'you',
        'in',
        'this',
        'congress',
        'to',
        'determine',
        'the',
        'winner',
        'of',
        'that',
        'race',
        'these',
        'are',
        'not',
        'unrelated',
        'measures',
        'addressed',
        'to',
        'specific',
        'gaps',
        'or',
        'grievances',
        'in',
        'our',
        'national',
        'life',
        'they',
        'are',
        'the',
        'pattern',
        'of',
        'our',
        'intentions',
        'and',
        'the',
        'foundation',
        'of',
        'our',
        'hopes',
        'i',
        'believe',
        'in',
        'democracy',
        'said',
        'woodrow',
        'wilson',
        'because',
        'it',
        'releases',
        'the',
        'energy',
        'of',
        'every',
        'human',
        'being',
        'the',
        'dynamic',
        'of',
        'democracy',
        'is',
        'the',
        'power',
        'and',
        'the',
        'purpose',
        'of',
        'the',
        'individual',
        'and',
        'the',
        'policy',
        'of',
        'this',
        'administration',
        'is',
        'to',
        'give',
        'to',
        'the',
        'individual',
        'the',
        'opportunity',
        'to',
        'realize',
        'his',
        'own',
        'highest',
        'possibilities',
        'our',
        'program',
        'is',
        'to',
        'open',
        'to',
        'all',
        'the',
        'opportunity',
        'for',
        'steady',
        'and',
        'productive',
        'employment',
        'to',
        'remove',
        'from',
        'all',
        'the',
        'handicap',
        'of',
        'arbitrary',
        'or',
        'irrational',
        'exclusion',
        'to',
        'offer',
        'to',
        'all',
        'the',
        'facilities',
        'for',
        'education',
        'and',
        'health',
        'and',
        'welfare',
        'to',
        'make',
        'society',
        'the',
        'servant',
        'of',
        'the',
        'individual',
        'and',
        'the',
        'individual',
        'the',
        'source',
        'of',
        'progress',
        'and',
        'thus',
        'to',
        'realize',
        'for',
        'all',
        'the',
        'full',
        'promise',
        'of',
        'american',
        'life',
        'iv',
        'our',
        'goals',
        'abroad',
        'all',
        'of',
        'these',
        'efforts',
        'at',
        'home',
        'give',
        'meaning',
        'to',
        'our',
        'efforts',
        'abroad',
        'since',
        'the',
        'close',
        'of',
        'the',
        'second',
        'world',
        'war',
        'a',
        'global',
        'civil',
        'war',
        'has',
        'divided',
        'and',
        'tormented',
        'mankind',
        'but',
        'it',
        'is',
        'not',
        'our',
        'military',
        'might',
        'or',
        'our',
        'higher',
        'standard',
        'of',
        'living',
        'that',
        'has',
        'most',
        'distinguished',
        'us',
        'from',
        'our',
        'adversaries',
        'it',
        'is',
        'our',
        'belief',
        'that',
        'the',
        'state',
        'is',
        'the',
        'servant',
        'of',
        'the',
        'citizen',
        'and',
        'not',
        'his',
        'master',
        'this',
        'basic',
        'clash',
        'of',
        'ideas',
        'and',
        'wills',
        'is',
        'but',
        'one',
        'of',
        'the',
        'forces',
        'reshaping',
        'our',
        'globe',
        'swept',
        'as',
        'it',
        'is',
        'by',
        'the',
        'tides',
        'of',
        'hope',
        'and',
        'fear',
        'by',
        'crises',
        'in',
        'the',
        'headlines',
        'today',
        'that',
        'become',
        'mere',
        'footnotes',
        'tomorrow',
        'both',
        'the',
        'successes',
        'and',
        'the',
        'setbacks',
        'of',
        'the',
        'past',
        'year',
        'remain',
        'on',
        'our',
        'agenda',
        'of',
        'unfinished',
        'business',
        'for',
        'every',
        'apparent',
        'blessing',
        'contains',
        'the',
        'seeds',
        'of',
        'danger',
        'every',
        'area',
        'of',
        'trouble',
        'gives',
        'out',
        'a',
        'ray',
        'of',
        'hope',
        'and',
        'the',
        'one',
        'unchangeable',
        'certainty',
        'is',
        'that',
        'nothing',
        'is',
        'certain',
        'or',
        'unchangeable',
        'yet',
        'our',
        'basic',
        'goal',
        'remains',
        'the',
        'same',
        'a',
        'peaceful',
        'world',
        'community',
        'of',
        'free',
        'and',
        'independent',
        'states',
        'free',
        'to',
        'choose',
        'their',
        'own',
        'future',
        'and',
        'their',
        'own',
        'system',
        'so',
        'long',
        'as',
        'it',
        'does',
        'not',
        'threaten',
        'the',
        'freedom',
        'of',
        'others',
        'some',
        'may',
        'choose',
        'forms',
        'and',
        'ways',
        'that',
        'we',
        'would',
        'not',
        'choose',
        'for',
        'ourselves',
        'but',
        'it',
        'is',
        'not',
        'for',
        'us',
        'that',
        'they',
        'are',
        'choosing',
        'we',
        'can',
        'welcome',
        'diversity',
        'the',
        'communists',
        'cannot',
        'for',
        'we',
        'offer',
        'a',
        'world',
        'of',
        'choice',
        'they',
        'offer',
        'the',
        'world',
        'of',
        'coercion',
        'and',
        'the',
        'way',
        'of',
        'the',
        'past',
        'shows',
        'dearly',
        'that',
        'freedom',
        'not',
        'coercion',
        'is',
        'the',
        'wave',
        'of',
        'the',
        'future',
        'at',
        'times',
        'our',
        'goal',
        'has',
        'been',
        'obscured',
        'by',
        'crisis',
        'or',
        'endangered',
        'by',
        'conflict',
        'but',
        'it',
        'draws',
        'sustenance',
        'from',
        'five',
        'basic',
        'sources',
        'of',
        'strength',
        'the',
        'moral',
        'and',
        'physical',
        'strength',
        'of',
        'the',
        'united',
        'states',
        'the',
        'united',
        'strength',
        'of',
        'the',
        'atlantic',
        'community',
        'the',
        'regional',
        'strength',
        'of',
        'our',
        'hemispheric',
        'relations',
        'the',
        'creative',
        'strength',
        'of',
        'our',
        'efforts',
        'in',
        'the',
        'new',
        'and',
        'developing',
        'nations',
        'and',
        'the',
        'peace',
        'keeping',
        'strength',
        'of',
        'the',
        'united',
        'nations',
        'v',
        'our',
        'military',
        'strength',
        'our',
        'moral',
        'and',
        'physical',
        'strength',
        'begins',
        'at',
        'home',
        'as',
        'already',
        'discussed',
        'but',
        'it',
        'includes',
        'our',
        'military',
        'strength',
        'as',
        'well',
        'so',
        'long',
        'as',
        'fanaticism',
        'and',
        'fear',
        'brood',
        'over',
        'the',
        'affairs',
        'of',
        'men',
        'we',
        'must',
        'arm',
        'to',
        'deter',
        'others',
        'from',
        'aggression',
        'in',
        'the',
        'past',
        'months',
        'our',
        'military',
        'posture',
        'has',
        'steadily',
        'improved',
        'we',
        'increased',
        'the',
        'previous',
        'defense',
        'budget',
        'by',
        'percent',
        'not',
        'in',
        'the',
        'expectation',
        'of',
        'war',
        'but',
        'for',
        'the',
        'preservation',
        'of',
        'peace',
        'we',
        'more',
        'than',
        'doubled',
        'our',
        'acquisition',
        'rate',
        'of',
        'polaris',
        'submarines',
        'we',
        'doubled',
        'the',
        'production',
        'capacity',
        'for',
        'minuteman',
        'missiles',
        'and',
        'increased',
        'by',
        'percent',
        'the',
        'number',
        'of',
        'manned',
        'bombers',
        'standing',
        'ready',
        'on',
        'a',
        'minute',
        'alert',
        'this',
        'year',
        'the',
        'combined',
        'force',
        'levels',
        'planned',
        'under',
        'our',
        'new',
        'defense',
        'budget',
        'including',
        'nearly',
        'three',
        'hundred',
        'additional',
        'polaris',
        'and',
        'minuteman',
        'missiles',
        'have',
        'been',
        'precisely',
        'calculated',
        'to',
        'insure',
        'the',
        'continuing',
        'strength',
        'of',
        'our',
        'nuclear',
        'deterrent',
        'but',
        'our',
        'strength',
        'may',
        'be',
        'tested',
        'at',
        'many',
        'levels',
        'we',
        'intend',
        'to',
        'have',
        'at',
        'all',
        'times',
        'the',
        'capacity',
        'to',
        'resist',
        'non',
        'nuclear',
        'or',
        'limited',
        'attacks',
        'as',
        'a',
        'complement',
        'to',
        'our',
        'nuclear',
        'capacity',
        'not',
        'as',
        'a',
        'substitute',
        'we',
        'have',
        'rejected',
        'any',
        'all',
        'or',
        'nothing',
        'posture',
        'which',
        'would',
        'leave',
        'no',
        'choice',
        'but',
        'inglorious',
        'retreat',
        'or',
        'unlimited',
        'retaliation',
        'thus',
        'we',
        'have',
        'doubled',
        'the',
        'number',
        'of',
        'ready',
        'combat',
        'divisions',
        'in',
        'the',
        "army's",
        'strategic',
        'reserve',
        'increased',
        'our',
        'troops',
        'in',
        'europe',
        'built',
        'up',
        'the',
        'marines',
        'added',
        'new',
        'sealift',
        'and',
        'airlift',
        'capacity',
        'modernized',
        'our',
        'weapons',
        'and',
        'ammunition',
        'expanded',
        'our',
        'anti',
        'guerrilla',
        'forces',
        'and',
        'increased',
        'the',
        'active',
        'fleet',
        'by',
        'more',
        'than',
        'vessels',
        'and',
        'our',
        'tactical',
        'air',
        'forces',
        'by',
        'nearly',
        'a',
        'dozen',
        'wings',
        'because',
        'we',
        'needed',
        'to',
        'reach',
        'this',
        'higher',
        'long',
        'term',
        'level',
        'of',
        'readiness',
        'more',
        'quickly',
        'members',
        'of',
        'the',
        'reserve',
        'and',
        'national',
        'guard',
        'were',
        'activated',
        'under',
        'the',
        'act',
        'of',
        'this',
        'congress',
        'some',
        'disruptions',
        'and',
        'distress',
        'were',
        'inevitable',
        'but',
        'the',
        'overwhelming',
        'majority',
        'bear',
        'their',
        'burdens',
        'and',
        'their',
        "nation's",
        'burdens',
        'with',
        'admirable',
        'and',
        'traditional',
        'devotion',
        'in',
        'the',
        'coming',
        'year',
        'our',
        'reserve',
        'programs',
        'will',
        'be',
        'revised',
        'two',
        'army',
        'divisions',
        'will',
        'i',
        'hope',
        'replace',
        'those',
        'guard',
        'divisions',
        'on',
        'duty',
        'and',
        'substantial',
        'other',
        'increases',
        'will',
        'boost',
        'our',
        'air',
        'force',
        'fighter',
        'units',
        'the',
        'procurement',
        'of',
        'equipment',
        'and',
        'our',
        'continental',
        'defense',
        'and',
        'warning',
        'efforts',
        'the',
        "nation's",
        'first',
        'serious',
        'civil',
        'defense',
        'shelter',
        'program',
        'is',
        'under',
        'way',
        'identifying',
        'marking',
        'and',
        'stocking',
        'million',
        'spaces',
        'and',
        'i',
        'urge',
        'your',
        'approval',
        'of',
        'federal',
        'incentives',
        'for',
        'the',
        'construction',
        'of',
        'public',
        'fall',
        'out',
        'shelters',
        'in',
        'schools',
        'and',
        'hospitals',
        'and',
        'similar',
        'centers',
        'vi',
        'the',
        'united',
        'nations',
        'but',
        'arms',
        'alone',
        'are',
        'not',
        'enough',
        'to',
        'keep',
        'the',
        'peace',
        'it',
        'must',
        'be',
        'kept',
        'by',
        'men',
        'our',
        'instrument',
        'and',
        'our',
        'hope',
        'is',
        'the',
        'united',
        'nations',
        'and',
        'i',
        'see',
        'little',
        'merit',
        'in',
        'the',
        'impatience',
        'of',
        'those',
        'who',
        'would',
        'abandon',
        'this',
        'imperfect',
        'world',
        'instrument',
        'because',
        'they',
        'dislike',
        'our',
        'imperfect',
        'world',
        'for',
        'the',
        'troubles',
        'of',
        'a',
        'world',
        'organization',
        'merely',
        'reflect',
        'the',
        'troubles',
        'of',
        'the',
        'world',
        'itself',
        'and',
        'if',
        'the',
        'organization',
        'is',
        'weakened',
        'these',
        'troubles',
        'can',
        'only',
        'increase',
        'we',
        'may',
        'not',
        'always',
        'agree',
        'with',
        'every',
        'detailed',
        'action',
        'taken',
        'by',
        'every',
        'officer',
        'of',
        'the',
        'united',
        'nations',
        'or',
        'with',
        'every',
        'voting',
        'majority',
        'but',
        'as',
        'an',
        'institution',
        'it',
        'should',
        'have',
        'in',
        'the',
        'future',
        'as',
        'it',
        'has',
        'had',
        'in',
        'the',
        'past',
        'since',
        'its',
        'inception',
        'no',
        'stronger',
        'or',
        'more',
        'faithful',
        'member',
        'than',
        'the',
        'united',
        'states',
        'of',
        'america',
        'in',
        'the',
        'peace',
        'keeping',
        'strength',
        'of',
        'the',
        'united',
        'nations',
        'was',
        'reinforced',
        'and',
        'those',
        'who',
        'preferred',
        'or',
        'predicted',
        'its',
        'demise',
        'envisioning',
        'a',
        'troika',
        'in',
        'the',
        'seat',
        'of',
        'hammarskiold',
        'or',
        'red',
        'china',
        'inside',
        'the',
        'assembly',
        'have',
        'seen',
        'instead',
        'a',
        'new',
        'vigor',
        'under',
        'a',
        'new',
        'secretary',
        'general',
        'and',
        'a',
        'fully',
        'independent',
        'secretariat',
        'in',
        'making',
        'plans',
        'for',
        'a',
        'new',
        'forum',
        'and',
        'principles',
        'on',
        'disarmament',
        'for',
        'peace',
        'keeping',
        'in',
        'outer',
        'space',
        'for',
        'a',
        'decade',
        'of',
        'development',
        'effort',
        'the',
        'un',
        'fulfilled',
        'its',
        "charter's",
        'lofty',
        'aim',
        'eighteen',
        'months',
        'ago',
        'the',
        'tangled',
        'and',
        'turbulent',
        'congo',
        'presented',
        'the',
        'un',
        'with',
        'its',
        'gravest',
        'challenge',
        'the',
        'prospect',
        'was',
        'one',
        'of',
        'chaos',
        'or',
        'certain',
        'big',
        'power',
        'confrontation',
        'with',
        'all',
        'of',
        'its',
        'hazards',
        'and',
        'all',
        'of',
        'its',
        'risks',
        'to',
        'us',
        'and',
        'to',
        'others',
        'today',
        'the',
        'hopes',
        'have',
        'improved',
        'for',
        'peaceful',
        'conciliation',
        'within',
        'a',
        'united',
        'congo',
        'this',
        'is',
        'the',
        'objective',
        'of',
        'our',
        'policy',
        'in',
        'this',
        'important',
        'area',
        'no',
        'policeman',
        'is',
        'universally',
        'popular',
        'particularly',
        'when',
        'he',
        'uses',
        'his',
        'stick',
        'to',
        'restore',
        'law',
        'and',
        'order',
        'on',
        'his',
        'beat',
        'those',
        'members',
        'who',
        'are',
        'willing',
        'to',
        'contribute',
        'their',
        'votes',
        'and',
        'their',
        'views',
        'but',
        'very',
        'little',
        'else',
        'have',
        'created',
        'a',
        'serious',
        'deficit',
        'by',
        'refusing',
        'to',
        'pay',
        'their',
        'share',
        'of',
        'special',
        'un',
        'assessments',
        'yet',
        'they',
        'do',
        'pay',
        'their',
        'annual',
        'assessments',
        'to',
        'retain',
        'their',
        'votes',
        'and',
        'a',
        'new',
        'un',
        'bond',
        'issue',
        'financing',
        'special',
        'operations',
        'for',
        'the',
        'next',
        'months',
        'is',
        'to',
        'be',
        'repaid',
        'with',
        'interest',
        'from',
        'these',
        'regular',
        'assessments',
        'this',
        'is',
        'clearly',
        'in',
        'our',
        'interest',
        'it',
        'will',
        'not',
        'only',
        'keep',
        'the',
        'un',
        'solvent',
        'but',
        'require',
        'all',
        'voting',
        'members',
        'to',
        'pay',
        'their',
        'fair',
        'share',
        'of',
        'its',
        'activities',
        'our',
        'share',
        'of',
        'special',
        'operations',
        'has',
        'long',
        'been',
        'much',
        'higher',
        'than',
        'our',
        'share',
        'of',
        'the',
        'annual',
        'assessment',
        'and',
        'the',
        'bond',
        'issue',
        'will',
        'in',
        'effect',
        'reduce',
        'our',
        'disproportionate',
        'obligation',
        'and',
        'for',
        'these',
        'reasons',
        'i',
        'am',
        'urging',
        'congress',
        'to',
        'approve',
        'our',
        'participation',
        'with',
        'the',
        'approval',
        'of',
        'this',
        'congress',
        'we',
        'have',
        'undertaken',
        'in',
        'the',
        'past',
        'year',
        'a',
        'great',
        'new',
        'effort',
        'in',
        'outer',
        'space',
        'our',
        'aim',
        'is',
        'not',
        'simply',
        'to',
        'be',
        'first',
        'on',
        'the',
        'moon',
        'any',
        'more',
        'than',
        'charles',
        "lindbergh's",
        'real',
        'aim',
        'was',
        'to',
        'be',
        'the',
        'first',
        'to',
        'paris',
        'his',
        'aim',
        'was',
        'to',
        'develop',
        'the',
        'techniques',
        'of',
        'our',
        'own',
        'country',
        'and',
        'other',
        'countries',
        'in',
        'the',
        'field',
        'of',
        'air',
        'and',
        'the',
        'atmosphere',
        'and',
        'our',
        'objective',
        'in',
        'making',
        'this',
        'effort',
        'which',
        'we',
        'hope',
        'will',
        'place',
        'one',
        'of',
        'our',
        'citizens',
        'on',
        'the',
        'moon',
        'is',
        'to',
        'develop',
        'in',
        'a',
        'new',
        'frontier',
        'of',
        'science',
        'commerce',
        'and',
        'cooperation',
        'the',
        'position',
        'of',
        'the',
        'united',
        'states',
        'and',
        'the',
        'free',
        'world',
        'this',
        'nation',
        'belongs',
        'among',
        'the',
        'first',
        'to',
        'explore',
        'it',
        'and',
        'among',
        'the',
        'first',
        'if',
        'not',
        'the',
        'first',
        'we',
        'shall',
        'be',
        'we',
        'are',
        'offering',
        'our',
        'know',
        'how',
        'and',
        'our',
        'cooperation',
        'to',
        'the',
        'united',
        'nations',
        'our',
        'satellites',
        'will',
        'soon',
        'be',
        'providing',
        'other',
        'nations',
        'with',
        'improved',
        'weather',
        'observations',
        'and',
        'i',
        'shall',
        'soon',
        'send',
        'to',
        'the',
        'congress',
        'a',
        'measure',
        'to',
        'govern',
        'the',
        'financing',
        'and',
        'operation',
        'of',
        'an',
        'international',
        'communications',
        'satellite',
        'system',
        'in',
        'a',
        'manner',
        'consistent',
        'with',
        'the',
        'public',
        'interest',
        'and',
        'our',
        'foreign',
        'policy',
        'but',
        'peace',
        'in',
        'space',
        'will',
        'help',
        'us',
        'naught',
        'once',
        'peace',
        'on',
        'earth',
        'is',
        'gone',
        'world',
        'order',
        'will',
        'be',
        'secured',
        'only',
        'when',
        'the',
        'whole',
        'world',
        'has',
        'laid',
        'down',
        'these',
        'weapons',
        'which',
        'seem',
        'to',
        'offer',
        'us',
        'present',
        'security',
        'but',
        'threaten',
        'the',
        'future',
        'survival',
        'of',
        'the',
        'human',
        'race',
        'that',
        'armistice',
        'day',
        'seems',
        'very',
        'far',
        'away',
        'the',
        'vast',
        'resources',
        'of',
        'this',
        'planet',
        'are',
        'being',
        'devoted',
        'more',
        'and',
        'more',
        'to',
        'the',
        'means',
        'of',
        'destroying',
        'instead',
        'of',
        'enriching',
        'human',
        'life',
        'but',
        'the',
        'world',
        'was',
        'not',
        'meant',
        'to',
        'be',
        'a',
        'prison',
        'in',
        'which',
        'man',
        'awaits',
        'his',
        'execution',
        'nor',
        'has',
        'mankind',
        'survived',
        'the',
        'tests',
        'and',
        'trials',
        'of',
        'thousands',
        'of',
        'years',
        'to',
        'surrender',
        'everything',
        'including',
        'its',
        'existence',
        'now',
        'this',
        'nation',
        'has',
        'the',
        'will',
        'and',
        'the',
        'faith',
        'to',
        'make',
        'a',
        'supreme',
        'effort',
        'to',
        'break',
        'the',
        'log',
        'jam',
        'on',
        'disarmament',
        'and',
        'nuclear',
        'tests',
        'and',
        'we',
        'will',
        'persist',
        'until',
        'we',
        'prevail',
        'until',
        'the',
        'rule',
        'of',
        'law',
        'has',
        'replaced',
        'the',
        'ever',
        'dangerous',
        'use',
        'of',
        'force',
        'vii',
        'latin',
        'america',
        'i',
        'turn',
        'now',
        'to',
        'a',
        'prospect',
        'of',
        'great',
        'promise',
        'our',
        'hemispheric',
        'relations',
        'the',
        'alliance',
        'for',
        'progress',
        'is',
        'being',
        'rapidly',
        'transformed',
        'from',
        'proposal',
        'to',
        'program',
        'last',
        'month',
        'in',
        'latin',
        'america',
        'i',
        'saw',
        'for',
        'myself',
        'the',
        'quickening',
        'of',
        'hope',
        'the',
        'revival',
        'of',
        'confidence',
        'the',
        'new',
        'trust',
        'in',
        'our',
        'country',
        'among',
        'workers',
        'and',
        'farmers',
        'as',
        'well',
        'as',
        'diplomats',
        'we',
        'have',
        'pledged',
        'our',
        'help',
        'in',
        'speeding',
        'their',
        'economic',
        'educational',
        'and',
        'social',
        'progress',
        'the',
        'latin',
        'american',
        'republics',
        'have',
        'in',
        'turn',
        'pledged',
        'a',
        'new',
        'and',
        'strenuous',
        'effort',
        'of',
        'self',
        'help',
        'and',
        'self',
        'reform',
        'to',
        'support',
        'this',
        'historic',
        'undertaking',
        'i',
        'am',
        'proposing',
        'under',
        'the',
        'authority',
        'contained',
        'in',
        'the',
        'bills',
        'of',
        'the',
        'last',
        'session',
        'of',
        'the',
        'congress',
        'a',
        'special',
        'long',
        'term',
        'alliance',
        'for',
        'progress',
        'fund',
        'of',
        'billion',
        'combined',
        'with',
        'our',
        'food',
        'for',
        'peace',
        'export',
        'import',
        'bank',
        'and',
        'other',
        'resources',
        'this',
        'will',
        'provide',
        'more',
        'than',
        'billion',
        'a',
        'year',
        'in',
        'new',
        'support',
        'for',
        'the',
        'alliance',
        'in',
        'addition',
        'we',
        'have',
        'increased',
        'twelve',
        'fold',
        'our',
        'spanish',
        'and',
        'portuguese',
        'language',
        'broadcasting',
        'in',
        'latin',
        'america',
        'and',
        'improved',
        'hemispheric',
        'trade',
        'and',
        'defense',
        'and',
        'while',
        'the',
        'blight',
        'of',
        'communism',
        'has',
        'been',
        'increasingly',
        'exposed',
        'and',
        'isolated',
        'in',
        'the',
        'americas',
        'liberty',
        'has',
        'scored',
        'a',
        'gain',
        'the',
        'people',
        'of',
        'the',
        'dominican',
        'republic',
        'with',
        'our',
        'firm',
        'encouragement',
        'and',
        'help',
        'and',
        'those',
        'of',
        'our',
        'sister',
        'republics',
        'of',
        'this',
        'hemisphere',
        'are',
        'safely',
        'passing',
        'through',
        'the',
        'treacherous',
        'course',
        'from',
        'dictatorship',
        'through',
        'disorder',
        'towards',
        'democracy',
        'viii',
        'the',
        'new',
        'and',
        'developing',
        'nations',
        'our',
        'efforts',
        'to',
        'help',
        'other',
        'new',
        'or',
        'developing',
        'nations',
        'and',
        'to',
        'strengthen',
        'their',
        'stand',
        'for',
        'freedom',
        'have',
        'also',
        'made',
        'progress',
        'a',
        'newly',
        'unified',
        'agency',
        'for',
        'international',
        'development',
        'is',
        'reorienting',
        'our',
        'foreign',
        'assistance',
        'to',
        'emphasize',
        'long',
        'term',
        'development',
        'loans',
        'instead',
        'of',
        'grants',
        'more',
        'economic',
        'aid',
        'instead',
        'of',
        'military',
        'individual',
        'plans',
        'to',
        'meet',
        'the',
        'individual',
        'needs',
        'of',
        'the',
        'nations',
        'and',
        'new',
        'standards',
        'on',
        'what',
        'they',
        'must',
        'do',
        'to',
        'marshal',
        'their',
        'own',
        'resources',
        'a',
        'newly',
        'conceived',
        'peace',
        'corps',
        'is',
        'winning',
        'friends',
        'and',
        'helping',
        'people',
        'in',
        'fourteen',
        'countries',
        'supplying',
        'trained',
        'and',
        'dedicated',
        'young',
        'men',
        'and',
        'women',
        'to',
        'give',
        'these',
        'new',
        'nations',
        'a',
        'hand',
        'in',
        'building',
        'a',
        'society',
        'and',
        'a',
        'glimpse',
        'of',
        'the',
        'best',
        'that',
        'is',
        'in',
        'our',
        'country',
        'if',
        'there',
        'is',
        'a',
        'problem',
        'here',
        'it',
        'is',
        'that',
        'we',
        'cannot',
        'supply',
        'the',
        'spontaneous',
        'and',
        'mounting',
        'demand',
        'a',
        'newly',
        'expanded',
        'food',
        'for',
        'peace',
        'pro',
        'gram',
        'is',
        'feeding',
        'the',
        'hungry',
        'of',
        'many',
        'lands',
        'with',
        'the',
        'abundance',
        'of',
        'our',
        'productive',
        'farms',
        'providing',
        'lunches',
        'for',
        'children',
        'in',
        'school',
        'wages',
        'for',
        'economic',
        'development',
        'relief',
        'for',
        'the',
        'victims',
        'of',
        'flood',
        'and',
        'famine',
        'and',
        'a',
        'better',
        'diet',
        'for',
        'millions',
        'whose',
        'daily',
        'bread',
        'is',
        'their',
        'chief',
        'concern',
        'these',
        'programs',
        'help',
        'people',
        'and',
        'by',
        'helping',
        'people',
        'they',
        'help',
        'freedom',
        'the',
        'views',
        'of',
        'their',
        'governments',
        'may',
        'sometimes',
        'be',
        'very',
        'different',
        'from',
        'ours',
        'but',
        'events',
        'in',
        'africa',
        'the',
        'middle',
        'east',
        'and',
        'eastern',
        'europe',
        'teach',
        'us',
        'never',
        'to',
        'write',
        'off',
        'any',
        'nation',
        'as',
        'lost',
        'to',
        'the',
        'communists',
        'that',
        'is',
        'the',
        'lesson',
        'of',
        'our',
        'time',
        'we',
        'support',
        'the',
        'independence',
        'of',
        'those',
        'newer',
        'or',
        'weaker',
        'states',
        'whose',
        'history',
        'geography',
        'economy',
        'or',
        'lack',
        'of',
        'power',
        'impels',
        'them',
        'to',
        'remain',
        'outside',
        'entangling',
        'alliances',
        'as',
        'we',
        'did',
        'for',
        'more',
        'than',
        'a',
        'century',
        'for',
        'the',
        'independence',
        'of',
        'nations',
        'is',
        'a',
        'bar',
        'to',
        'the',
        "communists'",
        'grand',
        'design',
        'it',
        'is',
        'the',
        'basis',
        'of',
        'our',
        'own',
        'in',
        'the',
        'past',
        'year',
        'for',
        'example',
        'we',
        'have',
        'urged',
        'a',
        'neutral',
        'and',
        'independent',
        'laos',
        'regained',
        'there',
        'a',
        'common',
        'policy',
        'with',
        'our',
        'major',
        'allies',
        'and',
        'insisted',
        'that',
        'a',
        'cease',
        'fire',
        'precede',
        'negotiations',
        'while',
        'a',
        'workable',
        'formula',
        'for',
        'supervising',
        'its',
        'independence',
        'is',
        'still',
        'to',
        'be',
        'achieved',
        'both',
        'the',
        'spread',
        'of',
        'war',
        'which',
        'might',
        'have',
        'involved',
        'this',
        'country',
        'also',
        'and',
        'a',
        'communist',
        'occupation',
        'have',
        'thus',
        'far',
        'been',
        'prevented',
        'a',
        'satisfactory',
        'settlement',
        'in',
        'laos',
        'would',
        'also',
        'help',
        'to',
        'achieve',
        'and',
        'safeguard',
        'the',
        'peace',
        'in',
        'viet',
        'nam',
        'where',
        'the',
        'foe',
        'is',
        'increasing',
        'his',
        'tactics',
        'of',
        'terror',
        'where',
        'our',
        'own',
        'efforts',
        'have',
        'been',
        'stepped',
        'up',
        'and',
        'where',
        'the',
        'local',
        'government',
        'has',
        'initiated',
        'new',
        'programs',
        'and',
        'reforms',
        'to',
        'broaden',
        'the',
        'base',
        'of',
        'resistance',
        'the',
        'systematic',
        'aggression',
        'now',
        'bleeding',
        'that',
        'country',
        'is',
        'not',
        'a',
        'war',
        'of',
        'liberation',
        'for',
        'viet',
        'nam',
        'is',
        'already',
        'free',
        'it',
        'is',
        'a',
        'war',
        'of',
        'attempted',
        'subjugation',
        'and',
        'it',
        'will',
        'be',
        'resisted',
        'ix',
        'the',
        'atlantic',
        'community',
        'finally',
        'the',
        'united',
        'strength',
        'of',
        'the',
        'atlantic',
        'community',
        'has',
        'flourished',
        'in',
        'the',
        'last',
        'year',
        'under',
        'severe',
        'tests',
        'nato',
        'has',
        'increased',
        'both',
        'the',
        'number',
        'and',
        'the',
        'readiness',
        'of',
        'its',
        'air',
        'ground',
        'and',
        'naval',
        'units',
        'both',
        'its',
        'nuclear',
        'and',
        'non',
        'nuclear',
        'capabilities',
        'even',
        'greater',
        'efforts',
        'by',
        'all',
        'its',
        'members',
        'are',
        'still',
        'required',
        'nevertheless',
        'our',
        'unity',
        'of',
        'purpose',
        'and',
        'will',
        'has',
        'been',
        'i',
        'believe',
        'immeasurably',
        'strengthened',
        'the',
        'threat',
        'to',
        'the',
        'brave',
        'city',
        'of',
        'berlin',
        'remains',
        'in',
        'these',
        'last',
        'months',
        'the',
        'allies',
        'have',
        'made',
        'it',
        'unmistakably',
        'clear',
        'that',
        'our',
        'presence',
        'in',
        'berlin',
        'our',
        'free',
        'access',
        'thereto',
        'and',
        'the',
        'freedom',
        'of',
        'two',
        'million',
        'west',
        'berliners',
        'would',
        'not',
        'be',
        'surrendered',
        'either',
        'to',
        'force',
        'or',
        'through',
        'appeasement',
        'and',
        'to',
        'maintain',
        'those',
        'rights',
        'and',
        'obligations',
        'we',
        'are',
        'prepared',
        'to',
        'talk',
        'when',
        'appropriate',
        'and',
        'to',
        'fight',
        'if',
        'necessary',
        'every',
        'member',
        'of',
        'nato',
        'stands',
        'with',
        'us',
        'in',
        'a',
        'common',
        'commitment',
        'to',
        'preserve',
        'this',
        'symbol',
        'of',
        'free',
        "man's",
        'will',
        'to',
        'remain',
        'free',
        'i',
        'cannot',
        'now',
        'predict',
        'the',
        'course',
        'of',
        'future',
        'negotiations',
        'over',
        'berlin',
        'i',
        'can',
        'only',
        'say',
        'that',
        'we',
        'are',
        'sparing',
        'no',
        'honorable',
        'effort',
        'to',
        'find',
        'a',
        'peaceful',
        'and',
        'mutually',
        'acceptable',
        'resolution',
        'of',
        'this',
        'problem',
        'i',
        'believe',
        'such',
        'a',
        'resolution',
        'can',
        'be',
        'found',
        'and',
        'with',
        'it',
        'an',
        'improvement',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'soviet',
        'union',
        'if',
        'only',
        'the',
        'leaders',
        'in',
        'the',
        'kremlin',
        'will',
        'recognize',
        'the',
        'basic',
        'rights',
        'and',
        'interests',
        'involved',
        'and',
        'the',
        'interest',
        'of',
        'all',
        'mankind',
        'in',
        'peace',
        'but',
        'the',
        'atlantic',
        'community',
        'is',
        'no',
        'longer',
        'concerned',
        'with',
        'purely',
        'military',
        'aims',
        'as',
        'its',
        'common',
        'undertakings',
        'grow',
        'at',
        'an',
        'ever',
        'increasing',
        'pace',
        'we',
        'are',
        'and',
        'increasingly',
        'will',
        'be',
        'partners',
        'in',
        'aid',
        'trade',
        'defense',
        'diplomacy',
        'and',
        'monetary',
        'affairs',
        'the',
        'emergence',
        'of',
        'the',
        'new',
        'europe',
        'is',
        'being',
        'matched',
        'by',
        'the',
        'emergence',
        'of',
        'new',
        'ties',
        'across',
        'the',
        'atlantic',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'undramatic',
        'daily',
        'cooperation',
        'in',
        'hundreds',
        'of',
        'workaday',
        'tasks',
        'of',
        'currencies',
        'kept',
        'in',
        'effective',
        'relation',
        'of',
        'development',
        'loans',
        'meshed',
        'together',
        'of',
        'standardized',
        'weapons',
        'and',
        'concerted',
        'diplomatic',
        'positions',
        'the',
        'atlantic',
        'community',
        'grows',
        'not',
        'like',
        'a',
        'volcanic',
        'mountain',
        'by',
        'one',
        'mighty',
        'explosion',
        'but',
        'like',
        'a',
        'coral',
        'reef',
        'from',
        'the',
        'accumulating',
        'activity',
        'of',
        'all',
        'thus',
        'we',
        'in',
        'the',
        'free',
        'world',
        'are',
        'moving',
        'steadily',
        'toward',
        'unity',
        'and',
        'cooperation',
        'in',
        'the',
        'teeth',
        'of',
        'that',
        'old',
        'bolshevik',
        'prophecy',
        'and',
        'at',
        'the',
        'very',
        'time',
        'when',
        'extraordinary',
        'rumbles',
        'of',
        'discord',
        'can',
        'be',
        'heard',
        'across',
        'the',
        'iron',
        'curtain',
        'it',
        'is',
        'not',
        'free',
        'societies',
        'which',
        'bear',
        'within',
        'them',
        'the',
        'seeds',
        'of',
        'inevitable',
        'disunity',
        'x',
        'our',
        'balance',
        'of',
        'payments',
        'on',
        'one',
        'special',
        'problem',
        'of',
        'great',
        'concern',
        'to',
        'our',
        'friends',
        'and',
        'to',
        'us',
        'i',
        'am',
        'proud',
        'to',
        'give',
        'the',
        'congress',
        'an',
        'encouraging',
        'report',
        'our',
        'efforts',
        'to',
        'safeguard',
        'the',
        'dollar',
        'are',
        'progressing',
        'in',
        'the',
        'months',
        'preceding',
        'last',
        'february',
        'we',
        'suffered',
        'a',
        'net',
        'loss',
        'of',
        'nearly',
        'billion',
        'in',
        'gold',
        'in',
        'the',
        'months',
        'that',
        'followed',
        'the',
        'loss',
        'was',
        'just',
        'over',
        'half',
        'a',
        'billion',
        'dollars',
        'and',
        'our',
        'deficit',
        'in',
        'our',
        'basic',
        'transactions',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'trade',
        'defense',
        'foreign',
        'aid',
        'and',
        'capital',
        'excluding',
        'volatile',
        'short',
        'term',
        'flows',
        'has',
        'been',
        'reduced',
        'from',
        'billion',
        'for',
        'to',
        'about',
        'one',
        'third',
        'that',
        'amount',
        'for',
        'speculative',
        'fever',
        'against',
        'the',
        'dollar',
        'is',
        'ending',
        'and',
        'confidence',
        'in',
        'the',
        'dollar',
        'has',
        'been',
        'restored',
        'we',
        'did',
        'not',
        'and',
        'could',
        'not',
        'achieve',
        'these',
        'gains',
        'through',
        'import',
        'restrictions',
        'troop',
        'withdrawals',
        'exchange',
        'controls',
        'dollar',
        'devaluation',
        'or',
        'choking',
        'off',
        'domestic',
        'recovery',
        'we',
        'acted',
        'not',
        'in',
        'panic',
        'but',
        'in',
        'perspective',
        'but',
        'the',
        'problem',
        'is',
        'not',
        'yet',
        'solved',
        'persistently',
        'large',
        'deficits',
        'would',
        'endanger',
        'our',
        'economic',
        'growth',
        'and',
        'our',
        'military',
        'and',
        'defense',
        'commitments',
        'abroad',
        'our',
        'goal',
        'must',
        'be',
        'a',
        'reasonable',
        'equilibrium',
        'in',
        'our',
        'balance',
        'of',
        'payments',
        'with',
        'the',
        'cooperation',
        'of',
        'the',
        'congress',
        'business',
        'labor',
        'and',
        'our',
        'major',
        'allies',
        'that',
        'goal',
        'can',
        'be',
        'reached',
        'we',
        'shall',
        'continue',
        'to',
        'attract',
        'foreign',
        'tourists',
        'and',
        'investments',
        'to',
        'our',
        'shores',
        'to',
        'seek',
        'increased',
        'military',
        'purchases',
        'here',
        'by',
        'our',
        'allies',
        'to',
        'maximize',
        'foreign',
        'aid',
        'procurement',
        'from',
        'american',
        'firms',
        'to',
        'urge',
        'increased',
        'aid',
        'from',
        'other',
        'fortunate',
        'nations',
        'to',
        'the',
        'less',
        'fortunate',
        'to',
        'seek',
        'tax',
        'laws',
        'which',
        'do',
        'not',
        'favor',
        'investment',
        'in',
        'other',
        'industrialized',
        'nations',
        'or',
        'tax',
        'havens',
        'and',
        'to',
        'urge',
        'coordination',
        'of',
        'allied',
        'fiscal',
        'and',
        'monetary',
        'policies',
        'so',
        'as',
        'to',
        'discourage',
        'large',
        'and',
        'disturbing',
        'capital',
        'movements',
        'trade',
        'above',
        'all',
        'if',
        'we',
        'are',
        'to',
        'pay',
        'for',
        'our',
        'commitments',
        'abroad',
        'we',
        'must',
        'expand',
        'our',
        'exports',
        'our',
        'businessmen',
        'must',
        'be',
        'export',
        'conscious',
        'and',
        'export',
        'competitive',
        'our',
        'tax',
        'policies',
        'must',
        'spur',
        'modernization',
        'of',
        'our',
        'plants',
        'our',
        'wage',
        'and',
        'price',
        'gains',
        'must',
        'be',
        'consistent',
        'with',
        'productivity',
        'to',
        'hold',
        'the',
        'line',
        'on',
        'prices',
        'our',
        'export',
        'credit',
        'and',
        'promotion',
        'campaigns',
        'for',
        'american',
        'industries',
        'must',
        'continue',
        'to',
        'expand',
        'but',
        'the',
        'greatest',
        'challenge',
        'of',
        'all',
        'is',
        'posed',
        'by',
        'the',
        'growth',
        'of',
        'the',
        'european',
        'common',
        'market',
        'assuming',
        'the',
        'accession',
        'of',
        'the',
        'united',
        'kingdom',
        'there',
        'will',
        'arise',
        'across',
        'the',
        'atlantic',
        'a',
        'trading',
        'partner',
        'behind',
        'a',
        'single',
        'external',
        'tariff',
        'similar',
        'to',
        'ours',
        'with',
        'an',
        'economy',
        'which',
        'nearly',
        'equals',
        'our',
        'own',
        'will',
        'we',
        'in',
        'this',
        'country',
        'adapt',
        'our',
        'thinking',
        'to',
        'these',
        'new',
        'prospects',
        'and',
        'patterns',
        'or',
        'will',
        'we',
        'wait',
        'until',
        'events',
        'have',
        'passed',
        'us',
        'by',
        'this',
        'is',
        'the',
        'year',
        'to',
        'decide',
        'the',
        'reciprocal',
        'trade',
        'act',
        'is',
        'expiring',
        'we',
        'need',
        'a',
        'new',
        'law',
        'a',
        'wholly',
        'new',
        'approach',
        'a',
        'bold',
        'new',
        'instrument',
        'of',
        'american',
        'trade',
        'policy',
        'our',
        'decision',
        'could',
        'well',
        'affect',
        'the',
        'unity',
        'of',
        'the',
        'west',
        'the',
        'course',
        'of',
        'the',
        'cold',
        'war',
        'and',
        'the',
        'economic',
        'growth',
        'of',
        'our',
        'nation',
        'for',
        'a',
        'generation',
        'to',
        'come',
        'if',
        'we',
        'move',
        'decisively',
        'our',
        'factories',
        'and',
        'farms',
        'can',
        'increase',
        'their',
        'sales',
        'to',
        'their',
        'richest',
        'fastest',
        'growing',
        'market',
        'our',
        'exports',
        'will',
        'increase',
        'our',
        'balance',
        'of',
        'payments',
        'position',
        'will',
        'improve',
        'and',
        'we',
        'will',
        'have',
        'forged',
        'across',
        'the',
        'atlantic',
        'a',
        'trading',
        'partnership',
        'with',
        'vast',
        'resources',
        'for',
        'freedom',
        'if',
        'on',
        'the',
        'other',
        'hand',
        'we',
        'hang',
        'back',
        'in',
        'deference',
        'to',
        'local',
        'economic',
        'pressures',
        'we',
        'will',
        'find',
        'ourselves',
        'cut',
        'off',
        'from',
        'our',
        'major',
        'allies',
        'industries',
        'and',
        'i',
        'believe',
        'this',
        'is',
        'most',
        'vital',
        'industries',
        'will',
        'move',
        'their',
        'plants',
        'and',
        'jobs',
        'and',
        'capital',
        'inside',
        'the',
        'walls',
        'of',
        'the',
        'common',
        'market',
        'and',
        'jobs',
        'therefore',
        'will',
        'be',
        'lost',
        'here',
        'in',
        'the',
        'united',
        'states',
        'if',
        'they',
        'cannot',
        'otherwise',
        'compete',
        'for',
        'its',
        'consumers',
        'our',
        'farm',
        'surpluses',
        'our',
        'balance',
        'of',
        'trade',
        'as',
        'you',
        'all',
        'know',
        'to',
        'europe',
        'the',
        'common',
        'market',
        'in',
        'farm',
        'products',
        'is',
        'nearly',
        'three',
        'or',
        'four',
        'to',
        'one',
        'in',
        'our',
        'favor',
        'amounting',
        'to',
        'one',
        'of',
        'the',
        'best',
        'earners',
        'of',
        'dollars',
        'in',
        'our',
        'balance',
        'of',
        'payments',
        'structure',
        'and',
        'without',
        'entrance',
        'to',
        'this',
        'market',
        'without',
        'the',
        'ability',
        'to',
        'enter',
        'it',
        'our',
        'farm',
        'surpluses',
        'will',
        'pile',
        'up',
        'in',
        'the',
        'middle',
        'west',
        'tobacco',
        'in',
        'the',
        'south',
        'and',
        'other',
        'commodities',
        'which',
        'have',
        'gone',
        'through',
        'western',
        'europe',
        'for',
        'years',
        'our',
        'balance',
        'of',
        'payments',
        'position',
        'will',
        'worsen',
        'our',
        'consumers',
        'will',
        'lack',
        'a',
        'wider',
        'choice',
        'of',
        'goods',
        'at',
        'lower',
        'prices',
        'and',
        'millions',
        'of',
        'american',
        'workers',
        'whose',
        'jobs',
        'depend',
        'on',
        'the',
        'sale',
        'or',
        'the',
        'transportation',
        'or',
        'the',
        'distribution',
        'of',
        'exports',
        'or',
        'imports',
        'or',
        'whose',
        'jobs',
        'will',
        'be',
        'endangered',
        'by',
        'the',
        'movement',
        'of',
        'our',
        'capital',
        'to',
        'europe',
        'or',
        'whose',
        'jobs',
        'can',
        'be',
        'maintained',
        'only',
        'in',
        'an',
        'expanding',
        'economy',
        'these',
        'millions',
        'of',
        'workers',
        'in',
        'your',
        'home',
        'states',
        'and',
        'mine',
        'will',
        'see',
        'their',
        'real',
        'interests',
        'sacrificed',
        'members',
        'of',
        'the',
        'congress',
        'the',
        'united',
        'states',
        'did',
        'not',
        'rise',
        'to',
        'greatness',
        'by',
        'waiting',
        'for',
        'others',
        'to',
        'lead',
        'this',
        'nation',
        'is',
        'the',
        "world's",
        'foremost',
        'manufacturer',
        'farmer',
        'banker',
        'consumer',
        'and',
        'exporter',
        'the',
        'common',
        'market',
        'is',
        'moving',
        'ahead',
        'at',
        'an',
        'economic',
        'growth',
        'rate',
        'twice',
        'ours',
        'the',
        'communist',
        'economic',
        'offensive',
        'is',
        'under',
        'way',
        'the',
        'opportunity',
        'is',
        'ours',
        'the',
        'initiative',
        'is',
        'up',
        'to',
        'us',
        'and',
        'i',
        'believe',
        'that',
        'is',
        'the',
        'time',
        'to',
        'seize',
        'that',
        'initiative',
        'i',
        'shall',
        'shortly',
        'send',
        'to',
        'the',
        'congress',
        'a',
        'new',
        'five',
        'year',
        'trade',
        'expansion',
        'action',
        'far',
        'reaching',
        'in',
        'scope',
        'but',
        'designed',
        'with',
        'great',
        'care',
        'to',
        'make',
        'certain',
        'that',
        'its',
        'benefits',
        'to',
        'our',
        'people',
        'far',
        'outweigh',
        'any',
        'risks',
        'the',
        'bill',
        'will',
        'permit',
        'the',
        'gradual',
        'elimination',
        'of',
        'tariffs',
        'here',
        'in',
        'the',
        'united',
        'states',
        'and',
        'in',
        'the',
        'common',
        'market',
        'on',
        'those',
        'items',
        'in',
        'which',
        'we',
        'together',
        'supply',
        'percent',
        'of',
        'the',
        "world's",
        'trade',
        'mostly',
        'items',
        'in',
        'which',
        'our',
        'own',
        'ability',
        'to',
        'compete',
        'is',
        'demonstrated',
        'by',
        'the',
        'fact',
        'that',
        'we',
        'sell',
        'abroad',
        'in',
        'these',
        'items',
        'substantially',
        'more',
        'than',
        'we',
        'import',
        'this',
        'step',
        'will',
        'make',
        'it',
        'possible',
        'for',
        'our',
        'major',
        'industries',
        'to',
        'compete',
        'with',
        'their',
        'counterparts',
        'in',
        'western',
        'europe',
        'for',
        'access',
        'to',
        'european',
        'consumers',
        'on',
        'other',
        'goods',
        'the',
        'bill',
        'will',
        'permit',
        'a',
        'gradual',
        'reduction',
        'of',
        'duties',
        'up',
        'to',
        'percent',
        'permitting',
        'bargaining',
        'by',
        'major',
        'categories',
        'and',
        'provide',
        'for',
        'appropriate',
        'and',
        'tested',
        'forms',
        'of',
        'assistance',
        'to',
        'firms',
        'and',
        'employees',
        'adjusting',
        'to',
        'import',
        'competition',
        'we',
        'are',
        'not',
        'neglecting',
        'the',
        'safeguards',
        'provided',
        'by',
        'peril',
        'points',
        'an',
        'escape',
        'clause',
        'or',
        'the',
        'national',
        'security',
        'amendment',
        'nor',
        'are',
        'we',
        'abandoning',
        'our',
        'non',
        'european',
        'friends',
        'or',
        'our',
        'traditional',
        'most',
        'favored',
        'nation',
        'principle',
        'on',
        'the',
        'contrary',
        'the',
        'bill',
        'will',
        'provide',
        'new',
        'encouragement',
        'for',
        'their',
        'sale',
        'of',
        'tropical',
        'agricultural',
        'products',
        'so',
        'important',
        'to',
        'our',
        'friends',
        'in',
        'latin',
        'america',
        'who',
        'have',
        'long',
        'depended',
        'upon',
        'the',
        'european',
        'market',
        'who',
        'now',
        'find',
        'themselves',
        'faced',
        'with',
        'new',
        'challenges',
        'which',
        'we',
        'must',
        'join',
        'with',
        'them',
        'in',
        'overcoming',
        'concessions',
        'in',
        'this',
        'bargaining',
        'must',
        'of',
        'course',
        'be',
        'reciprocal',
        'not',
        'unilateral',
        'the',
        'common',
        'market',
        'will',
        'not',
        'fulfill',
        'its',
        'own',
        'high',
        'promise',
        'unless',
        'its',
        'outside',
        'tariff',
        'walls',
        'are',
        'low',
        'the',
        'dangers',
        'of',
        'restriction',
        'or',
        'timidity',
        'in',
        'our',
        'own',
        'policy',
        'have',
        'counterparts',
        'for',
        'our',
        'friends',
        'in',
        'europe',
        'for',
        'together',
        'we',
        'face',
        'a',
        'common',
        'challenge',
        'to',
        'enlarge',
        'the',
        'prosperity',
        'of',
        'free',
        'men',
        'everywhere',
        'to',
        'build',
        'in',
        'partnership',
        'a',
        'new',
        'trading',
        'community',
        'in',
        'which',
        'all',
        'free',
        'nations',
        'may',
        'gain',
        'from',
        'the',
        'productive',
        'energy',
        'of',
        'free',
        'competitive',
        'effort',
        'these',
        'various',
        'elements',
        'in',
        'our',
        'foreign',
        'policy',
        'lead',
        'as',
        'i',
        'have',
        'said',
        'to',
        'a',
        'single',
        'goal',
        'the',
        'goal',
        'of',
        'a',
        'peaceful',
        'world',
        'of',
        'free',
        'and',
        'independent',
        'states',
        'this',
        'is',
        'our',
        'guide',
        'for',
        'the',
        'present',
        'and',
        'our',
        'vision',
        'for',
        'the',
        'future',
        'a',
        'free',
        'community',
        'of',
        'nations',
        'independent',
        'but',
        'interdependent',
        'uniting',
        'north',
        'and',
        'south',
        'east',
        'and',
        'west',
        'in',
        'one',
        'great',
        'family',
        'of',
        'man',
        'outgrowing',
        'and',
        'transcending',
        'the',
        'hates',
        'and',
        'fears',
        'that',
        'rend',
        'our',
        'age',
        'we',
        'will',
        'not',
        'reach',
        'that',
        'goal',
        'today',
        'or',
        'tomorrow',
        'we',
        'may',
        'not',
        'reach',
        'it',
        'in',
        'our',
        'own',
        'lifetime',
        'but',
        'the',
        'quest',
        'is',
        'the',
        'greatest',
        'adventure',
        'of',
        'our',
        'century',
        'we',
        'sometimes',
        'chafe',
        'at',
        'the',
        'burden',
        'of',
        'our',
        'obligations',
        'the',
        'complexity',
        'of',
        'our',
        'decisions',
        'the',
        'agony',
        'of',
        'our',
        'choices',
        'but',
        'there',
        'is',
        'no',
        'comfort',
        'or',
        'security',
        'for',
        'us',
        'in',
        'evasion',
        'no',
        'solution',
        'in',
        'abdication',
        'no',
        'relief',
        'in',
        'irresponsibility',
        'a',
        'year',
        'ago',
        'in',
        'assuming',
        'the',
        'tasks',
        'of',
        'the',
        'presidency',
        'i',
        'said',
        'that',
        'few',
        'generations',
        'in',
        'all',
        'history',
        'had',
        'been',
        'granted',
        'the',
        'role',
        'of',
        'being',
        'the',
        'great',
        'defender',
        'of',
        'freedom',
        'in',
        'its',
        'hour',
        'of',
        'maximum',
        'danger',
        'this',
        'is',
        'our',
        'good',
        'fortune',
        'and',
        'i',
        'welcome',
        'it',
        'now',
        'as',
        'i',
        'did',
        'a',
        'year',
        'ago',
        'for',
        'it',
        'is',
        'the',
        'fate',
        'of',
        'this',
        'generation',
        'of',
        'you',
        'in',
        'the',
        'congress',
        'and',
        'of',
        'me',
        'as',
        'president',
        'to',
        'live',
        'with',
        'a',
        'struggle',
        'we',
        'did',
        'not',
        'start',
        'in',
        'a',
        'world',
        'we',
        'did',
        'not',
        'make',
        'but',
        'the',
        'pressures',
        'of',
        'life',
        'are',
        'not',
        'always',
        'distributed',
        'by',
        'choice',
        'and',
        'while',
        'no',
        'nation',
        'has',
        'ever',
        'faced',
        'such',
        'a',
        'challenge',
        'no',
        'nation',
        'has',
        'ever',
        'been',
        'so',
        'ready',
        'to',
        'seize',
        'the',
        'burden',
        'and',
        'the',
        'glory',
        'of',
        'freedom',
        'and',
        'in',
        'this',
        'high',
        'endeavor',
        'may',
        'god',
        'watch',
        'over',
        'the',
        'united',
        'states',
        'of',
        'america'],
 1963: ['as',
        'delivered',
        'in',
        'person',
        'before',
        'a',
        'joint',
        'session',
        'mr',
        'vice',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'i',
        'congratulate',
        'you',
        'all',
        'not',
        'merely',
        'on',
        'your',
        'electoral',
        'victory',
        'but',
        'on',
        'your',
        'selected',
        'role',
        'in',
        'history',
        'for',
        'you',
        'and',
        'i',
        'are',
        'privileged',
        'to',
        'serve',
        'the',
        'great',
        'republic',
        'in',
        'what',
        'could',
        'be',
        'the',
        'most',
        'decisive',
        'decade',
        'in',
        'its',
        'long',
        'history',
        'the',
        'choices',
        'we',
        'make',
        'for',
        'good',
        'or',
        'ill',
        'may',
        'well',
        'shape',
        'the',
        'state',
        'of',
        'the',
        'union',
        'for',
        'generations',
        'yet',
        'to',
        'come',
        'little',
        'more',
        'than',
        'weeks',
        'ago',
        'i',
        'assumed',
        'the',
        'office',
        'of',
        'president',
        'of',
        'the',
        'united',
        'states',
        'in',
        'seeking',
        'the',
        'help',
        'of',
        'the',
        'congress',
        'and',
        'our',
        'countrymen',
        'i',
        'pledged',
        'no',
        'easy',
        'answers',
        'i',
        'pledged',
        'and',
        'asked',
        'only',
        'toil',
        'and',
        'dedication',
        'these',
        'the',
        'congress',
        'and',
        'the',
        'people',
        'have',
        'given',
        'in',
        'good',
        'measure',
        'and',
        'today',
        'having',
        'witnessed',
        'in',
        'recent',
        'months',
        'a',
        'heightened',
        'respect',
        'for',
        'our',
        'national',
        'purpose',
        'and',
        'power',
        'having',
        'seen',
        'the',
        'courageous',
        'calm',
        'of',
        'a',
        'united',
        'people',
        'in',
        'a',
        'perilous',
        'hour',
        'and',
        'having',
        'observed',
        'a',
        'steady',
        'improvement',
        'in',
        'the',
        'opportunities',
        'and',
        'well',
        'being',
        'of',
        'our',
        'citizens',
        'i',
        'can',
        'report',
        'to',
        'you',
        'that',
        'the',
        'state',
        'of',
        'this',
        'old',
        'but',
        'youthful',
        'union',
        'in',
        'the',
        'th',
        'year',
        'of',
        'its',
        'life',
        'is',
        'good',
        'in',
        'the',
        'world',
        'beyond',
        'our',
        'borders',
        'steady',
        'progress',
        'has',
        'been',
        'made',
        'in',
        'building',
        'a',
        'world',
        'of',
        'order',
        'the',
        'people',
        'of',
        'west',
        'berlin',
        'remain',
        'both',
        'free',
        'and',
        'secure',
        'a',
        'settlement',
        'though',
        'still',
        'precarious',
        'has',
        'been',
        'reached',
        'in',
        'laos',
        'the',
        'spearpoint',
        'of',
        'aggression',
        'has',
        'been',
        'blunted',
        'in',
        'viet',
        'nam',
        'the',
        'end',
        'of',
        'agony',
        'may',
        'be',
        'in',
        'sight',
        'in',
        'the',
        'congo',
        'the',
        'doctrine',
        'of',
        'troika',
        'is',
        'dead',
        'and',
        'while',
        'danger',
        'continues',
        'a',
        'deadly',
        'threat',
        'has',
        'been',
        'removed',
        'in',
        'cuba',
        'at',
        'home',
        'the',
        'recession',
        'is',
        'behind',
        'us',
        'well',
        'over',
        'a',
        'million',
        'more',
        'men',
        'and',
        'women',
        'are',
        'working',
        'today',
        'than',
        'were',
        'working',
        'years',
        'ago',
        'the',
        'average',
        'factory',
        'workweek',
        'is',
        'once',
        'again',
        'more',
        'than',
        'hours',
        'our',
        'industries',
        'are',
        'turning',
        'out',
        'more',
        'goods',
        'than',
        'ever',
        'before',
        'and',
        'more',
        'than',
        'half',
        'of',
        'the',
        'manufacturing',
        'capacity',
        'that',
        'lay',
        'silent',
        'and',
        'wasted',
        'weeks',
        'ago',
        'is',
        'humming',
        'with',
        'activity',
        'in',
        'short',
        'both',
        'at',
        'home',
        'and',
        'abroad',
        'there',
        'may',
        'now',
        'be',
        'a',
        'temptation',
        'to',
        'relax',
        'for',
        'the',
        'road',
        'has',
        'been',
        'long',
        'the',
        'burden',
        'heavy',
        'and',
        'the',
        'pace',
        'consistently',
        'urgent',
        'but',
        'we',
        'cannot',
        'be',
        'satisfied',
        'to',
        'rest',
        'here',
        'this',
        'is',
        'the',
        'side',
        'of',
        'the',
        'hill',
        'not',
        'the',
        'top',
        'the',
        'mere',
        'absence',
        'of',
        'war',
        'is',
        'not',
        'peace',
        'the',
        'mere',
        'absence',
        'of',
        'recession',
        'is',
        'not',
        'growth',
        'we',
        'have',
        'made',
        'a',
        'beginning',
        'but',
        'we',
        'have',
        'only',
        'begun',
        'now',
        'the',
        'time',
        'has',
        'come',
        'to',
        'make',
        'the',
        'most',
        'of',
        'our',
        'gains',
        'to',
        'translate',
        'the',
        'renewal',
        'of',
        'our',
        'national',
        'strength',
        'into',
        'the',
        'achievement',
        'of',
        'our',
        'national',
        'purpose',
        'ii',
        'america',
        'has',
        'enjoyed',
        'months',
        'of',
        'uninterrupted',
        'economic',
        'recovery',
        'but',
        'recovery',
        'is',
        'not',
        'enough',
        'if',
        'we',
        'are',
        'to',
        'prevail',
        'in',
        'the',
        'long',
        'run',
        'we',
        'must',
        'expand',
        'the',
        'long',
        'run',
        'strength',
        'of',
        'our',
        'economy',
        'we',
        'must',
        'move',
        'along',
        'the',
        'path',
        'to',
        'a',
        'higher',
        'rate',
        'of',
        'growth',
        'and',
        'full',
        'employment',
        'for',
        'this',
        'would',
        'mean',
        'tens',
        'of',
        'billions',
        'of',
        'dollars',
        'more',
        'each',
        'year',
        'in',
        'production',
        'profits',
        'wages',
        'and',
        'public',
        'revenues',
        'it',
        'would',
        'mean',
        'an',
        'end',
        'to',
        'the',
        'persistent',
        'slack',
        'which',
        'has',
        'kept',
        'our',
        'unemployment',
        'at',
        'or',
        'above',
        'percent',
        'for',
        'out',
        'of',
        'the',
        'past',
        'months',
        'and',
        'an',
        'end',
        'to',
        'the',
        'growing',
        'pressures',
        'for',
        'such',
        'restrictive',
        'measures',
        'as',
        'the',
        'hour',
        'week',
        'which',
        'alone',
        'could',
        'increase',
        'hourly',
        'labor',
        'costs',
        'by',
        'as',
        'much',
        'as',
        'percent',
        'start',
        'a',
        'new',
        'wage',
        'price',
        'spiral',
        'of',
        'inflation',
        'and',
        'undercut',
        'our',
        'efforts',
        'to',
        'compete',
        'with',
        'other',
        'nations',
        'to',
        'achieve',
        'these',
        'greater',
        'gains',
        'one',
        'step',
        'above',
        'all',
        'is',
        'essential',
        'the',
        'enactment',
        'this',
        'year',
        'of',
        'a',
        'substantial',
        'reduction',
        'and',
        'revision',
        'in',
        'federal',
        'income',
        'taxes',
        'for',
        'it',
        'is',
        'increasingly',
        'clear',
        'to',
        'those',
        'in',
        'government',
        'business',
        'and',
        'labor',
        'who',
        'are',
        'responsible',
        'for',
        'our',
        "economy's",
        'success',
        'that',
        'our',
        'obsolete',
        'tax',
        'system',
        'exerts',
        'too',
        'heavy',
        'a',
        'drag',
        'on',
        'private',
        'purchasing',
        'power',
        'profits',
        'and',
        'employment',
        'designed',
        'to',
        'check',
        'inflation',
        'in',
        'earlier',
        'years',
        'it',
        'now',
        'checks',
        'growth',
        'instead',
        'it',
        'discourages',
        'extra',
        'effort',
        'and',
        'risk',
        'it',
        'distorts',
        'the',
        'use',
        'of',
        'resources',
        'it',
        'invites',
        'recurrent',
        'recessions',
        'depresses',
        'our',
        'federal',
        'revenues',
        'and',
        'causes',
        'chronic',
        'budget',
        'deficits',
        'now',
        'when',
        'the',
        'inflationary',
        'pressures',
        'of',
        'the',
        'war',
        'and',
        'the',
        'post',
        'war',
        'years',
        'no',
        'longer',
        'threaten',
        'and',
        'the',
        'dollar',
        'commands',
        'new',
        'respect',
        'now',
        'when',
        'no',
        'military',
        'crisis',
        'strains',
        'our',
        'resources',
        'now',
        'is',
        'the',
        'time',
        'to',
        'act',
        'we',
        'cannot',
        'afford',
        'to',
        'be',
        'timid',
        'or',
        'slow',
        'for',
        'this',
        'is',
        'the',
        'most',
        'urgent',
        'task',
        'confronting',
        'the',
        'congress',
        'in',
        'in',
        'an',
        'early',
        'message',
        'i',
        'shall',
        'propose',
        'a',
        'permanent',
        'reduction',
        'in',
        'tax',
        'rates',
        'which',
        'will',
        'lower',
        'liabilities',
        'by',
        'billion',
        'of',
        'this',
        'billion',
        'results',
        'from',
        'reducing',
        'individual',
        'tax',
        'rates',
        'which',
        'now',
        'range',
        'between',
        'and',
        'percent',
        'to',
        'a',
        'more',
        'sensible',
        'range',
        'of',
        'to',
        'percent',
        'with',
        'a',
        'split',
        'in',
        'the',
        'present',
        'first',
        'bracket',
        'two',
        'and',
        'one',
        'half',
        'billion',
        'dollars',
        'results',
        'from',
        'reducing',
        'corporate',
        'tax',
        'rates',
        'from',
        'percent',
        'which',
        'gives',
        'the',
        'government',
        'today',
        'a',
        'majority',
        'interest',
        'in',
        'profits',
        'to',
        'the',
        'permanent',
        'pre',
        'korean',
        'level',
        'of',
        'percent',
        'this',
        'is',
        'in',
        'addition',
        'to',
        'the',
        'more',
        'than',
        'billion',
        'cut',
        'in',
        'corporate',
        'tax',
        'liabilities',
        'resulting',
        'from',
        'last',
        "year's",
        'investment',
        'credit',
        'and',
        'depreciation',
        'reform',
        'to',
        'achieve',
        'this',
        'reduction',
        'within',
        'the',
        'limits',
        'of',
        'a',
        'manageable',
        'budgetary',
        'deficit',
        'i',
        'urge',
        'first',
        'that',
        'these',
        'cuts',
        'be',
        'phased',
        'over',
        'calendar',
        'years',
        'beginning',
        'in',
        'with',
        'a',
        'cut',
        'of',
        'some',
        'billion',
        'at',
        'annual',
        'rates',
        'second',
        'that',
        'these',
        'reductions',
        'be',
        'coupled',
        'with',
        'selected',
        'structural',
        'changes',
        'beginning',
        'in',
        'which',
        'will',
        'broaden',
        'the',
        'tax',
        'base',
        'end',
        'unfair',
        'or',
        'unnecessary',
        'preferences',
        'remove',
        'or',
        'lighten',
        'certain',
        'hardships',
        'and',
        'in',
        'the',
        'net',
        'offset',
        'some',
        'billion',
        'of',
        'the',
        'revenue',
        'loss',
        'and',
        'third',
        'that',
        'budgetary',
        'receipts',
        'at',
        'the',
        'outset',
        'be',
        'increased',
        'by',
        'billion',
        'a',
        'year',
        'without',
        'any',
        'change',
        'in',
        'tax',
        'liabilities',
        'by',
        'gradually',
        'shifting',
        'the',
        'tax',
        'payments',
        'of',
        'large',
        'corporations',
        'to',
        'a',
        'more',
        'current',
        'time',
        'schedule',
        'this',
        'combined',
        'program',
        'by',
        'increasing',
        'the',
        'amount',
        'of',
        'our',
        'national',
        'income',
        'will',
        'in',
        'time',
        'result',
        'in',
        'still',
        'higher',
        'federal',
        'revenues',
        'it',
        'is',
        'a',
        'fiscally',
        'responsible',
        'program',
        'the',
        'surest',
        'and',
        'the',
        'soundest',
        'way',
        'of',
        'achieving',
        'in',
        'time',
        'a',
        'balanced',
        'budget',
        'in',
        'a',
        'balanced',
        'full',
        'employment',
        'economy',
        'this',
        'net',
        'reduction',
        'in',
        'tax',
        'liabilities',
        'of',
        'billion',
        'will',
        'increase',
        'the',
        'purchasing',
        'power',
        'of',
        'american',
        'families',
        'and',
        'business',
        'enterprises',
        'in',
        'every',
        'tax',
        'bracket',
        'with',
        'greatest',
        'increase',
        'going',
        'to',
        'our',
        'low',
        'income',
        'consumers',
        'it',
        'will',
        'in',
        'addition',
        'encourage',
        'the',
        'initiative',
        'and',
        'risk',
        'taking',
        'on',
        'which',
        'our',
        'free',
        'system',
        'depends',
        'induce',
        'more',
        'investment',
        'production',
        'and',
        'capacity',
        'use',
        'help',
        'provide',
        'the',
        'million',
        'new',
        'jobs',
        'we',
        'need',
        'every',
        'year',
        'and',
        'reinforce',
        'the',
        'american',
        'principle',
        'of',
        'additional',
        'reward',
        'for',
        'additional',
        'effort',
        'i',
        'do',
        'not',
        'say',
        'that',
        'a',
        'measure',
        'for',
        'tax',
        'reduction',
        'and',
        'reform',
        'is',
        'the',
        'only',
        'way',
        'to',
        'achieve',
        'these',
        'goals',
        'no',
        'doubt',
        'a',
        'massive',
        'increase',
        'in',
        'federal',
        'spending',
        'could',
        'also',
        'create',
        'jobs',
        'and',
        'growth',
        'but',
        'in',
        "today's",
        'setting',
        'private',
        'consumers',
        'employers',
        'and',
        'investors',
        'should',
        'be',
        'given',
        'a',
        'full',
        'opportunity',
        'first',
        'no',
        'doubt',
        'a',
        'temporary',
        'tax',
        'cut',
        'could',
        'provide',
        'a',
        'spur',
        'to',
        'our',
        'economy',
        'but',
        'a',
        'long',
        'run',
        'problem',
        'compels',
        'a',
        'long',
        'run',
        'solution',
        'no',
        'doubt',
        'a',
        'reduction',
        'in',
        'either',
        'individual',
        'or',
        'corporation',
        'taxes',
        'alone',
        'would',
        'be',
        'of',
        'great',
        'help',
        'but',
        'corporations',
        'need',
        'customers',
        'and',
        'job',
        'seekers',
        'need',
        'jobs',
        'no',
        'doubt',
        'tax',
        'reduction',
        'without',
        'reform',
        'would',
        'sound',
        'simpler',
        'and',
        'more',
        'attractive',
        'to',
        'many',
        'but',
        'our',
        'growth',
        'is',
        'also',
        'hampered',
        'by',
        'a',
        'host',
        'of',
        'tax',
        'inequities',
        'and',
        'special',
        'preferences',
        'which',
        'have',
        'distorted',
        'the',
        'flow',
        'of',
        'investment',
        'and',
        'finally',
        'there',
        'are',
        'no',
        'doubt',
        'some',
        'who',
        'would',
        'prefer',
        'to',
        'put',
        'off',
        'a',
        'tax',
        'cut',
        'in',
        'the',
        'hope',
        'that',
        'ultimately',
        'an',
        'end',
        'to',
        'the',
        'cold',
        'war',
        'would',
        'make',
        'possible',
        'an',
        'equivalent',
        'cut',
        'in',
        'expenditures',
        'but',
        'that',
        'end',
        'is',
        'not',
        'in',
        'view',
        'and',
        'to',
        'wait',
        'for',
        'it',
        'would',
        'be',
        'costly',
        'and',
        'self',
        'defeating',
        'in',
        'submitting',
        'a',
        'tax',
        'program',
        'which',
        'will',
        'of',
        'course',
        'temporarily',
        'increase',
        'the',
        'deficit',
        'but',
        'can',
        'ultimately',
        'end',
        'it',
        'and',
        'in',
        'recognition',
        'of',
        'the',
        'need',
        'to',
        'control',
        'expenditures',
        'i',
        'will',
        'shortly',
        'submit',
        'a',
        'fiscal',
        'administrative',
        'budget',
        'which',
        'while',
        'allowing',
        'for',
        'needed',
        'rises',
        'in',
        'defense',
        'space',
        'and',
        'fixed',
        'interest',
        'charges',
        'holds',
        'total',
        'expenditures',
        'for',
        'all',
        'other',
        'purposes',
        'below',
        'this',
        "year's",
        'level',
        'this',
        'requires',
        'the',
        'reduction',
        'or',
        'postponement',
        'of',
        'many',
        'desirable',
        'programs',
        'the',
        'absorption',
        'of',
        'a',
        'large',
        'part',
        'of',
        'last',
        "year's",
        'federal',
        'pay',
        'raise',
        'through',
        'personnel',
        'and',
        'other',
        'economies',
        'the',
        'termination',
        'of',
        'certain',
        'installations',
        'and',
        'projects',
        'and',
        'the',
        'substitution',
        'in',
        'several',
        'programs',
        'of',
        'private',
        'for',
        'public',
        'credit',
        'but',
        'i',
        'am',
        'convinced',
        'that',
        'the',
        'enactment',
        'this',
        'year',
        'of',
        'tax',
        'reduction',
        'and',
        'tax',
        'reform',
        'overshadows',
        'all',
        'other',
        'domestic',
        'problems',
        'in',
        'this',
        'congress',
        'for',
        'we',
        'cannot',
        'for',
        'long',
        'lead',
        'the',
        'cause',
        'of',
        'peace',
        'and',
        'freedom',
        'if',
        'we',
        'ever',
        'cease',
        'to',
        'set',
        'the',
        'pace',
        'here',
        'at',
        'home',
        'iii',
        'tax',
        'reduction',
        'alone',
        'however',
        'is',
        'not',
        'enough',
        'to',
        'strengthen',
        'our',
        'society',
        'to',
        'provide',
        'opportunities',
        'for',
        'the',
        'four',
        'million',
        'americans',
        'who',
        'are',
        'born',
        'every',
        'year',
        'to',
        'improve',
        'the',
        'lives',
        'of',
        'million',
        'americans',
        'who',
        'live',
        'on',
        'the',
        'outskirts',
        'of',
        'poverty',
        'the',
        'quality',
        'of',
        'american',
        'life',
        'must',
        'keep',
        'pace',
        'with',
        'the',
        'quantity',
        'of',
        'american',
        'goods',
        'this',
        'country',
        'cannot',
        'afford',
        'to',
        'be',
        'materially',
        'rich',
        'and',
        'spiritually',
        'poor',
        'therefore',
        'by',
        'holding',
        'down',
        'the',
        'budgetary',
        'cost',
        'of',
        'existing',
        'programs',
        'to',
        'keep',
        'within',
        'the',
        'limitations',
        'i',
        'have',
        'set',
        'it',
        'is',
        'both',
        'possible',
        'and',
        'imperative',
        'to',
        'adopt',
        'other',
        'new',
        'measures',
        'that',
        'we',
        'cannot',
        'afford',
        'to',
        'postpone',
        'these',
        'measures',
        'are',
        'based',
        'on',
        'a',
        'series',
        'of',
        'fundamental',
        'premises',
        'grouped',
        'under',
        'four',
        'related',
        'headings',
        'first',
        'we',
        'need',
        'to',
        'strengthen',
        'our',
        'nation',
        'by',
        'investing',
        'in',
        'our',
        'youth',
        'the',
        'future',
        'of',
        'any',
        'country',
        'which',
        'is',
        'dependent',
        'upon',
        'the',
        'will',
        'and',
        'wisdom',
        'of',
        'its',
        'citizens',
        'is',
        'damaged',
        'and',
        'irreparably',
        'damaged',
        'whenever',
        'any',
        'of',
        'its',
        'children',
        'is',
        'not',
        'educated',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'his',
        'talent',
        'from',
        'grade',
        'school',
        'through',
        'graduate',
        'school',
        'today',
        'an',
        'estimated',
        'out',
        'of',
        'every',
        'students',
        'in',
        'the',
        'th',
        'grade',
        'will',
        'not',
        'even',
        'finish',
        'high',
        'school',
        'and',
        'that',
        'is',
        'a',
        'waste',
        'we',
        'cannot',
        'afford',
        'in',
        'addition',
        'there',
        'is',
        'no',
        'reason',
        'why',
        'one',
        'million',
        'young',
        'americans',
        'out',
        'of',
        'school',
        'and',
        'out',
        'of',
        'work',
        'should',
        'all',
        'remain',
        'unwanted',
        'and',
        'often',
        'untrained',
        'on',
        'our',
        'city',
        'streets',
        'when',
        'their',
        'energies',
        'can',
        'be',
        'put',
        'to',
        'good',
        'use',
        'finally',
        'the',
        'overseas',
        'success',
        'of',
        'our',
        'peace',
        'corps',
        'volunteers',
        'most',
        'of',
        'them',
        'young',
        'men',
        'and',
        'women',
        'carrying',
        'skills',
        'and',
        'ideas',
        'to',
        'needy',
        'people',
        'suggests',
        'the',
        'merit',
        'of',
        'a',
        'similar',
        'corps',
        'serving',
        'our',
        'own',
        'community',
        'needs',
        'in',
        'mental',
        'hospitals',
        'on',
        'indian',
        'reservations',
        'in',
        'centers',
        'for',
        'the',
        'aged',
        'or',
        'for',
        'young',
        'delinquents',
        'in',
        'schools',
        'for',
        'the',
        'illiterate',
        'or',
        'the',
        'handicapped',
        'as',
        'the',
        'idealism',
        'of',
        'our',
        'youth',
        'has',
        'served',
        'world',
        'peace',
        'so',
        'can',
        'it',
        'serve',
        'the',
        'domestic',
        'tranquility',
        'second',
        'we',
        'need',
        'to',
        'strengthen',
        'our',
        'nation',
        'by',
        'safeguarding',
        'its',
        'health',
        'our',
        'working',
        'men',
        'and',
        'women',
        'instead',
        'of',
        'being',
        'forced',
        'to',
        'beg',
        'for',
        'help',
        'from',
        'public',
        'charity',
        'once',
        'they',
        'are',
        'old',
        'and',
        'ill',
        'should',
        'start',
        'contributing',
        'now',
        'to',
        'their',
        'own',
        'retirement',
        'health',
        'program',
        'through',
        'the',
        'social',
        'security',
        'system',
        'moreover',
        'all',
        'our',
        'miracles',
        'of',
        'medical',
        'research',
        'will',
        'count',
        'for',
        'little',
        'if',
        'we',
        'cannot',
        'reverse',
        'the',
        'growing',
        'nationwide',
        'shortage',
        'of',
        'doctors',
        'dentists',
        'and',
        'nurses',
        'and',
        'the',
        'widespread',
        'shortages',
        'of',
        'nursing',
        'homes',
        'and',
        'modern',
        'urban',
        'hospital',
        'facilities',
        'merely',
        'to',
        'keep',
        'the',
        'present',
        'ratio',
        'of',
        'doctors',
        'and',
        'dentists',
        'from',
        'declining',
        'any',
        'further',
        'we',
        'must',
        'over',
        'the',
        'next',
        'years',
        'increase',
        'the',
        'capacity',
        'of',
        'our',
        'medical',
        'schools',
        'by',
        'percent',
        'and',
        'our',
        'dental',
        'schools',
        'by',
        'percent',
        'finally',
        'and',
        'of',
        'deep',
        'concern',
        'i',
        'believe',
        'that',
        'the',
        'abandonment',
        'of',
        'the',
        'mentally',
        'ill',
        'and',
        'the',
        'mentally',
        'retarded',
        'to',
        'the',
        'grim',
        'mercy',
        'of',
        'custodial',
        'institutions',
        'too',
        'often',
        'inflicts',
        'on',
        'them',
        'and',
        'on',
        'their',
        'families',
        'a',
        'needless',
        'cruelty',
        'which',
        'this',
        'nation',
        'should',
        'not',
        'endure',
        'the',
        'incidence',
        'of',
        'mental',
        'retardation',
        'in',
        'this',
        'country',
        'is',
        'three',
        'times',
        'as',
        'high',
        'as',
        'that',
        'of',
        'sweden',
        'for',
        'example',
        'and',
        'that',
        'figure',
        'can',
        'and',
        'must',
        'be',
        'reduced',
        'third',
        'we',
        'need',
        'to',
        'strengthen',
        'our',
        'nation',
        'by',
        'protecting',
        'the',
        'basic',
        'rights',
        'of',
        'its',
        'citizens',
        'the',
        'right',
        'to',
        'competent',
        'counsel',
        'must',
        'be',
        'assured',
        'to',
        'every',
        'man',
        'accused',
        'of',
        'crime',
        'in',
        'federal',
        'court',
        'regardless',
        'of',
        'his',
        'means',
        'and',
        'the',
        'most',
        'precious',
        'and',
        'powerful',
        'right',
        'in',
        'the',
        'world',
        'the',
        'right',
        'to',
        'vote',
        'in',
        'a',
        'free',
        'american',
        'election',
        'must',
        'not',
        'be',
        'denied',
        'to',
        'any',
        'citizen',
        'on',
        'grounds',
        'of',
        'his',
        'race',
        'or',
        'color',
        'i',
        'wish',
        'that',
        'all',
        'qualified',
        'americans',
        'permitted',
        'to',
        'vote',
        'were',
        'willing',
        'to',
        'vote',
        'but',
        'surely',
        'in',
        'this',
        'centennial',
        'year',
        'of',
        'emancipation',
        'all',
        'those',
        'who',
        'are',
        'willing',
        'to',
        'vote',
        'should',
        'always',
        'be',
        'permitted',
        'fourth',
        'we',
        'need',
        'to',
        'strengthen',
        'our',
        'nation',
        'by',
        'making',
        'the',
        'best',
        'and',
        'the',
        'most',
        'economical',
        'use',
        'of',
        'its',
        'resources',
        'and',
        'facilities',
        'our',
        'economic',
        'health',
        'depends',
        'on',
        'healthy',
        'transportation',
        'arteries',
        'and',
        'i',
        'believe',
        'the',
        'way',
        'to',
        'a',
        'more',
        'modern',
        'economical',
        'choice',
        'of',
        'national',
        'transportation',
        'service',
        'is',
        'through',
        'increased',
        'competition',
        'and',
        'decreased',
        'regulation',
        'local',
        'mass',
        'transit',
        'faring',
        'even',
        'worse',
        'is',
        'as',
        'essential',
        'a',
        'community',
        'service',
        'as',
        'hospitals',
        'and',
        'highways',
        'nearly',
        'three',
        'fourths',
        'of',
        'our',
        'citizens',
        'live',
        'in',
        'urban',
        'areas',
        'which',
        'occupy',
        'only',
        'percent',
        'of',
        'our',
        'land',
        'and',
        'if',
        'local',
        'transit',
        'is',
        'to',
        'survive',
        'and',
        'relieve',
        'the',
        'congestion',
        'of',
        'these',
        'cities',
        'it',
        'needs',
        'federal',
        'stimulation',
        'and',
        'assistance',
        'next',
        'this',
        'government',
        'is',
        'in',
        'the',
        'storage',
        'and',
        'stockpile',
        'business',
        'to',
        'the',
        'melancholy',
        'tune',
        'of',
        'more',
        'than',
        'billion',
        'we',
        'must',
        'continue',
        'to',
        'support',
        'farm',
        'income',
        'but',
        'we',
        'should',
        'not',
        'pile',
        'more',
        'farm',
        'surpluses',
        'on',
        'top',
        'of',
        'the',
        'billion',
        'we',
        'already',
        'own',
        'we',
        'must',
        'maintain',
        'a',
        'stockpile',
        'of',
        'strategic',
        'materials',
        'but',
        'the',
        'billion',
        'we',
        'have',
        'acquired',
        'for',
        'reasons',
        'both',
        'good',
        'and',
        'bad',
        'is',
        'much',
        'more',
        'than',
        'we',
        'need',
        'and',
        'we',
        'should',
        'be',
        'empowered',
        'to',
        'dispose',
        'of',
        'the',
        'excess',
        'in',
        'ways',
        'which',
        'will',
        'not',
        'cause',
        'market',
        'disruption',
        'finally',
        'our',
        'already',
        'overcrowded',
        'national',
        'parks',
        'and',
        'recreation',
        'areas',
        'will',
        'have',
        'twice',
        'as',
        'many',
        'visitors',
        'years',
        'from',
        'now',
        'as',
        'they',
        'do',
        'today',
        'if',
        'we',
        'do',
        'not',
        'plan',
        'today',
        'for',
        'the',
        'future',
        'growth',
        'of',
        'these',
        'and',
        'other',
        'great',
        'natural',
        'assets',
        'not',
        'only',
        'parks',
        'and',
        'forests',
        'but',
        'wildlife',
        'and',
        'wilderness',
        'preserves',
        'and',
        'water',
        'projects',
        'of',
        'all',
        'kinds',
        'our',
        'children',
        'and',
        'their',
        'children',
        'will',
        'be',
        'poorer',
        'in',
        'every',
        'sense',
        'of',
        'the',
        'word',
        'these',
        'are',
        'not',
        'domestic',
        'concerns',
        'alone',
        'for',
        'upon',
        'our',
        'achievement',
        'of',
        'greater',
        'vitality',
        'and',
        'strength',
        'here',
        'at',
        'home',
        'hang',
        'our',
        'fate',
        'and',
        'future',
        'in',
        'the',
        'world',
        'our',
        'ability',
        'to',
        'sustain',
        'and',
        'supply',
        'the',
        'security',
        'of',
        'free',
        'men',
        'and',
        'nations',
        'our',
        'ability',
        'to',
        'command',
        'their',
        'respect',
        'for',
        'our',
        'leadership',
        'our',
        'ability',
        'to',
        'expand',
        'our',
        'trade',
        'without',
        'threat',
        'to',
        'our',
        'balance',
        'of',
        'payments',
        'and',
        'our',
        'ability',
        'to',
        'adjust',
        'to',
        'the',
        'changing',
        'demands',
        'of',
        'cold',
        'war',
        'competition',
        'and',
        'challenge',
        'we',
        'shall',
        'be',
        'judged',
        'more',
        'by',
        'what',
        'we',
        'do',
        'at',
        'home',
        'than',
        'by',
        'what',
        'we',
        'preach',
        'abroad',
        'nothing',
        'we',
        'could',
        'do',
        'to',
        'help',
        'the',
        'developing',
        'countries',
        'would',
        'help',
        'them',
        'half',
        'as',
        'much',
        'as',
        'a',
        'booming',
        'u',
        's',
        'economy',
        'and',
        'nothing',
        'our',
        'opponents',
        'could',
        'do',
        'to',
        'encourage',
        'their',
        'own',
        'ambitions',
        'would',
        'encourage',
        'them',
        'half',
        'as',
        'much',
        'as',
        'a',
        'chronic',
        'lagging',
        'u',
        's',
        'economy',
        'these',
        'domestic',
        'tasks',
        'do',
        'not',
        'divert',
        'energy',
        'from',
        'our',
        'security',
        'they',
        'provide',
        'the',
        'very',
        'foundation',
        'for',
        "freedom's",
        'survival',
        'and',
        'success',
        'iv',
        'turning',
        'to',
        'the',
        'world',
        'outside',
        'it',
        'was',
        'only',
        'a',
        'few',
        'years',
        'ago',
        'in',
        'southeast',
        'asia',
        'africa',
        'eastern',
        'europe',
        'latin',
        'america',
        'even',
        'outer',
        'space',
        'that',
        'communism',
        'sought',
        'to',
        'convey',
        'the',
        'image',
        'of',
        'a',
        'unified',
        'confident',
        'and',
        'expanding',
        'empire',
        'closing',
        'in',
        'on',
        'a',
        'sluggish',
        'america',
        'and',
        'a',
        'free',
        'world',
        'in',
        'disarray',
        'but',
        'few',
        'people',
        'would',
        'hold',
        'to',
        'that',
        'picture',
        'today',
        'in',
        'these',
        'past',
        'months',
        'we',
        'have',
        'reaffirmed',
        'the',
        'scientific',
        'and',
        'military',
        'superiority',
        'of',
        'freedom',
        'we',
        'have',
        'doubled',
        'our',
        'efforts',
        'in',
        'space',
        'to',
        'assure',
        'us',
        'of',
        'being',
        'first',
        'in',
        'the',
        'future',
        'we',
        'have',
        'undertaken',
        'the',
        'most',
        'far',
        'reaching',
        'defense',
        'improvements',
        'in',
        'the',
        'peacetime',
        'history',
        'of',
        'this',
        'country',
        'and',
        'we',
        'have',
        'maintained',
        'the',
        'frontiers',
        'of',
        'freedom',
        'from',
        'viet',
        'nam',
        'to',
        'west',
        'berlin',
        'but',
        'complacency',
        'or',
        'self',
        'congratulation',
        'can',
        'imperil',
        'our',
        'security',
        'as',
        'much',
        'as',
        'the',
        'weapons',
        'of',
        'tyranny',
        'a',
        'moment',
        'of',
        'pause',
        'is',
        'not',
        'a',
        'promise',
        'of',
        'peace',
        'dangerous',
        'problems',
        'remain',
        'from',
        'cuba',
        'to',
        'the',
        'south',
        'china',
        'sea',
        'the',
        "world's",
        'prognosis',
        'prescribes',
        'in',
        'short',
        'not',
        'a',
        "year's",
        'vacation',
        'for',
        'us',
        'but',
        'a',
        'year',
        'of',
        'obligation',
        'and',
        'opportunity',
        'four',
        'special',
        'avenues',
        'of',
        'opportunity',
        'stand',
        'out',
        'the',
        'atlantic',
        'alliance',
        'the',
        'developing',
        'nations',
        'the',
        'new',
        'sino',
        'soviet',
        'difficulties',
        'and',
        'the',
        'search',
        'for',
        'worldwide',
        'peace',
        'v',
        'first',
        'how',
        'fares',
        'the',
        'grand',
        'alliance',
        'free',
        'europe',
        'is',
        'entering',
        'into',
        'a',
        'new',
        'phase',
        'of',
        'its',
        'long',
        'and',
        'brilliant',
        'history',
        'the',
        'era',
        'of',
        'colonial',
        'expansion',
        'has',
        'passed',
        'the',
        'era',
        'of',
        'national',
        'rivalries',
        'is',
        'fading',
        'and',
        'a',
        'new',
        'era',
        'of',
        'interdependence',
        'and',
        'unity',
        'is',
        'taking',
        'shape',
        'defying',
        'the',
        'old',
        'prophecies',
        'of',
        'marx',
        'consenting',
        'to',
        'what',
        'no',
        'conqueror',
        'could',
        'ever',
        'compel',
        'the',
        'free',
        'nations',
        'of',
        'europe',
        'are',
        'moving',
        'toward',
        'a',
        'unity',
        'of',
        'purpose',
        'and',
        'power',
        'and',
        'policy',
        'in',
        'every',
        'sphere',
        'of',
        'activity',
        'for',
        'years',
        'this',
        'movement',
        'has',
        'had',
        'our',
        'consistent',
        'support',
        'both',
        'political',
        'and',
        'economic',
        'far',
        'from',
        'resenting',
        'the',
        'new',
        'europe',
        'we',
        'regard',
        'her',
        'as',
        'a',
        'welcome',
        'partner',
        'not',
        'a',
        'rival',
        'for',
        'the',
        'road',
        'to',
        'world',
        'peace',
        'and',
        'freedom',
        'is',
        'still',
        'long',
        'and',
        'there',
        'are',
        'burdens',
        'which',
        'only',
        'full',
        'partners',
        'can',
        'share',
        'in',
        'supporting',
        'the',
        'common',
        'defense',
        'in',
        'expanding',
        'world',
        'trade',
        'in',
        'aligning',
        'our',
        'balance',
        'of',
        'payments',
        'in',
        'aiding',
        'the',
        'emergent',
        'nations',
        'in',
        'concerting',
        'political',
        'and',
        'economic',
        'policies',
        'and',
        'in',
        'welcoming',
        'to',
        'our',
        'common',
        'effort',
        'other',
        'industrialized',
        'nations',
        'notably',
        'japan',
        'whose',
        'remarkable',
        'economic',
        'and',
        'political',
        'development',
        'of',
        'the',
        "'s",
        'permits',
        'it',
        'now',
        'to',
        'play',
        'on',
        'the',
        'world',
        'scene',
        'a',
        'major',
        'constructive',
        'role',
        'no',
        'doubt',
        'differences',
        'of',
        'opinion',
        'will',
        'continue',
        'to',
        'get',
        'more',
        'attention',
        'than',
        'agreements',
        'on',
        'action',
        'as',
        'europe',
        'moves',
        'from',
        'independence',
        'to',
        'more',
        'formal',
        'interdependence',
        'but',
        'these',
        'are',
        'honest',
        'differences',
        'among',
        'honorable',
        'associates',
        'more',
        'real',
        'and',
        'frequent',
        'in',
        'fact',
        'among',
        'our',
        'western',
        'european',
        'allies',
        'than',
        'between',
        'them',
        'and',
        'the',
        'united',
        'states',
        'for',
        'the',
        'unity',
        'of',
        'freedom',
        'has',
        'never',
        'relied',
        'on',
        'uniformity',
        'of',
        'opinion',
        'but',
        'the',
        'basic',
        'agreement',
        'of',
        'this',
        'alliance',
        'on',
        'fundamental',
        'issues',
        'continues',
        'the',
        'first',
        'task',
        'of',
        'the',
        'alliance',
        'remains',
        'the',
        'common',
        'defense',
        'last',
        'month',
        'prime',
        'minister',
        'macmillan',
        'and',
        'i',
        'laid',
        'plans',
        'for',
        'a',
        'new',
        'stage',
        'in',
        'our',
        'long',
        'cooperative',
        'effort',
        'one',
        'which',
        'aims',
        'to',
        'assist',
        'in',
        'the',
        'wider',
        'task',
        'of',
        'framing',
        'a',
        'common',
        'nuclear',
        'defense',
        'for',
        'the',
        'whole',
        'alliance',
        'the',
        'nassau',
        'agreement',
        'recognizes',
        'that',
        'the',
        'security',
        'of',
        'the',
        'west',
        'is',
        'indivisible',
        'and',
        'so',
        'must',
        'be',
        'our',
        'defense',
        'but',
        'it',
        'also',
        'recognizes',
        'that',
        'this',
        'is',
        'an',
        'alliance',
        'of',
        'proud',
        'and',
        'sovereign',
        'nations',
        'and',
        'works',
        'best',
        'when',
        'we',
        'do',
        'not',
        'forget',
        'it',
        'it',
        'recognizes',
        'further',
        'that',
        'the',
        'nuclear',
        'defense',
        'of',
        'the',
        'west',
        'is',
        'not',
        'a',
        'matter',
        'for',
        'the',
        'present',
        'nuclear',
        'powers',
        'alone',
        'that',
        'france',
        'will',
        'be',
        'such',
        'a',
        'power',
        'in',
        'the',
        'future',
        'and',
        'that',
        'ways',
        'must',
        'be',
        'found',
        'without',
        'increasing',
        'the',
        'hazards',
        'of',
        'nuclear',
        'diffusion',
        'to',
        'increase',
        'the',
        'role',
        'of',
        'our',
        'other',
        'partners',
        'in',
        'planning',
        'manning',
        'and',
        'directing',
        'a',
        'truly',
        'multilateral',
        'nuclear',
        'force',
        'within',
        'an',
        'increasingly',
        'intimate',
        'nato',
        'alliance',
        'finally',
        'the',
        'nassau',
        'agreement',
        'recognizes',
        'that',
        'nuclear',
        'defense',
        'is',
        'not',
        'enough',
        'that',
        'the',
        'agreed',
        'nato',
        'levels',
        'of',
        'conventional',
        'strength',
        'must',
        'be',
        'met',
        'and',
        'that',
        'the',
        'alliance',
        'cannot',
        'afford',
        'to',
        'be',
        'in',
        'a',
        'position',
        'of',
        'having',
        'to',
        'answer',
        'every',
        'threat',
        'with',
        'nuclear',
        'weapons',
        'or',
        'nothing',
        'we',
        'remain',
        'too',
        'near',
        'the',
        'nassau',
        'decisions',
        'and',
        'too',
        'far',
        'from',
        'their',
        'full',
        'realization',
        'to',
        'know',
        'their',
        'place',
        'in',
        'history',
        'but',
        'i',
        'believe',
        'that',
        'for',
        'the',
        'first',
        'time',
        'the',
        'door',
        'is',
        'open',
        'for',
        'the',
        'nuclear',
        'defense',
        'of',
        'the',
        'alliance',
        'to',
        'become',
        'a',
        'source',
        'of',
        'confidence',
        'instead',
        'of',
        'a',
        'cause',
        'of',
        'contention',
        'the',
        'next',
        'most',
        'pressing',
        'concern',
        'of',
        'the',
        'alliance',
        'is',
        'our',
        'common',
        'economic',
        'goals',
        'of',
        'trade',
        'and',
        'growth',
        'this',
        'nation',
        'continues',
        'to',
        'be',
        'concerned',
        'about',
        'its',
        'balance',
        'of',
        'payments',
        'deficit',
        'which',
        'despite',
        'its',
        'decline',
        'remains',
        'a',
        'stubborn',
        'and',
        'troublesome',
        'problem',
        'we',
        'believe',
        'moreover',
        'that',
        'closer',
        'economic',
        'ties',
        'among',
        'all',
        'free',
        'nations',
        'are',
        'essential',
        'to',
        'prosperity',
        'and',
        'peace',
        'and',
        'neither',
        'we',
        'nor',
        'the',
        'members',
        'of',
        'the',
        'european',
        'common',
        'market',
        'are',
        'so',
        'affluent',
        'that',
        'we',
        'can',
        'long',
        'afford',
        'to',
        'shelter',
        'high',
        'cost',
        'farms',
        'or',
        'factories',
        'from',
        'the',
        'winds',
        'of',
        'foreign',
        'competition',
        'or',
        'to',
        'restrict',
        'the',
        'channels',
        'of',
        'trade',
        'with',
        'other',
        'nations',
        'of',
        'the',
        'free',
        'world',
        'if',
        'the',
        'common',
        'market',
        'should',
        'move',
        'toward',
        'protectionism',
        'and',
        'restrictionism',
        'it',
        'would',
        'undermine',
        'its',
        'own',
        'basic',
        'principles',
        'this',
        'government',
        'means',
        'to',
        'use',
        'the',
        'authority',
        'conferred',
        'on',
        'it',
        'last',
        'year',
        'by',
        'the',
        'congress',
        'to',
        'encourage',
        'trade',
        'expansion',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'atlantic',
        'and',
        'around',
        'the',
        'world',
        'vi',
        'second',
        'what',
        'of',
        'the',
        'developing',
        'and',
        'nonaligned',
        'nations',
        'they',
        'were',
        'shocked',
        'by',
        'the',
        "soviets'",
        'sudden',
        'and',
        'secret',
        'attempt',
        'to',
        'transform',
        'cuba',
        'into',
        'a',
        'nuclear',
        'striking',
        'base',
        'and',
        'by',
        'communist',
        "china's",
        'arrogant',
        'invasion',
        'of',
        'india',
        'they',
        'have',
        'been',
        'reassured',
        'by',
        'our',
        'prompt',
        'assistance',
        'to',
        'india',
        'by',
        'our',
        'support',
        'through',
        'the',
        'united',
        'nations',
        'of',
        'the',
        "congo's",
        'unification',
        'by',
        'our',
        'patient',
        'search',
        'for',
        'disarmament',
        'and',
        'by',
        'the',
        'improvement',
        'in',
        'our',
        'treatment',
        'of',
        'citizens',
        'and',
        'visitors',
        'whose',
        'skins',
        'do',
        'not',
        'happen',
        'to',
        'be',
        'white',
        'and',
        'as',
        'the',
        'older',
        'colonialism',
        'recedes',
        'and',
        'the',
        'neocolonialism',
        'of',
        'the',
        'communist',
        'powers',
        'stands',
        'out',
        'more',
        'starkly',
        'than',
        'ever',
        'they',
        'realize',
        'more',
        'clearly',
        'that',
        'the',
        'issue',
        'in',
        'the',
        'world',
        'struggle',
        'is',
        'not',
        'communism',
        'versus',
        'capitalism',
        'but',
        'coercion',
        'versus',
        'free',
        'choice',
        'they',
        'are',
        'beginning',
        'to',
        'realize',
        'that',
        'the',
        'longing',
        'for',
        'independence',
        'is',
        'the',
        'same',
        'the',
        'world',
        'over',
        'whether',
        'it',
        'is',
        'the',
        'independence',
        'of',
        'west',
        'berlin',
        'or',
        'viet',
        'nam',
        'they',
        'are',
        'beginning',
        'to',
        'realize',
        'that',
        'such',
        'independence',
        'runs',
        'athwart',
        'all',
        'communist',
        'ambitions',
        'but',
        'is',
        'in',
        'keeping',
        'with',
        'our',
        'own',
        'and',
        'that',
        'our',
        'approach',
        'to',
        'their',
        'diverse',
        'needs',
        'is',
        'resilient',
        'and',
        'resourceful',
        'while',
        'the',
        'communists',
        'are',
        'still',
        'relying',
        'on',
        'ancient',
        'doctrines',
        'and',
        'dogmas',
        'nevertheless',
        'it',
        'is',
        'hard',
        'for',
        'any',
        'nation',
        'to',
        'focus',
        'on',
        'an',
        'external',
        'or',
        'subversive',
        'threat',
        'to',
        'its',
        'independence',
        'when',
        'its',
        'energies',
        'are',
        'drained',
        'in',
        'daily',
        'combat',
        'with',
        'the',
        'forces',
        'of',
        'poverty',
        'and',
        'despair',
        'it',
        'makes',
        'little',
        'sense',
        'for',
        'us',
        'to',
        'assail',
        'in',
        'speeches',
        'and',
        'resolutions',
        'the',
        'horrors',
        'of',
        'communism',
        'to',
        'spend',
        'billion',
        'a',
        'year',
        'to',
        'prevent',
        'its',
        'military',
        'advance',
        'and',
        'then',
        'to',
        'begrudge',
        'spending',
        'largely',
        'on',
        'american',
        'products',
        'less',
        'than',
        'one',
        'tenth',
        'of',
        'that',
        'amount',
        'to',
        'help',
        'other',
        'nations',
        'strengthen',
        'their',
        'independence',
        'and',
        'cure',
        'the',
        'social',
        'chaos',
        'in',
        'which',
        'communism',
        'always',
        'has',
        'thrived',
        'i',
        'am',
        'proud',
        'and',
        'i',
        'think',
        'most',
        'americans',
        'are',
        'proud',
        'of',
        'a',
        'mutual',
        'defense',
        'and',
        'assistance',
        'program',
        'evolved',
        'with',
        'bipartisan',
        'support',
        'in',
        'three',
        'administrations',
        'which',
        'has',
        'with',
        'all',
        'its',
        'recognized',
        'problems',
        'contributed',
        'to',
        'the',
        'fact',
        'that',
        'not',
        'a',
        'single',
        'one',
        'of',
        'the',
        'nearly',
        'fifty',
        'u',
        'n',
        'members',
        'to',
        'gain',
        'independence',
        'since',
        'the',
        'second',
        'world',
        'war',
        'has',
        'succumbed',
        'to',
        'communist',
        'control',
        'i',
        'am',
        'proud',
        'of',
        'a',
        'program',
        'that',
        'has',
        'helped',
        'to',
        'arm',
        'and',
        'feed',
        'and',
        'clothe',
        'millions',
        'of',
        'people',
        'who',
        'live',
        'on',
        'the',
        'front',
        'lines',
        'of',
        'freedom',
        'i',
        'am',
        'especially',
        'proud',
        'that',
        'this',
        'country',
        'has',
        'put',
        'forward',
        'for',
        'the',
        "'s",
        'a',
        'vast',
        'cooperative',
        'effort',
        'to',
        'achieve',
        'economic',
        'growth',
        'and',
        'social',
        'progress',
        'throughout',
        'the',
        'americas',
        'the',
        'alliance',
        'for',
        'progress',
        'i',
        'do',
        'not',
        'underestimate',
        'the',
        'difficulties',
        'that',
        'we',
        'face',
        'in',
        'this',
        'mutual',
        'effort',
        'among',
        'our',
        'close',
        'neighbors',
        'but',
        'the',
        'free',
        'states',
        'of',
        'this',
        'hemisphere',
        'working',
        'in',
        'close',
        'collaboration',
        'have',
        'begun',
        'to',
        'make',
        'this',
        'alliance',
        'a',
        'living',
        'reality',
        'today',
        'it',
        'is',
        'feeding',
        'one',
        'out',
        'of',
        'every',
        'four',
        'school',
        'age',
        'children',
        'in',
        'latin',
        'america',
        'an',
        'extra',
        'food',
        'ration',
        'from',
        'our',
        'farm',
        'surplus',
        'it',
        'has',
        'distributed',
        'million',
        'school',
        'books',
        'and',
        'is',
        'building',
        'classrooms',
        'it',
        'has',
        'helped',
        'resettle',
        'tens',
        'of',
        'thousands',
        'of',
        'farm',
        'families',
        'on',
        'land',
        'they',
        'can',
        'call',
        'their',
        'own',
        'it',
        'is',
        'stimulating',
        'our',
        'good',
        'neighbors',
        'to',
        'more',
        'self',
        'help',
        'and',
        'self',
        'reform',
        'fiscal',
        'social',
        'institutional',
        'and',
        'land',
        'reforms',
        'it',
        'is',
        'bringing',
        'new',
        'housing',
        'and',
        'hope',
        'new',
        'health',
        'and',
        'dignity',
        'to',
        'millions',
        'who',
        'were',
        'forgotten',
        'the',
        'men',
        'and',
        'women',
        'of',
        'this',
        'hemisphere',
        'know',
        'that',
        'the',
        'alliance',
        'cannot',
        'succeed',
        'if',
        'it',
        'is',
        'only',
        'another',
        'name',
        'for',
        'united',
        'states',
        'handouts',
        'that',
        'it',
        'can',
        'succeed',
        'only',
        'as',
        'the',
        'latin',
        'american',
        'nations',
        'themselves',
        'devote',
        'their',
        'best',
        'effort',
        'to',
        'fulfilling',
        'its',
        'goals',
        'this',
        'story',
        'is',
        'the',
        'same',
        'in',
        'africa',
        'in',
        'the',
        'middle',
        'east',
        'and',
        'in',
        'asia',
        'wherever',
        'nations',
        'are',
        'willing',
        'to',
        'help',
        'themselves',
        'we',
        'stand',
        'ready',
        'to',
        'help',
        'them',
        'build',
        'new',
        'bulwarks',
        'of',
        'freedom',
        'we',
        'are',
        'not',
        'purchasing',
        'votes',
        'for',
        'the',
        'cold',
        'war',
        'we',
        'have',
        'gone',
        'to',
        'the',
        'aid',
        'of',
        'imperiled',
        'nations',
        'neutrals',
        'and',
        'allies',
        'alike',
        'what',
        'we',
        'do',
        'ask',
        'and',
        'all',
        'that',
        'we',
        'ask',
        'is',
        'that',
        'our',
        'help',
        'be',
        'used',
        'to',
        'best',
        'advantage',
        'and',
        'that',
        'their',
        'own',
        'efforts',
        'not',
        'be',
        'diverted',
        'by',
        'needless',
        'quarrels',
        'with',
        'other',
        'independent',
        'nations',
        'despite',
        'all',
        'its',
        'past',
        'achievements',
        'the',
        'continued',
        'progress',
        'of',
        'the',
        'mutual',
        'assistance',
        'program',
        'requires',
        'a',
        'persistent',
        'discontent',
        'with',
        'present',
        'performance',
        'we',
        'have',
        'been',
        'reorganizing',
        'this',
        'program',
        'to',
        'make',
        'it',
        'a',
        'more',
        'effective',
        'efficient',
        'instrument',
        'and',
        'that',
        'process',
        'will',
        'continue',
        'this',
        'year',
        'but',
        'free',
        'world',
        'development',
        'will',
        'still',
        'be',
        'an',
        'uphill',
        'struggle',
        'government',
        'aid',
        'can',
        'only',
        'supplement',
        'the',
        'role',
        'of',
        'private',
        'investment',
        'trade',
        'expansion',
        'commodity',
        'stabilization',
        'and',
        'above',
        'all',
        'internal',
        'self',
        'improvement',
        'the',
        'processes',
        'of',
        'growth',
        'are',
        'gradual',
        'bearing',
        'fruit',
        'in',
        'a',
        'decade',
        'not',
        'a',
        'day',
        'our',
        'successes',
        'will',
        'be',
        'neither',
        'quick',
        'nor',
        'dramatic',
        'but',
        'if',
        'these',
        'programs',
        'were',
        'ever',
        'to',
        'be',
        'ended',
        'our',
        'failures',
        'in',
        'a',
        'dozen',
        'countries',
        'would',
        'be',
        'sudden',
        'and',
        'certain',
        'neither',
        'money',
        'nor',
        'technical',
        'assistance',
        'however',
        'can',
        'be',
        'our',
        'only',
        'weapon',
        'against',
        'poverty',
        'in',
        'the',
        'end',
        'the',
        'crucial',
        'effort',
        'is',
        'one',
        'of',
        'purpose',
        'requiring',
        'the',
        'fuel',
        'of',
        'finance',
        'but',
        'also',
        'a',
        'torch',
        'of',
        'idealism',
        'and',
        'nothing',
        'carries',
        'the',
        'spirit',
        'of',
        'this',
        'american',
        'idealism',
        'more',
        'effectively',
        'to',
        'the',
        'far',
        'corners',
        'of',
        'the',
        'earth',
        'than',
        'the',
        'american',
        'peace',
        'corps',
        'a',
        'year',
        'ago',
        'less',
        'than',
        'peace',
        'corps',
        'volunteers',
        'were',
        'on',
        'the',
        'job',
        'a',
        'year',
        'from',
        'now',
        'they',
        'will',
        'number',
        'more',
        'than',
        'men',
        'and',
        'women',
        'aged',
        'to',
        'willing',
        'to',
        'give',
        'years',
        'of',
        'their',
        'lives',
        'to',
        'helping',
        'people',
        'in',
        'other',
        'lands',
        'there',
        'are',
        'in',
        'fact',
        'nearly',
        'a',
        'million',
        'americans',
        'serving',
        'their',
        'country',
        'and',
        'the',
        'cause',
        'of',
        'freedom',
        'in',
        'overseas',
        'posts',
        'a',
        'record',
        'no',
        'other',
        'people',
        'can',
        'match',
        'surely',
        'those',
        'of',
        'us',
        'who',
        'stay',
        'at',
        'home',
        'should',
        'be',
        'glad',
        'to',
        'help',
        'indirectly',
        'by',
        'supporting',
        'our',
        'aid',
        'programs',
        'by',
        'opening',
        'our',
        'doors',
        'to',
        'foreign',
        'visitors',
        'and',
        'diplomats',
        'and',
        'students',
        'and',
        'by',
        'proving',
        'day',
        'by',
        'day',
        'by',
        'deed',
        'as',
        'well',
        'as',
        'word',
        'that',
        'we',
        'are',
        'a',
        'just',
        'and',
        'generous',
        'people',
        'vii',
        'third',
        'what',
        'comfort',
        'can',
        'we',
        'take',
        'from',
        'the',
        'increasing',
        'strains',
        'and',
        'tensions',
        'within',
        'the',
        'communist',
        'bloc',
        'here',
        'hope',
        'must',
        'be',
        'tempered',
        'with',
        'caution',
        'for',
        'the',
        'soviet',
        'chinese',
        'disagreement',
        'is',
        'over',
        'means',
        'not',
        'ends',
        'a',
        'dispute',
        'over',
        'how',
        'best',
        'to',
        'bury',
        'the',
        'free',
        'world',
        'is',
        'no',
        'grounds',
        'for',
        'western',
        'rejoicing',
        'nevertheless',
        'while',
        'a',
        'strain',
        'is',
        'not',
        'a',
        'fracture',
        'it',
        'is',
        'clear',
        'that',
        'the',
        'forces',
        'of',
        'diversity',
        'are',
        'at',
        'work',
        'inside',
        'the',
        'communist',
        'camp',
        'despite',
        'all',
        'the',
        'iron',
        'disciplines',
        'of',
        'regimentation',
        'and',
        'all',
        'the',
        'iron',
        "dogmatism's",
        'of',
        'ideology',
        'marx',
        'is',
        'proven',
        'wrong',
        'once',
        'again',
        'for',
        'it',
        'is',
        'the',
        'closed',
        'communist',
        'societies',
        'not',
        'the',
        'free',
        'and',
        'open',
        'societies',
        'which',
        'carry',
        'within',
        'themselves',
        'the',
        'seeds',
        'of',
        'internal',
        'disintegration',
        'the',
        'disarray',
        'of',
        'the',
        'communist',
        'empire',
        'has',
        'been',
        'heightened',
        'by',
        'two',
        'other',
        'formidable',
        'forces',
        'one',
        'is',
        'the',
        'historical',
        'force',
        'of',
        'nationalism',
        'and',
        'the',
        'yearning',
        'of',
        'all',
        'men',
        'to',
        'be',
        'free',
        'the',
        'other',
        'is',
        'the',
        'gross',
        'inefficiency',
        'of',
        'their',
        'economies',
        'for',
        'a',
        'closed',
        'society',
        'is',
        'not',
        'open',
        'to',
        'ideas',
        'of',
        'progress',
        'and',
        'a',
        'police',
        'state',
        'finds',
        'that',
        'it',
        'cannot',
        'command',
        'the',
        'grain',
        'to',
        'grow',
        'new',
        'nations',
        'asked',
        'to',
        'choose',
        'between',
        'two',
        'competing',
        'systems',
        'need',
        'only',
        'compare',
        'conditions',
        'in',
        'east',
        'and',
        'west',
        'germany',
        'eastern',
        'and',
        'western',
        'europe',
        'north',
        'and',
        'south',
        'viet',
        'nam',
        'they',
        'need',
        'only',
        'compare',
        'the',
        'disillusionment',
        'of',
        'communist',
        'cuba',
        'with',
        'the',
        'promise',
        'of',
        'the',
        'alliance',
        'for',
        'progress',
        'and',
        'all',
        'the',
        'world',
        'knows',
        'that',
        'no',
        'successful',
        'system',
        'builds',
        'a',
        'wall',
        'to',
        'keep',
        'its',
        'people',
        'in',
        'and',
        'freedom',
        'out',
        'and',
        'the',
        'wall',
        'of',
        'shame',
        'dividing',
        'berlin',
        'is',
        'a',
        'symbol',
        'of',
        'communist',
        'failure',
        'viii',
        'finally',
        'what',
        'can',
        'we',
        'do',
        'to',
        'move',
        'from',
        'the',
        'present',
        'pause',
        'toward',
        'enduring',
        'peace',
        'again',
        'i',
        'would',
        'counsel',
        'caution',
        'i',
        'foresee',
        'no',
        'spectacular',
        'reversal',
        'in',
        'communist',
        'methods',
        'or',
        'goals',
        'but',
        'if',
        'all',
        'these',
        'trends',
        'and',
        'developments',
        'can',
        'persuade',
        'the',
        'soviet',
        'union',
        'to',
        'walk',
        'the',
        'path',
        'of',
        'peace',
        'then',
        'let',
        'her',
        'know',
        'that',
        'all',
        'free',
        'nations',
        'will',
        'journey',
        'with',
        'her',
        'but',
        'until',
        'that',
        'choice',
        'is',
        'made',
        'and',
        'until',
        'the',
        'world',
        'can',
        'develop',
        'a',
        'reliable',
        'system',
        'of',
        'international',
        'security',
        'the',
        'free',
        'peoples',
        'have',
        'no',
        'choice',
        'but',
        'to',
        'keep',
        'their',
        'arms',
        'nearby',
        'this',
        'country',
        'therefore',
        'continues',
        'to',
        'require',
        'the',
        'best',
        'defense',
        'in',
        'the',
        'world',
        'a',
        'defense',
        'which',
        'is',
        'suited',
        'to',
        'the',
        'sixties',
        'this',
        'means',
        'unfortunately',
        'a',
        'rising',
        'defense',
        'budget',
        'for',
        'there',
        'is',
        'no',
        'substitute',
        'for',
        'adequate',
        'defense',
        'and',
        'no',
        'bargain',
        'basement',
        'way',
        'of',
        'achieving',
        'it',
        'it',
        'means',
        'the',
        'expenditure',
        'of',
        'more',
        'than',
        'billion',
        'this',
        'year',
        'on',
        'nuclear',
        'weapons',
        'systems',
        'alone',
        'a',
        'sum',
        'which',
        'is',
        'about',
        'equal',
        'to',
        'the',
        'combined',
        'defense',
        'budgets',
        'of',
        'our',
        'european',
        'allies',
        'but',
        'it',
        'also',
        'means',
        'improved',
        'air',
        'and',
        'missile',
        'defenses',
        'improved',
        'civil',
        'defense',
        'a',
        'strengthened',
        'anti',
        'guerrilla',
        'capacity',
        'and',
        'of',
        'prime',
        'importance',
        'more',
        'powerful',
        'and',
        'flexible',
        'nonnuclear',
        'forces',
        'for',
        'threats',
        'of',
        'massive',
        'retaliation',
        'may',
        'not',
        'deter',
        'piecemeal',
        'aggression',
        'and',
        'a',
        'line',
        'of',
        'destroyers',
        'in',
        'a',
        'quarantine',
        'or',
        'a',
        'division',
        'of',
        'well',
        'equipped',
        'men',
        'on',
        'a',
        'border',
        'may',
        'be',
        'more',
        'useful',
        'to',
        'our',
        'real',
        'security',
        'than',
        'the',
        'multiplication',
        'of',
        'awesome',
        'weapons',
        'beyond',
        'all',
        'rational',
        'need',
        'but',
        'our',
        'commitment',
        'to',
        'national',
        'safety',
        'is',
        'not',
        'a',
        'commitment',
        'to',
        'expand',
        'our',
        'military',
        'establishment',
        'indefinitely',
        'we',
        'do',
        'not',
        'dismiss',
        'disarmament',
        'as',
        'merely',
        'an',
        'idle',
        'dream',
        'for',
        'we',
        'believe',
        'that',
        'in',
        'the',
        'end',
        'it',
        'is',
        'the',
        'only',
        'way',
        'to',
        'assure',
        'the',
        'security',
        'of',
        'all',
        'without',
        'impairing',
        'the',
        'interests',
        'of',
        'any',
        'nor',
        'do',
        'we',
        'mistake',
        'honorable',
        'negotiation',
        'for',
        'appeasement',
        'while',
        'we',
        'shall',
        'never',
        'weary',
        'in',
        'the',
        'defense',
        'of',
        'freedom',
        'neither',
        'shall',
        'we',
        'ever',
        'abandon',
        'the',
        'pursuit',
        'of',
        'peace',
        'in',
        'this',
        'quest',
        'the',
        'united',
        'nations',
        'requires',
        'our',
        'full',
        'and',
        'continued',
        'support',
        'its',
        'value',
        'in',
        'serving',
        'the',
        'cause',
        'of',
        'peace',
        'has',
        'been',
        'shown',
        'anew',
        'in',
        'its',
        'role',
        'in',
        'the',
        'west',
        'new',
        'guinea',
        'settlement',
        'in',
        'its',
        'use',
        'as',
        'a',
        'forum',
        'for',
        'the',
        'cuban',
        'crisis',
        'and',
        'in',
        'its',
        'task',
        'of',
        'unification',
        'in',
        'the',
        'congo',
        'today',
        'the',
        'united',
        'nations',
        'is',
        'primarily',
        'the',
        'protector',
        'of',
        'the',
        'small',
        'and',
        'the',
        'weak',
        'and',
        'a',
        'safety',
        'valve',
        'for',
        'the',
        'strong',
        'tomorrow',
        'it',
        'can',
        'form',
        'the',
        'framework',
        'for',
        'a',
        'world',
        'of',
        'law',
        'a',
        'world',
        'in',
        'which',
        'no',
        'nation',
        'dictates',
        'the',
        'destiny',
        'of',
        'another',
        'and',
        'in',
        'which',
        'the',
        'vast',
        'resources',
        'now',
        'devoted',
        'to',
        'destructive',
        'means',
        'will',
        'serve',
        'constructive',
        'ends',
        'in',
        'short',
        'let',
        'our',
        'adversaries',
        'choose',
        'if',
        'they',
        'choose',
        'peaceful',
        'competition',
        'they',
        'shall',
        'have',
        'it',
        'if',
        'they',
        'come',
        'to',
        'realize',
        'that',
        'their',
        'ambitions',
        'cannot',
        'succeed',
        'if',
        'they',
        'see',
        'their',
        'wars',
        'of',
        'liberation',
        'and',
        'subversion',
        'will',
        'ultimately',
        'fail',
        'if',
        'they',
        'recognize',
        'that',
        'there',
        'is',
        'more',
        'security',
        'in',
        'accepting',
        'inspection',
        'than',
        'in',
        'permitting',
        'new',
        'nations',
        'to',
        'master',
        'the',
        'black',
        'arts',
        'of',
        'nuclear',
        'war',
        'and',
        'if',
        'they',
        'are',
        'willing',
        'to',
        'turn',
        'their',
        'energies',
        'as',
        'we',
        'are',
        'to',
        'the',
        'great',
        'unfinished',
        'tasks',
        'of',
        'our',
        'own',
        'peoples',
        'then',
        'surely',
        'the',
        'areas',
        'of',
        'agreement',
        'can',
        'be',
        'very',
        'wide',
        'indeed',
        'a',
        'clear',
        'understanding',
        'about',
        'berlin',
        'stability',
        'in',
        'southeast',
        'asia',
        'an',
        'end',
        'to',
        'nuclear',
        'testing',
        'new',
        'checks',
        'on',
        'surprise',
        'or',
        'accidental',
        'attack',
        'and',
        'ultimately',
        'general',
        'and',
        'complete',
        'disarmament',
        'ix',
        'for',
        'we',
        'seek',
        'not',
        'the',
        'worldwide',
        'victory',
        'of',
        'one',
        'nation',
        'or',
        'system',
        'but',
        'a',
        'worldwide',
        'victory',
        'of',
        'man',
        'the',
        'modern',
        'globe',
        'is',
        'too',
        'small',
        'its',
        'weapons',
        'are',
        'too',
        'destructive',
        'and',
        'its',
        'disorders',
        'are',
        'too',
        'contagious',
        'to',
        'permit',
        'any',
        'other',
        'kind',
        'of',
        'victory',
        'to',
        'achieve',
        'this',
        'end',
        'the',
        'united',
        'states',
        'will',
        'continue',
        'to',
        'spend',
        'a',
        'greater',
        'portion',
        'of',
        'its',
        'national',
        'production',
        'than',
        'any',
        'other',
        'people',
        'in',
        'the',
        'free',
        'world',
        'for',
        'years',
        'no',
        'other',
        'free',
        'nation',
        'has',
        'demanded',
        'so',
        'much',
        'of',
        'itself',
        'through',
        'hot',
        'wars',
        'and',
        'cold',
        'through',
        'recession',
        'and',
        'prosperity',
        'through',
        'the',
        'ages',
        'of',
        'the',
        'atom',
        'and',
        'outer',
        'space',
        'the',
        'american',
        'people',
        'have',
        'never',
        'faltered',
        'and',
        'their',
        'faith',
        'has',
        'never',
        'flagged',
        'if',
        'at',
        'times',
        'our',
        'actions',
        'seem',
        'to',
        'make',
        'life',
        'difficult',
        'for',
        'others',
        'it',
        'is',
        'only',
        'because',
        'history',
        'has',
        'made',
        'life',
        'difficult',
        'for',
        'us',
        'all',
        'but',
        'difficult',
        'days',
        'need',
        'not',
        'be',
        'dark',
        'i',
        'think',
        'these',
        'are',
        'proud',
        'and',
        'memorable',
        'days',
        'in',
        'the',
        'cause',
        'of',
        'peace',
        'and',
        'freedom',
        'we',
        'are',
        'proud',
        'for',
        'example',
        'of',
        'major',
        'rudolf',
        'anderson',
        'who',
        'gave',
        'his',
        'life',
        'over',
        'the',
        'island',
        'of',
        'cuba',
        'we',
        'salute',
        'specialist',
        'james',
        'allen',
        'johnson',
        'who',
        'died',
        'on',
        'the',
        'border',
        'of',
        'south',
        'korea',
        'we',
        'pay',
        'honor',
        'to',
        'sergeant',
        'gerald',
        'pendell',
        'who',
        'was',
        'killed',
        'in',
        'viet',
        'nam',
        'they',
        'are',
        'among',
        'the',
        'many',
        'who',
        'in',
        'this',
        'century',
        'far',
        'from',
        'home',
        'have',
        'died',
        'for',
        'our',
        'country',
        'our',
        'task',
        'now',
        'and',
        'the',
        'task',
        'of',
        'all',
        'americans',
        'is',
        'to',
        'live',
        'up',
        'to',
        'their',
        'commitment',
        'my',
        'friends',
        'i',
        'close',
        'on',
        'a',
        'note',
        'of',
        'hope',
        'we',
        'are',
        'not',
        'lulled',
        'by',
        'the',
        'momentary',
        'calm',
        'of',
        'the',
        'sea',
        'or',
        'the',
        'somewhat',
        'clearer',
        'skies',
        'above',
        'we',
        'know',
        'the',
        'turbulence',
        'that',
        'lies',
        'below',
        'and',
        'the',
        'storms',
        'that',
        'are',
        'beyond',
        'the',
        'horizon',
        'this',
        'year',
        'but',
        'now',
        'the',
        'winds',
        'of',
        'change',
        'appear',
        'to',
        'be',
        'blowing',
        'more',
        'strongly',
        'than',
        'ever',
        'in',
        'the',
        'world',
        'of',
        'communism',
        'as',
        'well',
        'as',
        'our',
        'own',
        'for',
        'years',
        'we',
        'have',
        'sailed',
        'with',
        'those',
        'winds',
        'at',
        'our',
        'back',
        'and',
        'with',
        'the',
        'tides',
        'of',
        'human',
        'freedom',
        'in',
        'our',
        'favor',
        'we',
        'steer',
        'our',
        'ship',
        'with',
        'hope',
        'as',
        'thomas',
        'jefferson',
        'said',
        'leaving',
        'fear',
        'astern',
        'today',
        'we',
        'still',
        'welcome',
        'those',
        'winds',
        'of',
        'change',
        'and',
        'we',
        'have',
        'every',
        'reason',
        'to',
        'believe',
        'that',
        'our',
        'tide',
        'is',
        'running',
        'strong',
        'with',
        'thanks',
        'to',
        'almighty',
        'god',
        'for',
        'seeing',
        'us',
        'through',
        'a',
        'perilous',
        'passage',
        'we',
        'ask',
        'his',
        'help',
        'anew',
        'in',
        'guiding',
        'the',
        'good',
        'ship',
        'union'],
 1964: ['as',
        'delivered',
        'in',
        'person',
        'before',
        'a',
        'joint',
        'session',
        'mr',
        'speaker',
        'mr',
        'president',
        'members',
        'of',
        'the',
        'house',
        'and',
        'senate',
        'my',
        'fellow',
        'americans',
        'i',
        'will',
        'be',
        'brief',
        'for',
        'our',
        'time',
        'is',
        'necessarily',
        'short',
        'and',
        'our',
        'agenda',
        'is',
        'already',
        'long',
        'last',
        "year's",
        'congressional',
        'session',
        'was',
        'the',
        'longest',
        'in',
        'peacetime',
        'history',
        'with',
        'that',
        'foundation',
        'let',
        'us',
        'work',
        'together',
        'to',
        'make',
        'this',
        "year's",
        'session',
        'the',
        'best',
        'in',
        'the',
        "nation's",
        'history',
        'let',
        'this',
        'session',
        'of',
        'congress',
        'be',
        'known',
        'as',
        'the',
        'session',
        'which',
        'did',
        'more',
        'for',
        'civil',
        'rights',
        'than',
        'the',
        'last',
        'hundred',
        'sessions',
        'combined',
        'as',
        'the',
        'session',
        'which',
        'enacted',
        'the',
        'most',
        'far',
        'reaching',
        'tax',
        'cut',
        'of',
        'our',
        'time',
        'as',
        'the',
        'session',
        'which',
        'declared',
        'all',
        'out',
        'war',
        'on',
        'human',
        'poverty',
        'and',
        'unemployment',
        'in',
        'these',
        'united',
        'states',
        'as',
        'the',
        'session',
        'which',
        'finally',
        'recognized',
        'the',
        'health',
        'needs',
        'of',
        'all',
        'our',
        'older',
        'citizens',
        'as',
        'the',
        'session',
        'which',
        'reformed',
        'our',
        'tangled',
        'transportation',
        'and',
        'transit',
        'policies',
        'as',
        'the',
        'session',
        'which',
        'achieved',
        'the',
        'most',
        'effective',
        'efficient',
        'foreign',
        'aid',
        'program',
        'ever',
        'and',
        'as',
        'the',
        'session',
        'which',
        'helped',
        'to',
        'build',
        'more',
        'homes',
        'more',
        'schools',
        'more',
        'libraries',
        'and',
        'more',
        'hospitals',
        'than',
        'any',
        'single',
        'session',
        'of',
        'congress',
        'in',
        'the',
        'history',
        'of',
        'our',
        'republic',
        'all',
        'this',
        'and',
        'more',
        'can',
        'and',
        'must',
        'be',
        'done',
        'it',
        'can',
        'be',
        'done',
        'by',
        'this',
        'summer',
        'and',
        'it',
        'can',
        'be',
        'done',
        'without',
        'any',
        'increase',
        'in',
        'spending',
        'in',
        'fact',
        'under',
        'the',
        'budget',
        'that',
        'i',
        'shall',
        'shortly',
        'submit',
        'it',
        'can',
        'be',
        'done',
        'with',
        'an',
        'actual',
        'reduction',
        'in',
        'federal',
        'expenditures',
        'and',
        'federal',
        'employment',
        'we',
        'have',
        'in',
        'a',
        'unique',
        'opportunity',
        'and',
        'obligation',
        'to',
        'prove',
        'the',
        'success',
        'of',
        'our',
        'system',
        'to',
        'disprove',
        'those',
        'cynics',
        'and',
        'critics',
        'at',
        'home',
        'and',
        'abroad',
        'who',
        'question',
        'our',
        'purpose',
        'and',
        'our',
        'competence',
        'if',
        'we',
        'fail',
        'if',
        'we',
        'fritter',
        'and',
        'fumble',
        'away',
        'our',
        'opportunity',
        'in',
        'needless',
        'senseless',
        'quarrels',
        'between',
        'democrats',
        'and',
        'republicans',
        'or',
        'between',
        'the',
        'house',
        'and',
        'the',
        'senate',
        'or',
        'between',
        'the',
        'south',
        'and',
        'north',
        'or',
        'between',
        'the',
        'congress',
        'and',
        'the',
        'administration',
        'then',
        'history',
        'will',
        'rightfully',
        'judge',
        'us',
        'harshly',
        'but',
        'if',
        'we',
        'succeed',
        'if',
        'we',
        'can',
        'achieve',
        'these',
        'goals',
        'by',
        'forging',
        'in',
        'this',
        'country',
        'a',
        'greater',
        'sense',
        'of',
        'union',
        'then',
        'and',
        'only',
        'then',
        'can',
        'we',
        'take',
        'full',
        'satisfaction',
        'in',
        'the',
        'state',
        'of',
        'the',
        'union',
        'ii',
        'here',
        'in',
        'the',
        'congress',
        'you',
        'can',
        'demonstrate',
        'effective',
        'legislative',
        'leadership',
        'by',
        'discharging',
        'the',
        'public',
        'business',
        'with',
        'clarity',
        'and',
        'dispatch',
        'voting',
        'each',
        'important',
        'proposal',
        'up',
        'or',
        'voting',
        'it',
        'down',
        'but',
        'at',
        'least',
        'bringing',
        'it',
        'to',
        'a',
        'fair',
        'and',
        'a',
        'final',
        'vote',
        'let',
        'us',
        'carry',
        'forward',
        'the',
        'plans',
        'and',
        'programs',
        'of',
        'john',
        'fitzgerald',
        'kennedy',
        'not',
        'because',
        'of',
        'our',
        'sorrow',
        'or',
        'sympathy',
        'but',
        'because',
        'they',
        'are',
        'right',
        'in',
        'his',
        'memory',
        'today',
        'i',
        'especially',
        'ask',
        'all',
        'members',
        'of',
        'my',
        'own',
        'political',
        'faith',
        'in',
        'this',
        'election',
        'year',
        'to',
        'put',
        'your',
        'country',
        'ahead',
        'of',
        'your',
        'party',
        'and',
        'to',
        'always',
        'debate',
        'principles',
        'never',
        'debate',
        'personalities',
        'for',
        'my',
        'part',
        'i',
        'pledge',
        'a',
        'progressive',
        'administration',
        'which',
        'is',
        'efficient',
        'and',
        'honest',
        'and',
        'frugal',
        'the',
        'budget',
        'to',
        'be',
        'submitted',
        'to',
        'the',
        'congress',
        'shortly',
        'is',
        'in',
        'full',
        'accord',
        'with',
        'this',
        'pledge',
        'it',
        'will',
        'cut',
        'our',
        'deficit',
        'in',
        'half',
        'from',
        'billion',
        'to',
        'million',
        'it',
        'will',
        'be',
        'in',
        'proportion',
        'to',
        'our',
        'national',
        'output',
        'the',
        'smallest',
        'budget',
        'since',
        'it',
        'will',
        'call',
        'for',
        'a',
        'substantial',
        'reduction',
        'in',
        'federal',
        'employment',
        'a',
        'feat',
        'accomplished',
        'only',
        'once',
        'before',
        'in',
        'the',
        'last',
        'years',
        'while',
        'maintaining',
        'the',
        'full',
        'strength',
        'of',
        'our',
        'combat',
        'defenses',
        'it',
        'will',
        'call',
        'for',
        'the',
        'lowest',
        'number',
        'of',
        'civilian',
        'personnel',
        'in',
        'the',
        'department',
        'of',
        'defense',
        'since',
        'it',
        'will',
        'call',
        'for',
        'total',
        'expenditures',
        'of',
        'million',
        'compared',
        'to',
        'million',
        'for',
        'the',
        'current',
        'year',
        'a',
        'reduction',
        'of',
        'more',
        'than',
        'million',
        'it',
        'will',
        'call',
        'for',
        'new',
        'obligational',
        'authority',
        'of',
        'million',
        'a',
        'reduction',
        'of',
        'more',
        'than',
        'billion',
        'below',
        'last',
        "year's",
        'request',
        'of',
        'million',
        'but',
        'it',
        'is',
        'not',
        'a',
        'standstill',
        'budget',
        'for',
        'america',
        'cannot',
        'afford',
        'to',
        'stand',
        'still',
        'our',
        'population',
        'is',
        'growing',
        'our',
        'economy',
        'is',
        'more',
        'complex',
        'our',
        "people's",
        'needs',
        'are',
        'expanding',
        'but',
        'by',
        'closing',
        'down',
        'obsolete',
        'installations',
        'by',
        'curtailing',
        'less',
        'urgent',
        'programs',
        'by',
        'cutting',
        'back',
        'where',
        'cutting',
        'back',
        'seems',
        'to',
        'be',
        'wise',
        'by',
        'insisting',
        'on',
        'a',
        "dollar's",
        'worth',
        'for',
        'a',
        'dollar',
        'spent',
        'i',
        'am',
        'able',
        'to',
        'recommend',
        'in',
        'this',
        'reduced',
        'budget',
        'the',
        'most',
        'federal',
        'support',
        'in',
        'history',
        'for',
        'education',
        'for',
        'health',
        'for',
        'retraining',
        'the',
        'unemployed',
        'and',
        'for',
        'helping',
        'the',
        'economically',
        'and',
        'the',
        'physically',
        'handicapped',
        'this',
        'budget',
        'and',
        'this',
        "year's",
        'legislative',
        'program',
        'are',
        'designed',
        'to',
        'help',
        'each',
        'and',
        'every',
        'american',
        'citizen',
        'fulfill',
        'his',
        'basic',
        'hopes',
        'his',
        'hopes',
        'for',
        'a',
        'fair',
        'chance',
        'to',
        'make',
        'good',
        'his',
        'hopes',
        'for',
        'fair',
        'play',
        'from',
        'the',
        'law',
        'his',
        'hopes',
        'for',
        'a',
        'full',
        'time',
        'job',
        'on',
        'full',
        'time',
        'pay',
        'his',
        'hopes',
        'for',
        'a',
        'decent',
        'home',
        'for',
        'his',
        'family',
        'in',
        'a',
        'decent',
        'community',
        'his',
        'hopes',
        'for',
        'a',
        'good',
        'school',
        'for',
        'his',
        'children',
        'with',
        'good',
        'teachers',
        'and',
        'his',
        'hopes',
        'for',
        'security',
        'when',
        'faced',
        'with',
        'sickness',
        'or',
        'unemployment',
        'or',
        'old',
        'age',
        'iii',
        'unfortunately',
        'many',
        'americans',
        'live',
        'on',
        'the',
        'outskirts',
        'of',
        'hope',
        'some',
        'because',
        'of',
        'their',
        'poverty',
        'and',
        'some',
        'because',
        'of',
        'their',
        'color',
        'and',
        'all',
        'too',
        'many',
        'because',
        'of',
        'both',
        'our',
        'task',
        'is',
        'to',
        'help',
        'replace',
        'their',
        'despair',
        'with',
        'opportunity',
        'this',
        'administration',
        'today',
        'here',
        'and',
        'now',
        'declares',
        'unconditional',
        'war',
        'on',
        'poverty',
        'in',
        'america',
        'i',
        'urge',
        'this',
        'congress',
        'and',
        'all',
        'americans',
        'to',
        'join',
        'with',
        'me',
        'in',
        'that',
        'effort',
        'it',
        'will',
        'not',
        'be',
        'a',
        'short',
        'or',
        'easy',
        'struggle',
        'no',
        'single',
        'weapon',
        'or',
        'strategy',
        'will',
        'suffice',
        'but',
        'we',
        'shall',
        'not',
        'rest',
        'until',
        'that',
        'war',
        'is',
        'won',
        'the',
        'richest',
        'nation',
        'on',
        'earth',
        'can',
        'afford',
        'to',
        'win',
        'it',
        'we',
        'cannot',
        'afford',
        'to',
        'lose',
        'it',
        'one',
        'thousand',
        'dollars',
        'invested',
        'in',
        'salvaging',
        'an',
        'unemployable',
        'youth',
        'today',
        'can',
        'return',
        'or',
        'more',
        'in',
        'his',
        'lifetime',
        'poverty',
        'is',
        'a',
        'national',
        'problem',
        'requiring',
        'improved',
        'national',
        'organization',
        'and',
        'support',
        'but',
        'this',
        'attack',
        'to',
        'be',
        'effective',
        'must',
        'also',
        'be',
        'organized',
        'at',
        'the',
        'state',
        'and',
        'the',
        'local',
        'level',
        'and',
        'must',
        'be',
        'supported',
        'and',
        'directed',
        'by',
        'state',
        'and',
        'local',
        'efforts',
        'for',
        'the',
        'war',
        'against',
        'poverty',
        'will',
        'not',
        'be',
        'won',
        'here',
        'in',
        'washington',
        'it',
        'must',
        'be',
        'won',
        'in',
        'the',
        'field',
        'in',
        'every',
        'private',
        'home',
        'in',
        'every',
        'public',
        'office',
        'from',
        'the',
        'courthouse',
        'to',
        'the',
        'white',
        'house',
        'the',
        'program',
        'i',
        'shall',
        'propose',
        'will',
        'emphasize',
        'this',
        'cooperative',
        'approach',
        'to',
        'help',
        'that',
        'one',
        'fifth',
        'of',
        'all',
        'american',
        'families',
        'with',
        'incomes',
        'too',
        'small',
        'to',
        'even',
        'meet',
        'their',
        'basic',
        'needs',
        'our',
        'chief',
        'weapons',
        'in',
        'a',
        'more',
        'pinpointed',
        'attack',
        'will',
        'be',
        'better',
        'schools',
        'and',
        'better',
        'health',
        'and',
        'better',
        'homes',
        'and',
        'better',
        'training',
        'and',
        'better',
        'job',
        'opportunities',
        'to',
        'help',
        'more',
        'americans',
        'especially',
        'young',
        'americans',
        'escape',
        'from',
        'squalor',
        'and',
        'misery',
        'and',
        'unemployment',
        'rolls',
        'where',
        'other',
        'citizens',
        'help',
        'to',
        'carry',
        'them',
        'very',
        'often',
        'a',
        'lack',
        'of',
        'jobs',
        'and',
        'money',
        'is',
        'not',
        'the',
        'cause',
        'of',
        'poverty',
        'but',
        'the',
        'symptom',
        'the',
        'cause',
        'may',
        'lie',
        'deeper',
        'in',
        'our',
        'failure',
        'to',
        'give',
        'our',
        'fellow',
        'citizens',
        'a',
        'fair',
        'chance',
        'to',
        'develop',
        'their',
        'own',
        'capacities',
        'in',
        'a',
        'lack',
        'of',
        'education',
        'and',
        'training',
        'in',
        'a',
        'lack',
        'of',
        'medical',
        'care',
        'and',
        'housing',
        'in',
        'a',
        'lack',
        'of',
        'decent',
        'communities',
        'in',
        'which',
        'to',
        'live',
        'and',
        'bring',
        'up',
        'their',
        'children',
        'but',
        'whatever',
        'the',
        'cause',
        'our',
        'joint',
        'federal',
        'local',
        'effort',
        'must',
        'pursue',
        'poverty',
        'pursue',
        'it',
        'wherever',
        'it',
        'exists',
        'in',
        'city',
        'slums',
        'and',
        'small',
        'towns',
        'in',
        'sharecropper',
        'shacks',
        'or',
        'in',
        'migrant',
        'worker',
        'camps',
        'on',
        'indian',
        'reservations',
        'among',
        'whites',
        'as',
        'well',
        'as',
        'negroes',
        'among',
        'the',
        'young',
        'as',
        'well',
        'as',
        'the',
        'aged',
        'in',
        'the',
        'boom',
        'towns',
        'and',
        'in',
        'the',
        'depressed',
        'areas',
        'our',
        'aim',
        'is',
        'not',
        'only',
        'to',
        'relieve',
        'the',
        'symptom',
        'of',
        'poverty',
        'but',
        'to',
        'cure',
        'it',
        'and',
        'above',
        'all',
        'to',
        'prevent',
        'it',
        'no',
        'single',
        'piece',
        'of',
        'legislation',
        'however',
        'is',
        'going',
        'to',
        'suffice',
        'we',
        'will',
        'launch',
        'a',
        'special',
        'effort',
        'in',
        'the',
        'chronically',
        'distressed',
        'areas',
        'of',
        'appalachia',
        'we',
        'must',
        'expand',
        'our',
        'small',
        'but',
        'our',
        'successful',
        'area',
        'redevelopment',
        'program',
        'we',
        'must',
        'enact',
        'youth',
        'employment',
        'legislation',
        'to',
        'put',
        'jobless',
        'aimless',
        'hopeless',
        'youngsters',
        'to',
        'work',
        'on',
        'useful',
        'projects',
        'we',
        'must',
        'distribute',
        'more',
        'food',
        'to',
        'the',
        'needy',
        'through',
        'a',
        'broader',
        'food',
        'stamp',
        'program',
        'we',
        'must',
        'create',
        'a',
        'national',
        'service',
        'corps',
        'to',
        'help',
        'the',
        'economically',
        'handicapped',
        'of',
        'our',
        'own',
        'country',
        'as',
        'the',
        'peace',
        'corps',
        'now',
        'helps',
        'those',
        'abroad',
        'we',
        'must',
        'modernize',
        'our',
        'unemployment',
        'insurance',
        'and',
        'establish',
        'a',
        'high',
        'level',
        'commission',
        'on',
        'automation',
        'if',
        'we',
        'have',
        'the',
        'brain',
        'power',
        'to',
        'invent',
        'these',
        'machines',
        'we',
        'have',
        'the',
        'brain',
        'power',
        'to',
        'make',
        'certain',
        'that',
        'they',
        'are',
        'a',
        'boon',
        'and',
        'not',
        'a',
        'bane',
        'to',
        'humanity',
        'we',
        'must',
        'extend',
        'the',
        'coverage',
        'of',
        'our',
        'minimum',
        'wage',
        'laws',
        'to',
        'more',
        'than',
        'million',
        'workers',
        'now',
        'lacking',
        'this',
        'basic',
        'protection',
        'of',
        'purchasing',
        'power',
        'we',
        'must',
        'by',
        'including',
        'special',
        'school',
        'aid',
        'funds',
        'as',
        'part',
        'of',
        'our',
        'education',
        'program',
        'improve',
        'the',
        'quality',
        'of',
        'teaching',
        'training',
        'and',
        'counseling',
        'in',
        'our',
        'hardest',
        'hit',
        'areas',
        'we',
        'must',
        'build',
        'more',
        'libraries',
        'in',
        'every',
        'area',
        'and',
        'more',
        'hospitals',
        'and',
        'nursing',
        'homes',
        'under',
        'the',
        'hill',
        'burton',
        'act',
        'and',
        'train',
        'more',
        'nurses',
        'to',
        'staff',
        'them',
        'we',
        'must',
        'provide',
        'hospital',
        'insurance',
        'for',
        'our',
        'older',
        'citizens',
        'financed',
        'by',
        'every',
        'worker',
        'and',
        'his',
        'employer',
        'under',
        'social',
        'security',
        'contributing',
        'no',
        'more',
        'than',
        'a',
        'month',
        'during',
        'the',
        "employee's",
        'working',
        'career',
        'to',
        'protect',
        'him',
        'in',
        'his',
        'old',
        'age',
        'in',
        'a',
        'dignified',
        'manner',
        'without',
        'cost',
        'to',
        'the',
        'treasury',
        'against',
        'the',
        'devastating',
        'hardship',
        'of',
        'prolonged',
        'or',
        'repeated',
        'illness',
        'we',
        'must',
        'as',
        'a',
        'part',
        'of',
        'a',
        'revised',
        'housing',
        'and',
        'urban',
        'renewal',
        'program',
        'give',
        'more',
        'help',
        'to',
        'those',
        'displaced',
        'by',
        'slum',
        'clearance',
        'provide',
        'more',
        'housing',
        'for',
        'our',
        'poor',
        'and',
        'our',
        'elderly',
        'and',
        'seek',
        'as',
        'our',
        'ultimate',
        'goal',
        'in',
        'our',
        'free',
        'enterprise',
        'system',
        'a',
        'decent',
        'home',
        'for',
        'every',
        'american',
        'family',
        'we',
        'must',
        'help',
        'obtain',
        'more',
        'modern',
        'mass',
        'transit',
        'within',
        'our',
        'communities',
        'as',
        'well',
        'as',
        'low',
        'cost',
        'transportation',
        'between',
        'them',
        'above',
        'all',
        'we',
        'must',
        'release',
        'billion',
        'of',
        'tax',
        'reduction',
        'into',
        'the',
        'private',
        'spending',
        'stream',
        'to',
        'create',
        'new',
        'jobs',
        'and',
        'new',
        'markets',
        'in',
        'every',
        'area',
        'of',
        'this',
        'land',
        'iv',
        'these',
        'programs',
        'are',
        'obviously',
        'not',
        'for',
        'the',
        'poor',
        'or',
        'the',
        'underprivileged',
        'alone',
        'every',
        'american',
        'will',
        'benefit',
        'by',
        'the',
        'extension',
        'of',
        'social',
        'security',
        'to',
        'cover',
        'the',
        'hospital',
        'costs',
        'of',
        'their',
        'aged',
        'parents',
        'every',
        'american',
        'community',
        'will',
        'benefit',
        'from',
        'the',
        'construction',
        'or',
        'modernization',
        'of',
        'schools',
        'libraries',
        'hospitals',
        'and',
        'nursing',
        'homes',
        'from',
        'the',
        'training',
        'of',
        'more',
        'nurses',
        'and',
        'from',
        'the',
        'improvement',
        'of',
        'urban',
        'renewal',
        'in',
        'public',
        'transit',
        'and',
        'every',
        'individual',
        'american',
        'taxpayer',
        'and',
        'every',
        'corporate',
        'taxpayer',
        'will',
        'benefit',
        'from',
        'the',
        'earliest',
        'possible',
        'passage',
        'of',
        'the',
        'pending',
        'tax',
        'bill',
        'from',
        'both',
        'the',
        'new',
        'investment',
        'it',
        'will',
        'bring',
        'and',
        'the',
        'new',
        'jobs',
        'that',
        'it',
        'will',
        'create',
        'that',
        'tax',
        'bill',
        'has',
        'been',
        'thoroughly',
        'discussed',
        'for',
        'a',
        'year',
        'now',
        'we',
        'need',
        'action',
        'the',
        'new',
        'budget',
        'clearly',
        'allows',
        'it',
        'our',
        'taxpayers',
        'surely',
        'deserve',
        'it',
        'our',
        'economy',
        'strongly',
        'demands',
        'it',
        'and',
        'every',
        'month',
        'of',
        'delay',
        'dilutes',
        'its',
        'benefits',
        'in',
        'for',
        'consumption',
        'for',
        'investment',
        'and',
        'for',
        'employment',
        'for',
        'until',
        'the',
        'bill',
        'is',
        'signed',
        'its',
        'investment',
        'incentives',
        'cannot',
        'be',
        'deemed',
        'certain',
        'and',
        'the',
        'withholding',
        'rate',
        'cannot',
        'be',
        'reduced',
        'and',
        'the',
        'most',
        'damaging',
        'and',
        'devastating',
        'thing',
        'you',
        'can',
        'do',
        'to',
        'any',
        'businessman',
        'in',
        'america',
        'is',
        'to',
        'keep',
        'him',
        'in',
        'doubt',
        'and',
        'to',
        'keep',
        'him',
        'guessing',
        'on',
        'what',
        'our',
        'tax',
        'policy',
        'is',
        'and',
        'i',
        'say',
        'that',
        'we',
        'should',
        'now',
        'reduce',
        'to',
        'percent',
        'instead',
        'of',
        'percent',
        'our',
        'withholding',
        'rate',
        'i',
        'therefore',
        'urge',
        'the',
        'congress',
        'to',
        'take',
        'final',
        'action',
        'on',
        'this',
        'bill',
        'by',
        'the',
        'first',
        'of',
        'february',
        'if',
        'at',
        'all',
        'possible',
        'for',
        'however',
        'proud',
        'we',
        'may',
        'be',
        'of',
        'the',
        'unprecedented',
        'progress',
        'of',
        'our',
        'free',
        'enterprise',
        'economy',
        'over',
        'the',
        'last',
        'years',
        'we',
        'should',
        'not',
        'and',
        'we',
        'cannot',
        'permit',
        'it',
        'to',
        'pause',
        'in',
        'for',
        'the',
        'first',
        'time',
        'in',
        'history',
        'we',
        'crossed',
        'the',
        'million',
        'job',
        'mark',
        'but',
        'we',
        'will',
        'soon',
        'need',
        'more',
        'than',
        'million',
        'jobs',
        'in',
        'our',
        'gross',
        'national',
        'product',
        'reached',
        'the',
        'billion',
        'level',
        'billion',
        'higher',
        'than',
        'when',
        'we',
        'took',
        'office',
        'but',
        'it',
        'easily',
        'could',
        'and',
        'it',
        'should',
        'be',
        'still',
        'billion',
        'higher',
        'today',
        'than',
        'it',
        'is',
        'wages',
        'and',
        'profits',
        'and',
        'family',
        'income',
        'are',
        'also',
        'at',
        'their',
        'highest',
        'levels',
        'in',
        'history',
        'but',
        'i',
        'would',
        'remind',
        'you',
        'that',
        'million',
        'workers',
        'and',
        'percent',
        'of',
        'our',
        'industrial',
        'capacity',
        'are',
        'still',
        'idle',
        'today',
        'we',
        'need',
        'a',
        'tax',
        'cut',
        'now',
        'to',
        'keep',
        'this',
        'country',
        'moving',
        'v',
        'for',
        'our',
        'goal',
        'is',
        'not',
        'merely',
        'to',
        'spread',
        'the',
        'work',
        'our',
        'goal',
        'is',
        'to',
        'create',
        'more',
        'jobs',
        'i',
        'believe',
        'the',
        'enactment',
        'of',
        'a',
        'hour',
        'week',
        'would',
        'sharply',
        'increase',
        'costs',
        'would',
        'invite',
        'inflation',
        'would',
        'impair',
        'our',
        'ability',
        'to',
        'compete',
        'and',
        'merely',
        'share',
        'instead',
        'of',
        'creating',
        'employment',
        'but',
        'i',
        'am',
        'equally',
        'opposed',
        'to',
        'the',
        'or',
        'hour',
        'week',
        'in',
        'those',
        'industries',
        'where',
        'consistently',
        'excessive',
        'use',
        'of',
        'overtime',
        'causes',
        'increased',
        'unemployment',
        'so',
        'therefore',
        'i',
        'recommend',
        'legislation',
        'authorizing',
        'the',
        'creation',
        'of',
        'a',
        'tripartite',
        'industry',
        'committee',
        'to',
        'determine',
        'on',
        'an',
        'industry',
        'by',
        'industry',
        'basis',
        'as',
        'to',
        'where',
        'a',
        'higher',
        'penalty',
        'rate',
        'for',
        'overtime',
        'would',
        'increase',
        'job',
        'openings',
        'without',
        'unduly',
        'increasing',
        'costs',
        'and',
        'authorizing',
        'the',
        'establishment',
        'of',
        'such',
        'higher',
        'rates',
        'vi',
        'let',
        'me',
        'make',
        'one',
        'principle',
        'of',
        'this',
        'administration',
        'abundantly',
        'clear',
        'all',
        'of',
        'these',
        'increased',
        'opportunities',
        'in',
        'employment',
        'in',
        'education',
        'in',
        'housing',
        'and',
        'in',
        'every',
        'field',
        'must',
        'be',
        'open',
        'to',
        'americans',
        'of',
        'every',
        'color',
        'as',
        'far',
        'as',
        'the',
        'writ',
        'of',
        'federal',
        'law',
        'will',
        'run',
        'we',
        'must',
        'abolish',
        'not',
        'some',
        'but',
        'all',
        'racial',
        'discrimination',
        'for',
        'this',
        'is',
        'not',
        'merely',
        'an',
        'economic',
        'issue',
        'or',
        'a',
        'social',
        'political',
        'or',
        'international',
        'issue',
        'it',
        'is',
        'a',
        'moral',
        'issue',
        'and',
        'it',
        'must',
        'be',
        'met',
        'by',
        'the',
        'passage',
        'this',
        'session',
        'of',
        'the',
        'bill',
        'now',
        'pending',
        'in',
        'the',
        'house',
        'all',
        'members',
        'of',
        'the',
        'public',
        'should',
        'have',
        'equal',
        'access',
        'to',
        'facilities',
        'open',
        'to',
        'the',
        'public',
        'all',
        'members',
        'of',
        'the',
        'public',
        'should',
        'be',
        'equally',
        'eligible',
        'for',
        'federal',
        'benefits',
        'that',
        'are',
        'financed',
        'by',
        'the',
        'public',
        'all',
        'members',
        'of',
        'the',
        'public',
        'should',
        'have',
        'an',
        'equal',
        'chance',
        'to',
        'vote',
        'for',
        'public',
        'officials',
        'and',
        'to',
        'send',
        'their',
        'children',
        'to',
        'good',
        'public',
        'schools',
        'and',
        'to',
        'contribute',
        'their',
        'talents',
        'to',
        'the',
        'public',
        'good',
        'today',
        'americans',
        'of',
        'all',
        'races',
        'stand',
        'side',
        'by',
        'side',
        'in',
        'berlin',
        'and',
        'in',
        'viet',
        'nam',
        'they',
        'died',
        'side',
        'by',
        'side',
        'in',
        'korea',
        'surely',
        'they',
        'can',
        'work',
        'and',
        'eat',
        'and',
        'travel',
        'side',
        'by',
        'side',
        'in',
        'their',
        'own',
        'country',
        'vii',
        'we',
        'must',
        'also',
        'lift',
        'by',
        'legislation',
        'the',
        'bars',
        'of',
        'discrimination',
        'against',
        'those',
        'who',
        'seek',
        'entry',
        'into',
        'our',
        'country',
        'particularly',
        'those',
        'who',
        'have',
        'much',
        'needed',
        'skills',
        'and',
        'those',
        'joining',
        'their',
        'families',
        'in',
        'establishing',
        'preferences',
        'a',
        'nation',
        'that',
        'was',
        'built',
        'by',
        'the',
        'immigrants',
        'of',
        'all',
        'lands',
        'can',
        'ask',
        'those',
        'who',
        'now',
        'seek',
        'admission',
        'what',
        'can',
        'you',
        'do',
        'for',
        'our',
        'country',
        'but',
        'we',
        'should',
        'not',
        'be',
        'asking',
        'in',
        'what',
        'country',
        'were',
        'you',
        'born',
        'viii',
        'for',
        'our',
        'ultimate',
        'goal',
        'is',
        'a',
        'world',
        'without',
        'war',
        'a',
        'world',
        'made',
        'safe',
        'for',
        'diversity',
        'in',
        'which',
        'all',
        'men',
        'goods',
        'and',
        'ideas',
        'can',
        'freely',
        'move',
        'across',
        'every',
        'border',
        'and',
        'every',
        'boundary',
        'we',
        'must',
        'advance',
        'toward',
        'this',
        'goal',
        'in',
        'in',
        'at',
        'least',
        'different',
        'ways',
        'not',
        'as',
        'partisans',
        'but',
        'as',
        'patriots',
        'first',
        'we',
        'must',
        'maintain',
        'and',
        'our',
        'reduced',
        'defense',
        'budget',
        'will',
        'maintain',
        'that',
        'margin',
        'of',
        'military',
        'safety',
        'and',
        'superiority',
        'obtained',
        'through',
        'years',
        'of',
        'steadily',
        'increasing',
        'both',
        'the',
        'quality',
        'and',
        'the',
        'quantity',
        'of',
        'our',
        'strategic',
        'our',
        'conventional',
        'and',
        'our',
        'antiguerilla',
        'forces',
        'in',
        'we',
        'will',
        'be',
        'better',
        'prepared',
        'than',
        'ever',
        'before',
        'to',
        'defend',
        'the',
        'cause',
        'of',
        'freedom',
        'whether',
        'it',
        'is',
        'threatened',
        'by',
        'outright',
        'aggression',
        'or',
        'by',
        'the',
        'infiltration',
        'practiced',
        'by',
        'those',
        'in',
        'hanoi',
        'and',
        'havana',
        'who',
        'ship',
        'arms',
        'and',
        'men',
        'across',
        'international',
        'borders',
        'to',
        'foment',
        'insurrection',
        'and',
        'we',
        'must',
        'continue',
        'to',
        'use',
        'that',
        'strength',
        'as',
        'john',
        'kennedy',
        'used',
        'it',
        'in',
        'the',
        'cuban',
        'crisis',
        'and',
        'for',
        'the',
        'test',
        'ban',
        'treaty',
        'to',
        'demonstrate',
        'both',
        'the',
        'futility',
        'of',
        'nuclear',
        'war',
        'and',
        'the',
        'possibilities',
        'of',
        'lasting',
        'peace',
        'second',
        'we',
        'must',
        'take',
        'new',
        'steps',
        'and',
        'we',
        'shall',
        'make',
        'new',
        'proposals',
        'at',
        'geneva',
        'toward',
        'the',
        'control',
        'and',
        'the',
        'eventual',
        'abolition',
        'of',
        'arms',
        'even',
        'in',
        'the',
        'absence',
        'of',
        'agreement',
        'we',
        'must',
        'not',
        'stockpile',
        'arms',
        'beyond',
        'our',
        'needs',
        'or',
        'seek',
        'an',
        'excess',
        'of',
        'military',
        'power',
        'that',
        'could',
        'be',
        'provocative',
        'as',
        'well',
        'as',
        'wasteful',
        'it',
        'is',
        'in',
        'this',
        'spirit',
        'that',
        'in',
        'this',
        'fiscal',
        'year',
        'we',
        'are',
        'cutting',
        'back',
        'our',
        'production',
        'of',
        'enriched',
        'uranium',
        'by',
        'percent',
        'we',
        'are',
        'shutting',
        'down',
        'four',
        'plutonium',
        'piles',
        'we',
        'are',
        'closing',
        'many',
        'nonessential',
        'military',
        'installations',
        'and',
        'it',
        'is',
        'in',
        'this',
        'spirit',
        'that',
        'we',
        'today',
        'call',
        'on',
        'our',
        'adversaries',
        'to',
        'do',
        'the',
        'same',
        'third',
        'we',
        'must',
        'make',
        'increased',
        'use',
        'of',
        'our',
        'food',
        'as',
        'an',
        'instrument',
        'of',
        'peace',
        'making',
        'it',
        'available',
        'by',
        'sale',
        'or',
        'trade',
        'or',
        'loan',
        'or',
        'donation',
        'to',
        'hungry',
        'people',
        'in',
        'all',
        'nations',
        'which',
        'tell',
        'us',
        'of',
        'their',
        'needs',
        'and',
        'accept',
        'proper',
        'conditions',
        'of',
        'distribution',
        'fourth',
        'we',
        'must',
        'assure',
        'our',
        'pre',
        'eminence',
        'in',
        'the',
        'peaceful',
        'exploration',
        'of',
        'outer',
        'space',
        'focusing',
        'on',
        'an',
        'expedition',
        'to',
        'the',
        'moon',
        'in',
        'this',
        'decade',
        'in',
        'cooperation',
        'with',
        'other',
        'powers',
        'if',
        'possible',
        'alone',
        'if',
        'necessary',
        'fifth',
        'we',
        'must',
        'expand',
        'world',
        'trade',
        'having',
        'recognized',
        'in',
        'the',
        'act',
        'of',
        'that',
        'we',
        'must',
        'buy',
        'as',
        'well',
        'as',
        'sell',
        'we',
        'now',
        'expect',
        'our',
        'trading',
        'partners',
        'to',
        'recognize',
        'that',
        'we',
        'must',
        'sell',
        'as',
        'well',
        'as',
        'buy',
        'we',
        'are',
        'willing',
        'to',
        'give',
        'them',
        'competitive',
        'access',
        'to',
        'our',
        'market',
        'asking',
        'only',
        'that',
        'they',
        'do',
        'the',
        'same',
        'for',
        'us',
        'sixth',
        'we',
        'must',
        'continue',
        'through',
        'such',
        'measures',
        'as',
        'the',
        'interest',
        'equalization',
        'tax',
        'as',
        'well',
        'as',
        'the',
        'cooperation',
        'of',
        'other',
        'nations',
        'our',
        'recent',
        'progress',
        'toward',
        'balancing',
        'our',
        'international',
        'accounts',
        'this',
        'administration',
        'must',
        'and',
        'will',
        'preserve',
        'the',
        'present',
        'gold',
        'value',
        'of',
        'the',
        'dollar',
        'seventh',
        'we',
        'must',
        'become',
        'better',
        'neighbors',
        'with',
        'the',
        'free',
        'states',
        'of',
        'the',
        'americas',
        'working',
        'with',
        'the',
        'councils',
        'of',
        'the',
        'oas',
        'with',
        'a',
        'stronger',
        'alliance',
        'for',
        'progress',
        'and',
        'with',
        'all',
        'the',
        'men',
        'and',
        'women',
        'of',
        'this',
        'hemisphere',
        'who',
        'really',
        'believe',
        'in',
        'liberty',
        'and',
        'justice',
        'for',
        'all',
        'eighth',
        'we',
        'must',
        'strengthen',
        'the',
        'ability',
        'of',
        'free',
        'nations',
        'everywhere',
        'to',
        'develop',
        'their',
        'independence',
        'and',
        'raise',
        'their',
        'standard',
        'of',
        'living',
        'and',
        'thereby',
        'frustrate',
        'those',
        'who',
        'prey',
        'on',
        'poverty',
        'and',
        'chaos',
        'to',
        'do',
        'this',
        'the',
        'rich',
        'must',
        'help',
        'the',
        'poor',
        'and',
        'we',
        'must',
        'do',
        'our',
        'part',
        'we',
        'must',
        'achieve',
        'a',
        'more',
        'rigorous',
        'administration',
        'of',
        'our',
        'development',
        'assistance',
        'with',
        'larger',
        'roles',
        'for',
        'private',
        'investors',
        'for',
        'other',
        'industrialized',
        'nations',
        'and',
        'for',
        'international',
        'agencies',
        'and',
        'for',
        'the',
        'recipient',
        'nations',
        'themselves',
        'ninth',
        'we',
        'must',
        'strengthen',
        'our',
        'atlantic',
        'and',
        'pacific',
        'partnerships',
        'maintain',
        'our',
        'alliances',
        'and',
        'make',
        'the',
        'united',
        'nations',
        'a',
        'more',
        'effective',
        'instrument',
        'for',
        'national',
        'independence',
        'and',
        'international',
        'order',
        'tenth',
        'and',
        'finally',
        'we',
        'must',
        'develop',
        'with',
        'our',
        'allies',
        'new',
        'means',
        'of',
        'bridging',
        'the',
        'gap',
        'between',
        'the',
        'east',
        'and',
        'the',
        'west',
        'facing',
        'danger',
        'boldly',
        'wherever',
        'danger',
        'exists',
        'but',
        'being',
        'equally',
        'bold',
        'in',
        'our',
        'search',
        'for',
        'new',
        'agreements',
        'which',
        'can',
        'enlarge',
        'the',
        'hopes',
        'of',
        'all',
        'while',
        'violating',
        'the',
        'interests',
        'of',
        'none',
        'in',
        'short',
        'i',
        'would',
        'say',
        'to',
        'the',
        'congress',
        'that',
        'we',
        'must',
        'be',
        'constantly',
        'prepared',
        'for',
        'the',
        'worst',
        'and',
        'constantly',
        'acting',
        'for',
        'the',
        'best',
        'we',
        'must',
        'be',
        'strong',
        'enough',
        'to',
        'win',
        'any',
        'war',
        'and',
        'we',
        'must',
        'be',
        'wise',
        'enough',
        'to',
        'prevent',
        'one',
        'we',
        'shall',
        'neither',
        'act',
        'as',
        'aggressors',
        'nor',
        'tolerate',
        'acts',
        'of',
        'aggression',
        'we',
        'intend',
        'to',
        'bury',
        'no',
        'one',
        'and',
        'we',
        'do',
        'not',
        'intend',
        'to',
        'be',
        'buried',
        'we',
        'can',
        'fight',
        'if',
        'we',
        'must',
        'as',
        'we',
        'have',
        'fought',
        'before',
        'but',
        'we',
        'pray',
        'that',
        'we',
        'will',
        'never',
        'have',
        'to',
        'fight',
        'again',
        'ix',
        'my',
        'good',
        'friends',
        'and',
        'my',
        'fellow',
        'americans',
        'in',
        'these',
        'last',
        'sorrowful',
        'weeks',
        'we',
        'have',
        'learned',
        'anew',
        'that',
        'nothing',
        'is',
        'so',
        'enduring',
        'as',
        'faith',
        'and',
        'nothing',
        'is',
        'so',
        'degrading',
        'as',
        'hate',
        'john',
        'kennedy',
        'was',
        'a',
        'victim',
        'of',
        'hate',
        'but',
        'he',
        'was',
        'also',
        'a',
        'great',
        'builder',
        'of',
        'faith',
        'faith',
        'in',
        'our',
        'fellow',
        'americans',
        'whatever',
        'their',
        'creed',
        'or',
        'their',
        'color',
        'or',
        'their',
        'station',
        'in',
        'life',
        'faith',
        'in',
        'the',
        'future',
        'of',
        'man',
        'whatever',
        'his',
        'divisions',
        'and',
        'differences',
        'this',
        'faith',
        'was',
        'echoed',
        'in',
        'all',
        'parts',
        'of',
        'the',
        'world',
        'on',
        'every',
        'continent',
        'and',
        'in',
        'every',
        'land',
        'to',
        'which',
        'mrs',
        'johnson',
        'and',
        'i',
        'traveled',
        'we',
        'found',
        'faith',
        'and',
        'hope',
        'and',
        'love',
        'toward',
        'this',
        'land',
        'of',
        'america',
        'and',
        'toward',
        'our',
        'people',
        'so',
        'i',
        'ask',
        'you',
        'now',
        'in',
        'the',
        'congress',
        'and',
        'in',
        'the',
        'country',
        'to',
        'join',
        'with',
        'me',
        'in',
        'expressing',
        'and',
        'fulfilling',
        'that',
        'faith',
        'in',
        'working',
        'for',
        'a',
        'nation',
        'a',
        'nation',
        'that',
        'is',
        'free',
        'from',
        'want',
        'and',
        'a',
        'world',
        'that',
        'is',
        'free',
        'from',
        'hate',
        'a',
        'world',
        'of',
        'peace',
        'and',
        'justice',
        'and',
        'freedom',
        'and',
        'abundance',
        'for',
        'our',
        'time',
        'and',
        'for',
        'all',
        'time',
        'to',
        'come'],
 1965: ['mr',
        'speaker',
        'mr',
        'president',
        'members',
        'of',
        'the',
        'congress',
        'my',
        'fellow',
        'americans',
        'on',
        'this',
        'hill',
        'which',
        'was',
        'my',
        'home',
        'i',
        'am',
        'stirred',
        'by',
        'old',
        'friendships',
        'though',
        'total',
        'agreement',
        'between',
        'the',
        'executive',
        'and',
        'the',
        'congress',
        'is',
        'impossible',
        'total',
        'respect',
        'is',
        'important',
        'i',
        'am',
        'proud',
        'to',
        'be',
        'among',
        'my',
        'colleagues',
        'of',
        'the',
        'congress',
        'whose',
        'legacy',
        'to',
        'their',
        'trust',
        'is',
        'their',
        'loyalty',
        'to',
        'their',
        'nation',
        'i',
        'am',
        'not',
        'unaware',
        'of',
        'the',
        'inner',
        'emotions',
        'of',
        'the',
        'new',
        'members',
        'of',
        'this',
        'body',
        'tonight',
        'twenty',
        'eight',
        'years',
        'ago',
        'i',
        'felt',
        'as',
        'you',
        'do',
        'now',
        'you',
        'will',
        'soon',
        'learn',
        'that',
        'you',
        'are',
        'among',
        'men',
        'whose',
        'first',
        'love',
        'is',
        'their',
        'country',
        'men',
        'who',
        'try',
        'each',
        'day',
        'to',
        'do',
        'as',
        'best',
        'they',
        'can',
        'what',
        'they',
        'believe',
        'is',
        'right',
        'we',
        'are',
        'entering',
        'the',
        'third',
        'century',
        'of',
        'the',
        'pursuit',
        'of',
        'american',
        'union',
        'two',
        'hundred',
        'years',
        'ago',
        'in',
        'nine',
        'assembled',
        'colonies',
        'first',
        'joined',
        'together',
        'to',
        'demand',
        'freedom',
        'from',
        'arbitrary',
        'power',
        'for',
        'the',
        'first',
        'century',
        'we',
        'struggled',
        'to',
        'hold',
        'together',
        'the',
        'first',
        'continental',
        'union',
        'of',
        'democracy',
        'in',
        'the',
        'history',
        'of',
        'man',
        'one',
        'hundred',
        'years',
        'ago',
        'in',
        'following',
        'a',
        'terrible',
        'test',
        'of',
        'blood',
        'and',
        'fire',
        'the',
        'compact',
        'of',
        'union',
        'was',
        'finally',
        'sealed',
        'for',
        'a',
        'second',
        'century',
        'we',
        'labored',
        'to',
        'establish',
        'a',
        'unity',
        'of',
        'purpose',
        'and',
        'interest',
        'among',
        'the',
        'many',
        'groups',
        'which',
        'make',
        'up',
        'the',
        'american',
        'community',
        'that',
        'struggle',
        'has',
        'often',
        'brought',
        'pain',
        'and',
        'violence',
        'it',
        'is',
        'not',
        'yet',
        'over',
        'but',
        'we',
        'have',
        'achieved',
        'a',
        'unity',
        'of',
        'interest',
        'among',
        'our',
        'people',
        'that',
        'is',
        'unmatched',
        'in',
        'the',
        'history',
        'of',
        'freedom',
        'and',
        'so',
        'tonight',
        'now',
        'in',
        'we',
        'begin',
        'a',
        'new',
        'quest',
        'for',
        'union',
        'we',
        'seek',
        'the',
        'unity',
        'of',
        'man',
        'with',
        'the',
        'world',
        'that',
        'he',
        'has',
        'built',
        'with',
        'the',
        'knowledge',
        'that',
        'can',
        'save',
        'or',
        'destroy',
        'him',
        'with',
        'the',
        'cities',
        'which',
        'can',
        'stimulate',
        'or',
        'stifle',
        'him',
        'with',
        'the',
        'wealth',
        'and',
        'the',
        'machines',
        'which',
        'can',
        'enrich',
        'or',
        'menace',
        'his',
        'spirit',
        'we',
        'seek',
        'to',
        'establish',
        'a',
        'harmony',
        'between',
        'man',
        'and',
        'society',
        'which',
        'will',
        'allow',
        'each',
        'of',
        'us',
        'to',
        'enlarge',
        'the',
        'meaning',
        'of',
        'his',
        'life',
        'and',
        'all',
        'of',
        'us',
        'to',
        'elevate',
        'the',
        'quality',
        'of',
        'our',
        'civilization',
        'this',
        'is',
        'the',
        'search',
        'that',
        'we',
        'begin',
        'tonight',
        'state',
        'of',
        'the',
        'world',
        'but',
        'the',
        'unity',
        'we',
        'seek',
        'cannot',
        'realize',
        'its',
        'full',
        'promise',
        'in',
        'isolation',
        'for',
        'today',
        'the',
        'state',
        'of',
        'the',
        'union',
        'depends',
        'in',
        'large',
        'measure',
        'upon',
        'the',
        'state',
        'of',
        'the',
        'world',
        'our',
        'concern',
        'and',
        'interest',
        'compassion',
        'and',
        'vigilance',
        'extend',
        'to',
        'every',
        'corner',
        'of',
        'a',
        'dwindling',
        'planet',
        'yet',
        'it',
        'is',
        'not',
        'merely',
        'our',
        'concern',
        'but',
        'the',
        'concern',
        'of',
        'all',
        'free',
        'men',
        'we',
        'will',
        'not',
        'and',
        'we',
        'should',
        'not',
        'assume',
        'that',
        'it',
        'is',
        'the',
        'task',
        'of',
        'americans',
        'alone',
        'to',
        'settle',
        'all',
        'the',
        'conflicts',
        'of',
        'a',
        'torn',
        'and',
        'troubled',
        'world',
        'let',
        'the',
        'foes',
        'of',
        'freedom',
        'take',
        'no',
        'comfort',
        'from',
        'this',
        'for',
        'in',
        'concert',
        'with',
        'other',
        'nations',
        'we',
        'shall',
        'help',
        'men',
        'defend',
        'their',
        'freedom',
        'our',
        'first',
        'aim',
        'remains',
        'the',
        'safety',
        'and',
        'the',
        'well',
        'being',
        'of',
        'our',
        'own',
        'country',
        'we',
        'are',
        'prepared',
        'to',
        'live',
        'as',
        'good',
        'neighbors',
        'with',
        'all',
        'but',
        'we',
        'cannot',
        'be',
        'indifferent',
        'to',
        'acts',
        'designed',
        'to',
        'injure',
        'our',
        'interests',
        'or',
        'our',
        'citizens',
        'or',
        'our',
        'establishments',
        'abroad',
        'the',
        'community',
        'of',
        'nations',
        'requires',
        'mutual',
        'respect',
        'we',
        'shall',
        'extend',
        'it',
        'and',
        'we',
        'shall',
        'expect',
        'it',
        'in',
        'our',
        'relations',
        'with',
        'the',
        'world',
        'we',
        'shall',
        'follow',
        'the',
        'example',
        'of',
        'andrew',
        'jackson',
        'who',
        'said',
        'i',
        'intend',
        'to',
        'ask',
        'for',
        'nothing',
        'that',
        'is',
        'not',
        'clearly',
        'right',
        'and',
        'to',
        'submit',
        'to',
        'nothing',
        'that',
        'is',
        'wrong',
        'and',
        'he',
        'promised',
        'that',
        'the',
        'honor',
        'of',
        'my',
        'country',
        'shall',
        'never',
        'be',
        'stained',
        'by',
        'an',
        'apology',
        'from',
        'me',
        'for',
        'the',
        'statement',
        'of',
        'truth',
        'or',
        'for',
        'the',
        'performance',
        'of',
        'duty',
        'that',
        'was',
        'this',
        "nation's",
        'policy',
        'in',
        'the',
        "'s",
        'and',
        'that',
        'is',
        'this',
        "nation's",
        'policy',
        'in',
        'the',
        "'s",
        'our',
        'own',
        'freedom',
        'and',
        'growth',
        'have',
        'never',
        'been',
        'the',
        'final',
        'goal',
        'of',
        'the',
        'american',
        'dream',
        'we',
        'were',
        'never',
        'meant',
        'to',
        'be',
        'an',
        'oasis',
        'of',
        'liberty',
        'and',
        'abundance',
        'in',
        'a',
        'worldwide',
        'desert',
        'of',
        'disappointed',
        'dreams',
        'our',
        'nation',
        'was',
        'created',
        'to',
        'help',
        'strike',
        'away',
        'the',
        'chains',
        'of',
        'ignorance',
        'and',
        'misery',
        'and',
        'tyranny',
        'wherever',
        'they',
        'keep',
        'man',
        'less',
        'than',
        'god',
        'means',
        'him',
        'to',
        'be',
        'we',
        'are',
        'moving',
        'toward',
        'that',
        'destiny',
        'never',
        'more',
        'rapidly',
        'than',
        'we',
        'have',
        'moved',
        'in',
        'the',
        'last',
        'years',
        'in',
        'this',
        'period',
        'we',
        'have',
        'built',
        'a',
        'military',
        'power',
        'strong',
        'enough',
        'to',
        'meet',
        'any',
        'threat',
        'and',
        'destroy',
        'any',
        'adversary',
        'and',
        'that',
        'superiority',
        'will',
        'continue',
        'to',
        'grow',
        'so',
        'long',
        'as',
        'this',
        'office',
        'is',
        'mine',
        'and',
        'you',
        'sit',
        'on',
        'capitol',
        'hill',
        'in',
        'this',
        'period',
        'no',
        'new',
        'nation',
        'has',
        'become',
        'communist',
        'and',
        'the',
        'unity',
        'of',
        'the',
        'communist',
        'empire',
        'has',
        'begun',
        'to',
        'crumble',
        'in',
        'this',
        'period',
        'we',
        'have',
        'resolved',
        'in',
        'friendship',
        'our',
        'disputes',
        'with',
        'our',
        'neighbors',
        'of',
        'the',
        'hemisphere',
        'and',
        'joined',
        'in',
        'an',
        'alliance',
        'for',
        'progress',
        'toward',
        'economic',
        'growth',
        'and',
        'political',
        'democracy',
        'in',
        'this',
        'period',
        'we',
        'have',
        'taken',
        'more',
        'steps',
        'toward',
        'peace',
        'including',
        'the',
        'test',
        'ban',
        'treaty',
        'than',
        'at',
        'any',
        'time',
        'since',
        'the',
        'cold',
        'war',
        'began',
        'in',
        'this',
        'period',
        'we',
        'have',
        'relentlessly',
        'pursued',
        'our',
        'advances',
        'toward',
        'the',
        'conquest',
        'of',
        'space',
        'most',
        'important',
        'of',
        'all',
        'in',
        'this',
        'period',
        'the',
        'united',
        'states',
        'has',
        'reemerged',
        'into',
        'the',
        'fullness',
        'of',
        'its',
        'self',
        'confidence',
        'and',
        'purpose',
        'no',
        'longer',
        'are',
        'we',
        'called',
        'upon',
        'to',
        'get',
        'america',
        'moving',
        'we',
        'are',
        'moving',
        'no',
        'longer',
        'do',
        'we',
        'doubt',
        'our',
        'strength',
        'or',
        'resolution',
        'we',
        'are',
        'strong',
        'and',
        'we',
        'have',
        'proven',
        'our',
        'resolve',
        'no',
        'longer',
        'can',
        'anyone',
        'wonder',
        'whether',
        'we',
        'are',
        'in',
        'the',
        'grip',
        'of',
        'historical',
        'decay',
        'we',
        'know',
        'that',
        'history',
        'is',
        'ours',
        'to',
        'make',
        'and',
        'if',
        'there',
        'is',
        'great',
        'danger',
        'there',
        'is',
        'now',
        'also',
        'the',
        'excitement',
        'of',
        'great',
        'expectations',
        'america',
        'and',
        'the',
        'communist',
        'nations',
        'yet',
        'we',
        'still',
        'live',
        'in',
        'a',
        'troubled',
        'and',
        'perilous',
        'world',
        'there',
        'is',
        'no',
        'longer',
        'a',
        'single',
        'threat',
        'there',
        'are',
        'many',
        'they',
        'differ',
        'in',
        'intensity',
        'and',
        'in',
        'danger',
        'they',
        'require',
        'different',
        'attitudes',
        'and',
        'different',
        'answers',
        'with',
        'the',
        'soviet',
        'union',
        'we',
        'seek',
        'peaceful',
        'understandings',
        'that',
        'can',
        'lessen',
        'the',
        'danger',
        'to',
        'freedom',
        'last',
        'fall',
        'i',
        'asked',
        'the',
        'american',
        'people',
        'to',
        'choose',
        'that',
        'course',
        'i',
        'will',
        'carry',
        'forward',
        'their',
        'command',
        'if',
        'we',
        'are',
        'to',
        'live',
        'together',
        'in',
        'peace',
        'we',
        'must',
        'come',
        'to',
        'know',
        'each',
        'other',
        'better',
        'i',
        'am',
        'sure',
        'that',
        'the',
        'american',
        'people',
        'would',
        'welcome',
        'a',
        'chance',
        'to',
        'listen',
        'to',
        'the',
        'soviet',
        'leaders',
        'on',
        'our',
        'television',
        'as',
        'i',
        'would',
        'like',
        'the',
        'soviet',
        'people',
        'to',
        'hear',
        'our',
        'leaders',
        'on',
        'theirs',
        'i',
        'hope',
        'the',
        'new',
        'soviet',
        'leaders',
        'can',
        'visit',
        'america',
        'so',
        'they',
        'can',
        'learn',
        'about',
        'our',
        'country',
        'at',
        'firsthand',
        'in',
        'eastern',
        'europe',
        'restless',
        'nations',
        'are',
        'slowly',
        'beginning',
        'to',
        'assert',
        'their',
        'identity',
        'your',
        'government',
        'assisted',
        'by',
        'the',
        'leaders',
        'in',
        'american',
        'labor',
        'and',
        'business',
        'is',
        'now',
        'exploring',
        'ways',
        'to',
        'increase',
        'peaceful',
        'trade',
        'with',
        'these',
        'countries',
        'and',
        'with',
        'the',
        'soviet',
        'union',
        'i',
        'will',
        'report',
        'our',
        'conclusions',
        'to',
        'the',
        'congress',
        'in',
        'asia',
        'communism',
        'wears',
        'a',
        'more',
        'aggressive',
        'face',
        'we',
        'see',
        'that',
        'in',
        'viet',
        'nam',
        'why',
        'are',
        'we',
        'there',
        'we',
        'are',
        'there',
        'first',
        'because',
        'a',
        'friendly',
        'nation',
        'has',
        'asked',
        'us',
        'for',
        'help',
        'against',
        'the',
        'communist',
        'aggression',
        'ten',
        'years',
        'ago',
        'our',
        'president',
        'pledged',
        'our',
        'help',
        'three',
        'presidents',
        'have',
        'supported',
        'that',
        'pledge',
        'we',
        'will',
        'not',
        'break',
        'it',
        'now',
        'second',
        'our',
        'own',
        'security',
        'is',
        'tied',
        'to',
        'the',
        'peace',
        'of',
        'asia',
        'twice',
        'in',
        'one',
        'generation',
        'we',
        'have',
        'had',
        'to',
        'fight',
        'against',
        'aggression',
        'in',
        'the',
        'far',
        'east',
        'to',
        'ignore',
        'aggression',
        'now',
        'would',
        'only',
        'increase',
        'the',
        'danger',
        'of',
        'a',
        'much',
        'larger',
        'war',
        'our',
        'goal',
        'is',
        'peace',
        'in',
        'southeast',
        'asia',
        'that',
        'will',
        'come',
        'only',
        'when',
        'aggressors',
        'leave',
        'their',
        'neighbors',
        'in',
        'peace',
        'what',
        'is',
        'at',
        'stake',
        'is',
        'the',
        'cause',
        'of',
        'freedom',
        'and',
        'in',
        'that',
        'cause',
        'america',
        'will',
        'never',
        'be',
        'found',
        'wanting',
        'the',
        'non',
        'communist',
        'world',
        'but',
        'communism',
        'is',
        'not',
        'the',
        'only',
        'source',
        'of',
        'trouble',
        'and',
        'unrest',
        'there',
        'are',
        'older',
        'and',
        'deeper',
        'sources',
        'in',
        'the',
        'misery',
        'of',
        'nations',
        'and',
        'in',
        "man's",
        'irrepressible',
        'ambition',
        'for',
        'liberty',
        'and',
        'a',
        'better',
        'life',
        'with',
        'the',
        'free',
        'republics',
        'of',
        'latin',
        'america',
        'i',
        'have',
        'always',
        'felt',
        'and',
        'my',
        'country',
        'has',
        'always',
        'felt',
        'very',
        'special',
        'ties',
        'of',
        'interest',
        'and',
        'affection',
        'it',
        'will',
        'be',
        'the',
        'purpose',
        'of',
        'my',
        'administration',
        'to',
        'strengthen',
        'these',
        'ties',
        'together',
        'we',
        'share',
        'and',
        'shape',
        'the',
        'destiny',
        'of',
        'the',
        'new',
        'world',
        'in',
        'the',
        'coming',
        'year',
        'i',
        'hope',
        'to',
        'pay',
        'a',
        'visit',
        'to',
        'latin',
        'america',
        'and',
        'i',
        'will',
        'steadily',
        'enlarge',
        'our',
        'commitment',
        'to',
        'the',
        'alliance',
        'for',
        'progress',
        'as',
        'the',
        'instrument',
        'of',
        'our',
        'war',
        'against',
        'poverty',
        'and',
        'injustice',
        'in',
        'this',
        'hemisphere',
        'in',
        'the',
        'atlantic',
        'community',
        'we',
        'continue',
        'to',
        'pursue',
        'our',
        'goal',
        'of',
        'years',
        'a',
        'europe',
        'that',
        'is',
        'growing',
        'in',
        'strength',
        'unity',
        'and',
        'cooperation',
        'with',
        'america',
        'a',
        'great',
        'unfinished',
        'task',
        'is',
        'the',
        'reunification',
        'of',
        'germany',
        'through',
        'self',
        'determination',
        'this',
        'european',
        'policy',
        'is',
        'not',
        'based',
        'on',
        'any',
        'abstract',
        'design',
        'it',
        'is',
        'based',
        'on',
        'the',
        'realities',
        'of',
        'common',
        'interests',
        'and',
        'common',
        'values',
        'common',
        'dangers',
        'and',
        'common',
        'expectations',
        'these',
        'realities',
        'will',
        'continue',
        'to',
        'have',
        'their',
        'way',
        'especially',
        'i',
        'think',
        'in',
        'our',
        'expanding',
        'trade',
        'and',
        'especially',
        'in',
        'our',
        'common',
        'defense',
        'free',
        'americans',
        'have',
        'shaped',
        'the',
        'policies',
        'of',
        'the',
        'united',
        'states',
        'and',
        'because',
        'we',
        'know',
        'these',
        'realities',
        'those',
        'policies',
        'have',
        'been',
        'and',
        'will',
        'be',
        'in',
        'the',
        'interest',
        'of',
        'europe',
        'free',
        'europeans',
        'must',
        'shape',
        'the',
        'course',
        'of',
        'europe',
        'and',
        'for',
        'the',
        'same',
        'reasons',
        'that',
        'course',
        'has',
        'been',
        'and',
        'will',
        'be',
        'in',
        'our',
        'interest',
        'and',
        'in',
        'the',
        'interest',
        'of',
        'freedom',
        'i',
        'found',
        'this',
        'truth',
        'confirmed',
        'in',
        'my',
        'talks',
        'with',
        'european',
        'leaders',
        'in',
        'the',
        'last',
        'year',
        'i',
        'hope',
        'to',
        'repay',
        'these',
        'visits',
        'to',
        'some',
        'of',
        'our',
        'friends',
        'in',
        'europe',
        'this',
        'year',
        'in',
        'africa',
        'and',
        'asia',
        'we',
        'are',
        'witnessing',
        'the',
        'turbulent',
        'unfolding',
        'of',
        'new',
        'nations',
        'and',
        'continents',
        'we',
        'welcome',
        'them',
        'to',
        'the',
        'society',
        'of',
        'nations',
        'we',
        'are',
        'committed',
        'to',
        'help',
        'those',
        'seeking',
        'to',
        'strengthen',
        'their',
        'own',
        'independence',
        'and',
        'to',
        'work',
        'most',
        'closely',
        'with',
        'those',
        'governments',
        'dedicated',
        'to',
        'the',
        'welfare',
        'of',
        'all',
        'of',
        'their',
        'people',
        'we',
        'seek',
        'not',
        'fidelity',
        'to',
        'an',
        'iron',
        'faith',
        'but',
        'a',
        'diversity',
        'of',
        'belief',
        'as',
        'varied',
        'as',
        'man',
        'himself',
        'we',
        'seek',
        'not',
        'to',
        'extend',
        'the',
        'power',
        'of',
        'america',
        'but',
        'the',
        'progress',
        'of',
        'humanity',
        'we',
        'seek',
        'not',
        'to',
        'dominate',
        'others',
        'but',
        'to',
        'strengthen',
        'the',
        'freedom',
        'of',
        'all',
        'people',
        'i',
        'will',
        'seek',
        'new',
        'ways',
        'to',
        'use',
        'our',
        'knowledge',
        'to',
        'help',
        'deal',
        'with',
        'the',
        'explosion',
        'in',
        'world',
        'population',
        'and',
        'the',
        'growing',
        'scarcity',
        'in',
        'world',
        'resources',
        'finally',
        'we',
        'renew',
        'our',
        'commitment',
        'to',
        'the',
        'continued',
        'growth',
        'and',
        'the',
        'effectiveness',
        'of',
        'the',
        'united',
        'nations',
        'the',
        'frustrations',
        'of',
        'the',
        'united',
        'nations',
        'are',
        'a',
        'product',
        'of',
        'the',
        'world',
        'that',
        'we',
        'live',
        'in',
        'and',
        'not',
        'of',
        'the',
        'institution',
        'which',
        'gives',
        'them',
        'voice',
        'it',
        'is',
        'far',
        'better',
        'to',
        'throw',
        'these',
        'differences',
        'open',
        'to',
        'the',
        'assembly',
        'of',
        'nations',
        'than',
        'to',
        'permit',
        'them',
        'to',
        'fester',
        'in',
        'silent',
        'danger',
        'these',
        'are',
        'some',
        'of',
        'the',
        'goals',
        'of',
        'the',
        'american',
        'nation',
        'in',
        'the',
        'world',
        'in',
        'which',
        'we',
        'live',
        'for',
        'ourselves',
        'we',
        'seek',
        'neither',
        'praise',
        'nor',
        'blame',
        'neither',
        'gratitude',
        'nor',
        'obedience',
        'we',
        'seek',
        'peace',
        'we',
        'seek',
        'freedom',
        'we',
        'seek',
        'to',
        'enrich',
        'the',
        'life',
        'of',
        'man',
        'for',
        'that',
        'is',
        'the',
        'world',
        'in',
        'which',
        'we',
        'will',
        'flourish',
        'and',
        'that',
        'is',
        'the',
        'world',
        'that',
        'we',
        'mean',
        'for',
        'all',
        'men',
        'to',
        'ultimately',
        'have',
        'toward',
        'the',
        'great',
        'society',
        'world',
        'affairs',
        'will',
        'continue',
        'to',
        'call',
        'upon',
        'our',
        'energy',
        'and',
        'our',
        'courage',
        'but',
        'today',
        'we',
        'can',
        'turn',
        'increased',
        'attention',
        'to',
        'the',
        'character',
        'of',
        'american',
        'life',
        'we',
        'are',
        'in',
        'the',
        'midst',
        'of',
        'the',
        'greatest',
        'upward',
        'surge',
        'of',
        'economic',
        'well',
        'being',
        'in',
        'the',
        'history',
        'of',
        'any',
        'nation',
        'our',
        'flourishing',
        'progress',
        'has',
        'been',
        'marked',
        'by',
        'price',
        'stability',
        'that',
        'is',
        'unequalled',
        'in',
        'the',
        'world',
        'our',
        'balance',
        'of',
        'payments',
        'deficit',
        'has',
        'declined',
        'and',
        'the',
        'soundness',
        'of',
        'our',
        'dollar',
        'is',
        'unquestioned',
        'i',
        'pledge',
        'to',
        'keep',
        'it',
        'that',
        'way',
        'and',
        'i',
        'urge',
        'business',
        'and',
        'labor',
        'to',
        'cooperate',
        'to',
        'that',
        'end',
        'we',
        'worked',
        'for',
        'two',
        'centuries',
        'to',
        'climb',
        'this',
        'peak',
        'of',
        'prosperity',
        'but',
        'we',
        'are',
        'only',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'road',
        'to',
        'the',
        'great',
        'society',
        'ahead',
        'now',
        'is',
        'a',
        'summit',
        'where',
        'freedom',
        'from',
        'the',
        'wants',
        'of',
        'the',
        'body',
        'can',
        'help',
        'fulfill',
        'the',
        'needs',
        'of',
        'the',
        'spirit',
        'we',
        'built',
        'this',
        'nation',
        'to',
        'serve',
        'its',
        'people',
        'we',
        'want',
        'to',
        'grow',
        'and',
        'build',
        'and',
        'create',
        'but',
        'we',
        'want',
        'progress',
        'to',
        'be',
        'the',
        'servant',
        'and',
        'not',
        'the',
        'master',
        'of',
        'man',
        'we',
        'do',
        'not',
        'intend',
        'to',
        'live',
        'in',
        'the',
        'midst',
        'of',
        'abundance',
        'isolated',
        'from',
        'neighbors',
        'and',
        'nature',
        'confined',
        'by',
        'blighted',
        'cities',
        'and',
        'bleak',
        'suburbs',
        'stunted',
        'by',
        'a',
        'poverty',
        'of',
        'learning',
        'and',
        'an',
        'emptiness',
        'of',
        'leisure',
        'the',
        'great',
        'society',
        'asks',
        'not',
        'how',
        'much',
        'but',
        'how',
        'good',
        'not',
        'only',
        'how',
        'to',
        'create',
        'wealth',
        'but',
        'how',
        'to',
        'use',
        'it',
        'not',
        'only',
        'how',
        'fast',
        'we',
        'are',
        'going',
        'but',
        'where',
        'we',
        'are',
        'headed',
        'it',
        'proposes',
        'as',
        'the',
        'first',
        'test',
        'for',
        'a',
        'nation',
        'the',
        'quality',
        'of',
        'its',
        'people',
        'this',
        'kind',
        'of',
        'society',
        'will',
        'not',
        'flower',
        'spontaneously',
        'from',
        'swelling',
        'riches',
        'and',
        'surging',
        'power',
        'it',
        'will',
        'not',
        'be',
        'the',
        'gift',
        'of',
        'government',
        'or',
        'the',
        'creation',
        'of',
        'presidents',
        'it',
        'will',
        'require',
        'of',
        'every',
        'american',
        'for',
        'many',
        'generations',
        'both',
        'faith',
        'in',
        'the',
        'destination',
        'and',
        'the',
        'fortitude',
        'to',
        'make',
        'the',
        'journey',
        'and',
        'like',
        'freedom',
        'itself',
        'it',
        'will',
        'always',
        'be',
        'challenge',
        'and',
        'not',
        'fulfillment',
        'and',
        'tonight',
        'we',
        'accept',
        'that',
        'challenge',
        'a',
        'national',
        'agenda',
        'i',
        'propose',
        'that',
        'we',
        'begin',
        'a',
        'program',
        'in',
        'education',
        'to',
        'ensure',
        'every',
        'american',
        'child',
        'the',
        'fullest',
        'development',
        'of',
        'his',
        'mind',
        'and',
        'skills',
        'i',
        'propose',
        'that',
        'we',
        'begin',
        'a',
        'massive',
        'attack',
        'on',
        'crippling',
        'and',
        'killing',
        'diseases',
        'i',
        'propose',
        'that',
        'we',
        'launch',
        'a',
        'national',
        'effort',
        'to',
        'make',
        'the',
        'american',
        'city',
        'a',
        'better',
        'and',
        'a',
        'more',
        'stimulating',
        'place',
        'to',
        'live',
        'i',
        'propose',
        'that',
        'we',
        'increase',
        'the',
        'beauty',
        'of',
        'america',
        'and',
        'end',
        'the',
        'poisoning',
        'of',
        'our',
        'rivers',
        'and',
        'the',
        'air',
        'that',
        'we',
        'breathe',
        'i',
        'propose',
        'that',
        'we',
        'carry',
        'out',
        'a',
        'new',
        'program',
        'to',
        'develop',
        'regions',
        'of',
        'our',
        'country',
        'that',
        'are',
        'now',
        'suffering',
        'from',
        'distress',
        'and',
        'depression',
        'i',
        'propose',
        'that',
        'we',
        'make',
        'new',
        'efforts',
        'to',
        'control',
        'and',
        'prevent',
        'crime',
        'and',
        'delinquency',
        'i',
        'propose',
        'that',
        'we',
        'eliminate',
        'every',
        'remaining',
        'obstacle',
        'to',
        'the',
        'right',
        'and',
        'the',
        'opportunity',
        'to',
        'vote',
        'i',
        'propose',
        'that',
        'we',
        'honor',
        'and',
        'support',
        'the',
        'achievements',
        'of',
        'thought',
        'and',
        'the',
        'creations',
        'of',
        'art',
        'i',
        'propose',
        'that',
        'we',
        'make',
        'an',
        'all',
        'out',
        'campaign',
        'against',
        'waste',
        'and',
        'inefficiency',
        'the',
        'task',
        'our',
        'basic',
        'task',
        'is',
        'threefold',
        'first',
        'to',
        'keep',
        'our',
        'economy',
        'growing',
        'to',
        'open',
        'for',
        'all',
        'americans',
        'the',
        'opportunity',
        'that',
        'is',
        'now',
        'enjoyed',
        'by',
        'most',
        'americans',
        'and',
        'to',
        'improve',
        'the',
        'quality',
        'of',
        'life',
        'for',
        'all',
        'in',
        'the',
        'next',
        'weeks',
        'i',
        'will',
        'submit',
        'special',
        'messages',
        'with',
        'detailed',
        'proposals',
        'for',
        'national',
        'action',
        'in',
        'each',
        'of',
        'these',
        'areas',
        'tonight',
        'i',
        'would',
        'like',
        'just',
        'briefly',
        'to',
        'explain',
        'some',
        'of',
        'my',
        'major',
        'recommendations',
        'in',
        'the',
        'three',
        'main',
        'areas',
        'of',
        'national',
        'need',
        'a',
        'growing',
        'economy',
        'basic',
        'policies',
        'first',
        'we',
        'must',
        'keep',
        'our',
        'nation',
        'prosperous',
        'we',
        'seek',
        'full',
        'employment',
        'opportunity',
        'for',
        'every',
        'american',
        'citizen',
        'i',
        'will',
        'present',
        'a',
        'budget',
        'designed',
        'to',
        'move',
        'the',
        'economy',
        'forward',
        'more',
        'money',
        'will',
        'be',
        'left',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'consumer',
        'by',
        'a',
        'substantial',
        'cut',
        'in',
        'excise',
        'taxes',
        'we',
        'will',
        'continue',
        'along',
        'the',
        'path',
        'toward',
        'a',
        'balanced',
        'budget',
        'in',
        'a',
        'balanced',
        'economy',
        'i',
        'confidently',
        'predict',
        'what',
        'every',
        'economic',
        'sign',
        'tells',
        'us',
        'tonight',
        'the',
        'continued',
        'flourishing',
        'of',
        'the',
        'american',
        'economy',
        'but',
        'we',
        'must',
        'remember',
        'that',
        'fear',
        'of',
        'a',
        'recession',
        'can',
        'contribute',
        'to',
        'the',
        'fact',
        'of',
        'a',
        'recession',
        'the',
        'knowledge',
        'that',
        'our',
        'government',
        'will',
        'and',
        'can',
        'move',
        'swiftly',
        'will',
        'strengthen',
        'the',
        'confidence',
        'of',
        'investors',
        'and',
        'business',
        'congress',
        'can',
        'reinforce',
        'this',
        'confidence',
        'by',
        'insuring',
        'that',
        'its',
        'procedures',
        'permit',
        'rapid',
        'action',
        'on',
        'temporary',
        'income',
        'tax',
        'cuts',
        'and',
        'special',
        'funds',
        'for',
        'job',
        'creating',
        'public',
        'programs',
        'should',
        'be',
        'made',
        'available',
        'for',
        'immediate',
        'use',
        'if',
        'recession',
        'threatens',
        'our',
        'continued',
        'prosperity',
        'demands',
        'continued',
        'price',
        'stability',
        'business',
        'labor',
        'and',
        'the',
        'consumer',
        'all',
        'have',
        'a',
        'high',
        'stake',
        'in',
        'keeping',
        'wages',
        'and',
        'prices',
        'within',
        'the',
        'framework',
        'of',
        'the',
        'guideposts',
        'that',
        'have',
        'already',
        'served',
        'the',
        'nation',
        'so',
        'well',
        'finding',
        'new',
        'markets',
        'abroad',
        'for',
        'our',
        'goods',
        'depends',
        'on',
        'the',
        'initiative',
        'of',
        'american',
        'business',
        'but',
        'we',
        'stand',
        'ready',
        'with',
        'credit',
        'and',
        'other',
        'help',
        'to',
        'assist',
        'the',
        'flow',
        'of',
        'trade',
        'which',
        'will',
        'benefit',
        'the',
        'entire',
        'nation',
        'on',
        'the',
        'farms',
        'our',
        'economy',
        'owes',
        'much',
        'to',
        'the',
        'efficiency',
        'of',
        'our',
        'farmers',
        'we',
        'must',
        'continue',
        'to',
        'assure',
        'them',
        'the',
        'opportunity',
        'to',
        'earn',
        'a',
        'fair',
        'reward',
        'i',
        'have',
        'instructed',
        'the',
        'secretary',
        'of',
        'agriculture',
        'to',
        'lead',
        'a',
        'major',
        'effort',
        'to',
        'find',
        'new',
        'approaches',
        'to',
        'reduce',
        'the',
        'heavy',
        'cost',
        'of',
        'our',
        'farm',
        'programs',
        'and',
        'to',
        'direct',
        'more',
        'of',
        'our',
        'effort',
        'to',
        'the',
        'small',
        'farmer',
        'who',
        'needs',
        'the',
        'help',
        'the',
        'most',
        'increased',
        'prosperity',
        'we',
        'can',
        'help',
        'insure',
        'continued',
        'prosperity',
        'through',
        'a',
        'regional',
        'recovery',
        'program',
        'to',
        'assist',
        'the',
        'development',
        'of',
        'stricken',
        'areas',
        'left',
        'behind',
        'by',
        'our',
        'national',
        'progress',
        'further',
        'efforts',
        'to',
        'provide',
        'our',
        'workers',
        'with',
        'the',
        'skills',
        'demanded',
        'by',
        'modern',
        'technology',
        'for',
        'the',
        'laboring',
        'man',
        'is',
        'an',
        'indispensable',
        'force',
        'in',
        'the',
        'american',
        'system',
        'the',
        'extension',
        'of',
        'the',
        'minimum',
        'wage',
        'to',
        'more',
        'than',
        'million',
        'unprotected',
        'workers',
        'the',
        'improvement',
        'and',
        'the',
        'modernization',
        'of',
        'the',
        'unemployment',
        'compensation',
        'system',
        'and',
        'as',
        'pledged',
        'in',
        'our',
        'and',
        'democratic',
        'platforms',
        'i',
        'will',
        'propose',
        'to',
        'congress',
        'changes',
        'in',
        'the',
        'taft',
        'hartley',
        'act',
        'including',
        'section',
        'b',
        'i',
        'will',
        'do',
        'so',
        'hoping',
        'to',
        'reduce',
        'the',
        'conflicts',
        'that',
        'for',
        'several',
        'years',
        'have',
        'divided',
        'americans',
        'in',
        'various',
        'states',
        'of',
        'our',
        'union',
        'in',
        'a',
        'country',
        'that',
        'spans',
        'a',
        'continent',
        'modern',
        'transportation',
        'is',
        'vital',
        'to',
        'continued',
        'growth',
        'transportation',
        'for',
        'growth',
        'i',
        'will',
        'recommend',
        'heavier',
        'reliance',
        'on',
        'competition',
        'in',
        'transportation',
        'and',
        'a',
        'new',
        'policy',
        'for',
        'our',
        'merchant',
        'marine',
        'i',
        'will',
        'ask',
        'for',
        'funds',
        'to',
        'study',
        'high',
        'speed',
        'rail',
        'transportation',
        'between',
        'urban',
        'centers',
        'we',
        'will',
        'begin',
        'with',
        'test',
        'projects',
        'between',
        'washington',
        'and',
        'boston',
        'on',
        'high',
        'speed',
        'trains',
        'passengers',
        'could',
        'travel',
        'this',
        'distance',
        'in',
        'less',
        'than',
        'hours',
        'ii',
        'opportunity',
        'for',
        'all',
        'second',
        'we',
        'must',
        'open',
        'opportunity',
        'to',
        'all',
        'our',
        'people',
        'most',
        'americans',
        'enjoy',
        'a',
        'good',
        'life',
        'but',
        'far',
        'too',
        'many',
        'are',
        'still',
        'trapped',
        'in',
        'poverty',
        'and',
        'idleness',
        'and',
        'fear',
        'let',
        'a',
        'just',
        'nation',
        'throw',
        'open',
        'to',
        'them',
        'the',
        'city',
        'of',
        'promise',
        'to',
        'the',
        'elderly',
        'by',
        'providing',
        'hospital',
        'care',
        'under',
        'social',
        'security',
        'and',
        'by',
        'raising',
        'benefit',
        'payments',
        'to',
        'those',
        'struggling',
        'to',
        'maintain',
        'the',
        'dignity',
        'of',
        'their',
        'later',
        'years',
        'to',
        'the',
        'poor',
        'and',
        'the',
        'unfortunate',
        'through',
        'doubling',
        'the',
        'war',
        'against',
        'poverty',
        'this',
        'year',
        'to',
        'negro',
        'americans',
        'through',
        'enforcement',
        'of',
        'the',
        'civil',
        'rights',
        'law',
        'and',
        'elimination',
        'of',
        'barriers',
        'to',
        'the',
        'right',
        'to',
        'vote',
        'to',
        'those',
        'in',
        'other',
        'lands',
        'that',
        'are',
        'seeking',
        'the',
        'promise',
        'of',
        'america',
        'through',
        'an',
        'immigration',
        'law',
        'based',
        'on',
        'the',
        'work',
        'a',
        'man',
        'can',
        'do',
        'and',
        'not',
        'where',
        'he',
        'was',
        'born',
        'or',
        'how',
        'he',
        'spells',
        'his',
        'name',
        'iii',
        'to',
        'enrich',
        'the',
        'life',
        'of',
        'all',
        'our',
        'third',
        'goal',
        'is',
        'to',
        'improve',
        'the',
        'quality',
        'of',
        'american',
        'life',
        'through',
        'education',
        'we',
        'begin',
        'with',
        'learning',
        'every',
        'child',
        'must',
        'have',
        'the',
        'best',
        'education',
        'that',
        'this',
        'nation',
        'can',
        'provide',
        'thomas',
        'jefferson',
        'said',
        'that',
        'no',
        'nation',
        'can',
        'be',
        'both',
        'ignorant',
        'and',
        'free',
        'today',
        'no',
        'nation',
        'can',
        'be',
        'both',
        'ignorant',
        'and',
        'great',
        'in',
        'addition',
        'to',
        'our',
        'existing',
        'programs',
        'i',
        'will',
        'recommend',
        'a',
        'new',
        'program',
        'for',
        'schools',
        'and',
        'students',
        'with',
        'a',
        'first',
        'year',
        'authorization',
        'of',
        'million',
        'it',
        'will',
        'help',
        'at',
        'every',
        'stage',
        'along',
        'the',
        'road',
        'to',
        'learning',
        'for',
        'the',
        'preschool',
        'years',
        'we',
        'will',
        'help',
        'needy',
        'children',
        'become',
        'aware',
        'of',
        'the',
        'excitement',
        'of',
        'learning',
        'for',
        'the',
        'primary',
        'and',
        'secondary',
        'school',
        'years',
        'we',
        'will',
        'aid',
        'public',
        'schools',
        'serving',
        'low',
        'income',
        'families',
        'and',
        'assist',
        'students',
        'in',
        'both',
        'public',
        'and',
        'private',
        'schools',
        'for',
        'the',
        'college',
        'years',
        'we',
        'will',
        'provide',
        'scholarships',
        'to',
        'high',
        'school',
        'students',
        'of',
        'the',
        'greatest',
        'promise',
        'and',
        'the',
        'greatest',
        'need',
        'and',
        'we',
        'will',
        'guarantee',
        'low',
        'interest',
        'loans',
        'to',
        'students',
        'continuing',
        'their',
        'college',
        'studies',
        'new',
        'laboratories',
        'and',
        'centers',
        'will',
        'help',
        'our',
        'schools',
        'help',
        'them',
        'lift',
        'their',
        'standards',
        'of',
        'excellence',
        'and',
        'explore',
        'new',
        'methods',
        'of',
        'teaching',
        'these',
        'centers',
        'will',
        'provide',
        'special',
        'training',
        'for',
        'those',
        'who',
        'need',
        'and',
        'those',
        'who',
        'deserve',
        'special',
        'treatment',
        'through',
        'better',
        'health',
        'greatness',
        'requires',
        'not',
        'only',
        'an',
        'educated',
        'people',
        'but',
        'a',
        'healthy',
        'people',
        'our',
        'goal',
        'is',
        'to',
        'match',
        'the',
        'achievements',
        'of',
        'our',
        'medicine',
        'to',
        'the',
        'afflictions',
        'of',
        'our',
        'people',
        'we',
        'already',
        'carry',
        'on',
        'a',
        'large',
        'program',
        'in',
        'this',
        'country',
        'for',
        'research',
        'and',
        'health',
        'in',
        'addition',
        'regional',
        'medical',
        'centers',
        'can',
        'provide',
        'the',
        'most',
        'advanced',
        'diagnosis',
        'and',
        'treatment',
        'for',
        'heart',
        'disease',
        'and',
        'cancer',
        'and',
        'stroke',
        'and',
        'other',
        'major',
        'diseases',
        'new',
        'support',
        'for',
        'medical',
        'and',
        'dental',
        'education',
        'will',
        'provide',
        'the',
        'trained',
        'people',
        'to',
        'apply',
        'our',
        'knowledge',
        'community',
        'centers',
        'can',
        'help',
        'the',
        'mentally',
        'ill',
        'and',
        'improve',
        'health',
        'care',
        'for',
        'school',
        'age',
        'children',
        'from',
        'poor',
        'families',
        'including',
        'services',
        'for',
        'the',
        'mentally',
        'retarded',
        'through',
        'improving',
        'the',
        'world',
        'we',
        'live',
        'in',
        'the',
        'city',
        'an',
        'educated',
        'and',
        'healthy',
        'people',
        'require',
        'surroundings',
        'in',
        'harmony',
        'with',
        'their',
        'hopes',
        'in',
        'our',
        'urban',
        'areas',
        'the',
        'central',
        'problem',
        'today',
        'is',
        'to',
        'protect',
        'and',
        'restore',
        "man's",
        'satisfaction',
        'in',
        'belonging',
        'to',
        'a',
        'community',
        'where',
        'he',
        'can',
        'find',
        'security',
        'and',
        'significance',
        'the',
        'first',
        'step',
        'is',
        'to',
        'break',
        'old',
        'patterns',
        'to',
        'begin',
        'to',
        'think',
        'and',
        'work',
        'and',
        'plan',
        'for',
        'the',
        'development',
        'of',
        'the',
        'entire',
        'metropolitan',
        'areas',
        'we',
        'will',
        'take',
        'this',
        'step',
        'with',
        'new',
        'programs',
        'of',
        'help',
        'for',
        'the',
        'basic',
        'community',
        'facilities',
        'and',
        'for',
        'neighborhood',
        'centers',
        'of',
        'health',
        'and',
        'recreation',
        'new',
        'and',
        'existing',
        'programs',
        'will',
        'be',
        'open',
        'to',
        'those',
        'cities',
        'which',
        'work',
        'together',
        'to',
        'develop',
        'unified',
        'long',
        'range',
        'policies',
        'for',
        'metropolitan',
        'areas',
        'we',
        'must',
        'also',
        'make',
        'some',
        'very',
        'important',
        'changes',
        'in',
        'our',
        'housing',
        'programs',
        'if',
        'we',
        'are',
        'to',
        'pursue',
        'these',
        'same',
        'basic',
        'goals',
        'so',
        'a',
        'department',
        'of',
        'housing',
        'and',
        'urban',
        'development',
        'will',
        'be',
        'needed',
        'to',
        'spearhead',
        'this',
        'effort',
        'in',
        'our',
        'cities',
        'every',
        'citizen',
        'has',
        'the',
        'right',
        'to',
        'feel',
        'secure',
        'in',
        'his',
        'home',
        'and',
        'on',
        'the',
        'streets',
        'of',
        'his',
        'community',
        'to',
        'help',
        'control',
        'crime',
        'we',
        'will',
        'recommend',
        'programs',
        'to',
        'train',
        'local',
        'law',
        'enforcement',
        'officers',
        'to',
        'put',
        'the',
        'best',
        'techniques',
        'of',
        'modern',
        'science',
        'at',
        'their',
        'disposal',
        'to',
        'discover',
        'the',
        'causes',
        'of',
        'crime',
        'and',
        'better',
        'ways',
        'to',
        'prevent',
        'it',
        'i',
        'will',
        'soon',
        'assemble',
        'a',
        'panel',
        'of',
        'outstanding',
        'experts',
        'of',
        'this',
        'nation',
        'to',
        'search',
        'out',
        'answers',
        'to',
        'the',
        'national',
        'problem',
        'of',
        'crime',
        'and',
        'delinquency',
        'and',
        'i',
        'welcome',
        'the',
        'recommendations',
        'and',
        'the',
        'constructive',
        'efforts',
        'of',
        'the',
        'congress',
        'the',
        'beauty',
        'of',
        'america',
        'for',
        'over',
        'three',
        'centuries',
        'the',
        'beauty',
        'of',
        'america',
        'has',
        'sustained',
        'our',
        'spirit',
        'and',
        'has',
        'enlarged',
        'our',
        'vision',
        'we',
        'must',
        'act',
        'now',
        'to',
        'protect',
        'this',
        'heritage',
        'in',
        'a',
        'fruitful',
        'new',
        'partnership',
        'with',
        'the',
        'states',
        'and',
        'the',
        'cities',
        'the',
        'next',
        'decade',
        'should',
        'be',
        'a',
        'conservation',
        'milestone',
        'we',
        'must',
        'make',
        'a',
        'massive',
        'effort',
        'to',
        'save',
        'the',
        'countryside',
        'and',
        'to',
        'establish',
        'as',
        'a',
        'green',
        'legacy',
        'for',
        'tomorrow',
        'more',
        'large',
        'and',
        'small',
        'parks',
        'more',
        'seashores',
        'and',
        'open',
        'spaces',
        'than',
        'have',
        'been',
        'created',
        'during',
        'any',
        'other',
        'period',
        'in',
        'our',
        'national',
        'history',
        'a',
        'new',
        'and',
        'substantial',
        'effort',
        'must',
        'be',
        'made',
        'to',
        'landscape',
        'highways',
        'to',
        'provide',
        'places',
        'of',
        'relaxation',
        'and',
        'recreation',
        'wherever',
        'our',
        'roads',
        'run',
        'within',
        'our',
        'cities',
        'imaginative',
        'programs',
        'are',
        'needed',
        'to',
        'landscape',
        'streets',
        'and',
        'to',
        'transform',
        'open',
        'areas',
        'into',
        'places',
        'of',
        'beauty',
        'and',
        'recreation',
        'we',
        'will',
        'seek',
        'legal',
        'power',
        'to',
        'prevent',
        'pollution',
        'of',
        'our',
        'air',
        'and',
        'water',
        'before',
        'it',
        'happens',
        'we',
        'will',
        'step',
        'up',
        'our',
        'effort',
        'to',
        'control',
        'harmful',
        'wastes',
        'giving',
        'first',
        'priority',
        'to',
        'the',
        'cleanup',
        'of',
        'our',
        'most',
        'contaminated',
        'rivers',
        'we',
        'will',
        'increase',
        'research',
        'to',
        'learn',
        'much',
        'more',
        'about',
        'the',
        'control',
        'of',
        'pollution',
        'we',
        'hope',
        'to',
        'make',
        'the',
        'potomac',
        'a',
        'model',
        'of',
        'beauty',
        'here',
        'in',
        'the',
        'capital',
        'and',
        'preserve',
        'unspoiled',
        'stretches',
        'of',
        'some',
        'of',
        'our',
        'waterways',
        'with',
        'a',
        'wild',
        'rivers',
        'bill',
        'more',
        'ideas',
        'for',
        'a',
        'beautiful',
        'america',
        'will',
        'emerge',
        'from',
        'a',
        'white',
        'house',
        'conference',
        'on',
        'natural',
        'beauty',
        'which',
        'i',
        'will',
        'soon',
        'call',
        'art',
        'and',
        'science',
        'we',
        'must',
        'also',
        'recognize',
        'and',
        'encourage',
        'those',
        'who',
        'can',
        'be',
        'pathfinders',
        'for',
        'the',
        "nation's",
        'imagination',
        'and',
        'understanding',
        'to',
        'help',
        'promote',
        'and',
        'honor',
        'creative',
        'achievements',
        'i',
        'will',
        'propose',
        'a',
        'national',
        'foundation',
        'on',
        'the',
        'arts',
        'to',
        'develop',
        'knowledge',
        'which',
        'will',
        'enrich',
        'our',
        'lives',
        'and',
        'ensure',
        'our',
        'progress',
        'i',
        'will',
        'recommend',
        'programs',
        'to',
        'encourage',
        'basic',
        'science',
        'particularly',
        'in',
        'the',
        'universities',
        'and',
        'to',
        'bring',
        'closer',
        'the',
        'day',
        'when',
        'the',
        'oceans',
        'will',
        'supply',
        'our',
        'growing',
        'need',
        'for',
        'fresh',
        'water',
        'for',
        'government',
        'to',
        'serve',
        'these',
        'goals',
        'it',
        'must',
        'be',
        'modern',
        'in',
        'structure',
        'efficient',
        'in',
        'action',
        'and',
        'ready',
        'for',
        'any',
        'emergency',
        'i',
        'am',
        'busy',
        'currently',
        'reviewing',
        'the',
        'structure',
        'of',
        'the',
        'entire',
        'executive',
        'branch',
        'of',
        'this',
        'government',
        'i',
        'hope',
        'to',
        'reshape',
        'it',
        'and',
        'to',
        'reorganize',
        'it',
        'to',
        'meet',
        'more',
        'effectively',
        'the',
        'tasks',
        'of',
        'the',
        'th',
        'century',
        'wherever',
        'waste',
        'is',
        'found',
        'i',
        'will',
        'eliminate',
        'it',
        'last',
        'year',
        'we',
        'saved',
        'almost',
        'million',
        'by',
        'eliminating',
        'waste',
        'in',
        'the',
        'national',
        'government',
        'and',
        'i',
        'intend',
        'to',
        'do',
        'better',
        'this',
        'year',
        'and',
        'very',
        'soon',
        'i',
        'will',
        'report',
        'to',
        'you',
        'on',
        'our',
        'progress',
        'and',
        'on',
        'new',
        'economies',
        'that',
        'your',
        'government',
        'plans',
        'to',
        'make',
        'even',
        'the',
        'best',
        'of',
        'government',
        'is',
        'subject',
        'to',
        'the',
        'worst',
        'of',
        'hazards',
        'i',
        'will',
        'propose',
        'laws',
        'to',
        'insure',
        'the',
        'necessary',
        'continuity',
        'of',
        'leadership',
        'should',
        'the',
        'president',
        'become',
        'disabled',
        'or',
        'die',
        'in',
        'addition',
        'i',
        'will',
        'propose',
        'reforms',
        'in',
        'the',
        'electoral',
        'college',
        'leaving',
        'undisturbed',
        'the',
        'vote',
        'by',
        'states',
        'but',
        'making',
        'sure',
        'that',
        'no',
        'elector',
        'can',
        'substitute',
        'his',
        'will',
        'for',
        'that',
        'of',
        'the',
        'people',
        'last',
        'year',
        'in',
        'a',
        'sad',
        'moment',
        'i',
        'came',
        'here',
        'and',
        'i',
        'spoke',
        'to',
        'you',
        'after',
        'years',
        'of',
        'public',
        'service',
        'practically',
        'all',
        'of',
        'them',
        'here',
        'on',
        'this',
        'hill',
        'this',
        'year',
        'i',
        'speak',
        'after',
        'year',
        'as',
        'president',
        'of',
        'the',
        'united',
        'states',
        'many',
        'of',
        'you',
        'in',
        'this',
        'chamber',
        'are',
        'among',
        'my',
        'oldest',
        'friends',
        'we',
        'have',
        'shared',
        'many',
        'happy',
        'moments',
        'and',
        'many',
        'hours',
        'of',
        'work',
        'and',
        'we',
        'have',
        'watched',
        'many',
        'presidents',
        'together',
        'yet',
        'only',
        'in',
        'the',
        'white',
        'house',
        'can',
        'you',
        'finally',
        'know',
        'the',
        'full',
        'weight',
        'of',
        'this',
        'office',
        'the',
        'greatest',
        'burden',
        'is',
        'not',
        'running',
        'the',
        'huge',
        'operations',
        'of',
        'government',
        'or',
        'meeting',
        'daily',
        'troubles',
        'large',
        'and',
        'small',
        'or',
        'even',
        'working',
        'with',
        'the',
        'congress',
        'a',
        "president's",
        'hardest',
        'task',
        'is',
        'not',
        'to',
        'do',
        'what',
        'is',
        'right',
        'but',
        'to',
        'know',
        'what',
        'is',
        'right',
        'yet',
        'the',
        'presidency',
        'brings',
        'no',
        'special',
        'gift',
        'of',
        'prophecy',
        'or',
        'foresight',
        'you',
        'take',
        'an',
        'oath',
        'you',
        'step',
        'into',
        'an',
        'office',
        'and',
        'you',
        'must',
        'then',
        'help',
        'guide',
        'a',
        'great',
        'democracy',
        'the',
        'answer',
        'was',
        'waiting',
        'for',
        'me',
        'in',
        'the',
        'land',
        'where',
        'i',
        'was',
        'born',
        'it',
        'was',
        'once',
        'barren',
        'land',
        'the',
        'angular',
        'hills',
        'were',
        'covered',
        'with',
        'scrub',
        'cedar',
        'and',
        'a',
        'few',
        'large',
        'live',
        'oaks',
        'little',
        'would',
        'grow',
        'in',
        'that',
        'harsh',
        'caliche',
        'soil',
        'of',
        'my',
        'country',
        'and',
        'each',
        'spring',
        'the',
        'pedernales',
        'river',
        'would',
        'flood',
        'our',
        'valley',
        'but',
        'men',
        'came',
        'and',
        'they',
        'worked',
        'and',
        'they',
        'endured',
        'and',
        'they',
        'built',
        'and',
        'tonight',
        'that',
        'country',
        'is',
        'abundant',
        'abundant',
        'with',
        'fruit',
        'and',
        'cattle',
        'and',
        'goats',
        'and',
        'sheep',
        'and',
        'there',
        'are',
        'pleasant',
        'homes',
        'and',
        'lakes',
        'and',
        'the',
        'floods',
        'are',
        'gone',
        'why',
        'did',
        'men',
        'come',
        'to',
        'that',
        'once',
        'forbidding',
        'land',
        'well',
        'they',
        'were',
        'restless',
        'of',
        'course',
        'and',
        'they',
        'had',
        'to',
        'be',
        'moving',
        'on',
        'but',
        'there',
        'was',
        'more',
        'than',
        'that',
        'there',
        'was',
        'a',
        'dream',
        'a',
        'dream',
        'of',
        'a',
        'place',
        'where',
        'a',
        'free',
        'man',
        'could',
        'build',
        'for',
        'himself',
        'and',
        'raise',
        'his',
        'children',
        'to',
        'a',
        'better',
        'life',
        'a',
        'dream',
        'of',
        'a',
        'continent',
        'to',
        'be',
        'conquered',
        'a',
        'world',
        'to',
        'be',
        'won',
        'a',
        'nation',
        'to',
        'be',
        'made',
        'remembering',
        'this',
        'i',
        'knew',
        'the',
        'answer',
        'a',
        'president',
        'does',
        'not',
        'shape',
        'a',
        'new',
        'and',
        'personal',
        'vision',
        'of',
        'america',
        'he',
        'collects',
        'it',
        'from',
        'the',
        'scattered',
        'hopes',
        'of',
        'the',
        'american',
        'past',
        'it',
        'existed',
        'when',
        'the',
        'first',
        'settlers',
        'saw',
        'the',
        'coast',
        'of',
        'a',
        'new',
        'world',
        'and',
        'when',
        'the',
        'first',
        'pioneers',
        'moved',
        'westward',
        'it',
        'has',
        'guided',
        'us',
        'every',
        'step',
        'of',
        'the',
        'way',
        'it',
        'sustains',
        'every',
        'president',
        'but',
        'it',
        'is',
        'also',
        'your',
        'inheritance',
        'and',
        'it',
        'belongs',
        'equally',
        'to',
        'all',
        'the',
        'people',
        'that',
        'we',
        'all',
        'serve',
        'it',
        'must',
        'be',
        'interpreted',
        'anew',
        'by',
        'each',
        'generation',
        'for',
        'its',
        'own',
        'needs',
        'as',
        'i',
        'have',
        'tried',
        'in',
        'part',
        'to',
        'do',
        'tonight',
        'it',
        'shall',
        'lead',
        'us',
        'as',
        'we',
        'enter',
        'the',
        'third',
        'century',
        'of',
        'the',
        'search',
        'for',
        'a',
        'more',
        'perfect',
        'union',
        'this',
        'then',
        'is',
        'the',
        'state',
        'of',
        'the',
        'union',
        'free',
        'and',
        'restless',
        'growing',
        'and',
        'full',
        'of',
        'hope',
        'so',
        'it',
        'was',
        'in',
        'the',
        'beginning',
        'so',
        'it',
        'shall',
        'always',
        'be',
        'while',
        'god',
        'is',
        'willing',
        'and',
        'we',
        'are',
        'strong',
        'enough',
        'to',
        'keep',
        'the',
        'faith'],
 1966: ['delivered',
        'in',
        'person',
        'before',
        'a',
        'joint',
        'session',
        'at',
        'p',
        'm',
        'mr',
        'speaker',
        'mr',
        'president',
        'members',
        'of',
        'the',
        'house',
        'and',
        'the',
        'senate',
        'my',
        'fellow',
        'americans',
        'i',
        'come',
        'before',
        'you',
        'tonight',
        'to',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'for',
        'the',
        'third',
        'time',
        'i',
        'come',
        'here',
        'to',
        'thank',
        'you',
        'and',
        'to',
        'add',
        'my',
        'tribute',
        'once',
        'more',
        'to',
        'the',
        "nation's",
        'gratitude',
        'for',
        'this',
        'the',
        'th',
        'congress',
        'this',
        'congress',
        'has',
        'already',
        'reserved',
        'for',
        'itself',
        'an',
        'honored',
        'chapter',
        'in',
        'the',
        'history',
        'of',
        'america',
        'our',
        'nation',
        'tonight',
        'is',
        'engaged',
        'in',
        'a',
        'brutal',
        'and',
        'bitter',
        'conflict',
        'in',
        'vietnam',
        'later',
        'on',
        'i',
        'want',
        'to',
        'discuss',
        'that',
        'struggle',
        'in',
        'some',
        'detail',
        'with',
        'you',
        'it',
        'just',
        'must',
        'be',
        'the',
        'center',
        'of',
        'our',
        'concerns',
        'but',
        'we',
        'will',
        'not',
        'permit',
        'those',
        'who',
        'fire',
        'upon',
        'us',
        'in',
        'vietnam',
        'to',
        'win',
        'a',
        'victory',
        'over',
        'the',
        'desires',
        'and',
        'the',
        'intentions',
        'of',
        'all',
        'the',
        'american',
        'people',
        'this',
        'nation',
        'is',
        'mighty',
        'enough',
        'its',
        'society',
        'is',
        'healthy',
        'enough',
        'its',
        'people',
        'are',
        'strong',
        'enough',
        'to',
        'pursue',
        'our',
        'goals',
        'in',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'while',
        'still',
        'building',
        'a',
        'great',
        'society',
        'here',
        'at',
        'home',
        'and',
        'that',
        'is',
        'what',
        'i',
        'have',
        'come',
        'here',
        'to',
        'ask',
        'of',
        'you',
        'tonight',
        'i',
        'recommend',
        'that',
        'you',
        'provide',
        'the',
        'resources',
        'to',
        'carry',
        'forward',
        'with',
        'full',
        'vigor',
        'the',
        'great',
        'health',
        'and',
        'education',
        'programs',
        'that',
        'you',
        'enacted',
        'into',
        'law',
        'last',
        'year',
        'i',
        'recommend',
        'that',
        'we',
        'prosecute',
        'with',
        'vigor',
        'and',
        'determination',
        'our',
        'war',
        'on',
        'poverty',
        'i',
        'recommend',
        'that',
        'you',
        'give',
        'a',
        'new',
        'and',
        'daring',
        'direction',
        'to',
        'our',
        'foreign',
        'aid',
        'program',
        'designed',
        'to',
        'make',
        'a',
        'maximum',
        'attack',
        'on',
        'hunger',
        'and',
        'disease',
        'and',
        'ignorance',
        'in',
        'those',
        'countries',
        'that',
        'are',
        'determined',
        'to',
        'help',
        'themselves',
        'and',
        'to',
        'help',
        'those',
        'nations',
        'that',
        'are',
        'trying',
        'to',
        'control',
        'population',
        'growth',
        'i',
        'recommend',
        'that',
        'you',
        'make',
        'it',
        'possible',
        'to',
        'expand',
        'trade',
        'between',
        'the',
        'united',
        'states',
        'and',
        'eastern',
        'europe',
        'and',
        'the',
        'soviet',
        'union',
        'i',
        'recommend',
        'to',
        'you',
        'a',
        'program',
        'to',
        'rebuild',
        'completely',
        'on',
        'a',
        'scale',
        'never',
        'before',
        'attempted',
        'entire',
        'central',
        'and',
        'slum',
        'areas',
        'of',
        'several',
        'of',
        'our',
        'cities',
        'in',
        'america',
        'i',
        'recommend',
        'that',
        'you',
        'attack',
        'the',
        'wasteful',
        'and',
        'degrading',
        'poisoning',
        'of',
        'our',
        'rivers',
        'and',
        'as',
        'the',
        'cornerstone',
        'of',
        'this',
        'effort',
        'clean',
        'completely',
        'entire',
        'large',
        'river',
        'basins',
        'i',
        'recommend',
        'that',
        'you',
        'meet',
        'the',
        'growing',
        'menace',
        'of',
        'crime',
        'in',
        'the',
        'streets',
        'by',
        'building',
        'up',
        'law',
        'enforcement',
        'and',
        'by',
        'revitalizing',
        'the',
        'entire',
        'federal',
        'system',
        'from',
        'prevention',
        'to',
        'probation',
        'i',
        'recommend',
        'that',
        'you',
        'take',
        'additional',
        'steps',
        'to',
        'insure',
        'equal',
        'justice',
        'to',
        'all',
        'of',
        'our',
        'people',
        'by',
        'effectively',
        'enforcing',
        'nondiscrimination',
        'in',
        'federal',
        'and',
        'state',
        'jury',
        'selection',
        'by',
        'making',
        'it',
        'a',
        'serious',
        'federal',
        'crime',
        'to',
        'obstruct',
        'public',
        'and',
        'private',
        'efforts',
        'to',
        'secure',
        'civil',
        'rights',
        'and',
        'by',
        'outlawing',
        'discrimination',
        'in',
        'the',
        'sale',
        'and',
        'rental',
        'of',
        'housing',
        'i',
        'recommend',
        'that',
        'you',
        'help',
        'me',
        'modernize',
        'and',
        'streamline',
        'the',
        'federal',
        'government',
        'by',
        'creating',
        'a',
        'new',
        'cabinet',
        'level',
        'department',
        'of',
        'transportation',
        'and',
        'reorganizing',
        'several',
        'existing',
        'agencies',
        'in',
        'turn',
        'i',
        'will',
        'restructure',
        'our',
        'civil',
        'service',
        'in',
        'the',
        'top',
        'grades',
        'so',
        'that',
        'men',
        'and',
        'women',
        'can',
        'easily',
        'be',
        'assigned',
        'to',
        'jobs',
        'where',
        'they',
        'are',
        'most',
        'needed',
        'and',
        'ability',
        'will',
        'be',
        'both',
        'required',
        'as',
        'well',
        'as',
        'rewarded',
        'i',
        'will',
        'ask',
        'you',
        'to',
        'make',
        'it',
        'possible',
        'for',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'to',
        'work',
        'more',
        'effectively',
        'in',
        'the',
        'service',
        'of',
        'the',
        'nation',
        'through',
        'a',
        'constitutional',
        'amendment',
        'extending',
        'the',
        'term',
        'of',
        'a',
        'congressman',
        'to',
        'years',
        'concurrent',
        'with',
        'that',
        'of',
        'the',
        'president',
        'ii',
        'because',
        'of',
        'vietnam',
        'we',
        'cannot',
        'do',
        'all',
        'that',
        'we',
        'should',
        'or',
        'all',
        'that',
        'we',
        'would',
        'like',
        'to',
        'do',
        'we',
        'will',
        'ruthlessly',
        'attack',
        'waste',
        'and',
        'inefficiency',
        'we',
        'will',
        'make',
        'sure',
        'that',
        'every',
        'dollar',
        'is',
        'spent',
        'with',
        'the',
        'thrift',
        'and',
        'with',
        'the',
        'commonsense',
        'which',
        'recognizes',
        'how',
        'hard',
        'the',
        'taxpayer',
        'worked',
        'in',
        'order',
        'to',
        'earn',
        'it',
        'we',
        'will',
        'continue',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'our',
        'people',
        'by',
        'continuing',
        'to',
        'develop',
        'the',
        'great',
        'society',
        'last',
        'year',
        'alone',
        'the',
        'wealth',
        'that',
        'we',
        'produced',
        'increased',
        'billion',
        'and',
        'it',
        'will',
        'soar',
        'again',
        'this',
        'year',
        'to',
        'a',
        'total',
        'over',
        'billion',
        'because',
        'our',
        'economic',
        'policies',
        'have',
        'produced',
        'rising',
        'revenues',
        'if',
        'you',
        'approve',
        'every',
        'program',
        'that',
        'i',
        'recommend',
        'tonight',
        'our',
        'total',
        'budget',
        'deficit',
        'will',
        'be',
        'one',
        'of',
        'the',
        'lowest',
        'in',
        'many',
        'years',
        'it',
        'will',
        'be',
        'only',
        'billion',
        'next',
        'year',
        'total',
        'spending',
        'in',
        'the',
        'administrative',
        'budget',
        'will',
        'be',
        'billion',
        'revenues',
        'next',
        'year',
        'will',
        'be',
        'billion',
        'on',
        'a',
        'cash',
        'basis',
        'which',
        'is',
        'the',
        'way',
        'that',
        'you',
        'and',
        'i',
        'keep',
        'our',
        'family',
        'budget',
        'the',
        'federal',
        'budget',
        'next',
        'year',
        'will',
        'actually',
        'show',
        'a',
        'surplus',
        'that',
        'is',
        'to',
        'say',
        'if',
        'we',
        'include',
        'all',
        'the',
        'money',
        'that',
        'your',
        'government',
        'will',
        'take',
        'in',
        'and',
        'all',
        'the',
        'money',
        'that',
        'your',
        'government',
        'will',
        'spend',
        'your',
        'government',
        'next',
        'year',
        'will',
        'collect',
        'one',
        'half',
        'billion',
        'dollars',
        'more',
        'than',
        'it',
        'will',
        'spend',
        'in',
        'the',
        'year',
        'i',
        'have',
        'not',
        'come',
        'here',
        'tonight',
        'to',
        'ask',
        'for',
        'pleasant',
        'luxuries',
        'or',
        'for',
        'idle',
        'pleasures',
        'i',
        'have',
        'come',
        'here',
        'to',
        'recommend',
        'that',
        'you',
        'the',
        'representatives',
        'of',
        'the',
        'richest',
        'nation',
        'on',
        'earth',
        'you',
        'the',
        'elected',
        'servants',
        'of',
        'a',
        'people',
        'who',
        'live',
        'in',
        'abundance',
        'unmatched',
        'on',
        'this',
        'globe',
        'you',
        'bring',
        'the',
        'most',
        'urgent',
        'decencies',
        'of',
        'life',
        'to',
        'all',
        'of',
        'your',
        'fellow',
        'americans',
        'there',
        'are',
        'men',
        'who',
        'cry',
        'out',
        'we',
        'must',
        'sacrifice',
        'well',
        'let',
        'us',
        'rather',
        'ask',
        'them',
        'who',
        'will',
        'they',
        'sacrifice',
        'are',
        'they',
        'going',
        'to',
        'sacrifice',
        'the',
        'children',
        'who',
        'seek',
        'the',
        'learning',
        'or',
        'the',
        'sick',
        'who',
        'need',
        'medical',
        'care',
        'or',
        'the',
        'families',
        'who',
        'dwell',
        'in',
        'squalor',
        'now',
        'brightened',
        'by',
        'the',
        'hope',
        'of',
        'home',
        'will',
        'they',
        'sacrifice',
        'opportunity',
        'for',
        'the',
        'distressed',
        'the',
        'beauty',
        'of',
        'our',
        'land',
        'the',
        'hope',
        'of',
        'our',
        'poor',
        'time',
        'may',
        'require',
        'further',
        'sacrifices',
        'and',
        'if',
        'it',
        'does',
        'then',
        'we',
        'will',
        'make',
        'them',
        'but',
        'we',
        'will',
        'not',
        'heed',
        'those',
        'who',
        'wring',
        'it',
        'from',
        'the',
        'hopes',
        'of',
        'the',
        'unfortunate',
        'here',
        'in',
        'a',
        'land',
        'of',
        'plenty',
        'i',
        'believe',
        'that',
        'we',
        'can',
        'continue',
        'the',
        'great',
        'society',
        'while',
        'we',
        'fight',
        'in',
        'vietnam',
        'but',
        'if',
        'there',
        'are',
        'some',
        'who',
        'do',
        'not',
        'believe',
        'this',
        'then',
        'in',
        'the',
        'name',
        'of',
        'justice',
        'let',
        'them',
        'call',
        'for',
        'the',
        'contribution',
        'of',
        'those',
        'who',
        'live',
        'in',
        'the',
        'fullness',
        'of',
        'our',
        'blessing',
        'rather',
        'than',
        'try',
        'to',
        'strip',
        'it',
        'from',
        'the',
        'hands',
        'of',
        'those',
        'that',
        'are',
        'most',
        'in',
        'need',
        'and',
        'let',
        'no',
        'one',
        'think',
        'that',
        'the',
        'unfortunate',
        'and',
        'the',
        'oppressed',
        'of',
        'this',
        'land',
        'sit',
        'stifled',
        'and',
        'alone',
        'in',
        'their',
        'hope',
        'tonight',
        'hundreds',
        'of',
        'their',
        'servants',
        'and',
        'their',
        'protectors',
        'sit',
        'before',
        'me',
        'tonight',
        'here',
        'in',
        'this',
        'great',
        'chamber',
        'iii',
        'the',
        'great',
        'society',
        'leads',
        'us',
        'along',
        'three',
        'roads',
        'growth',
        'and',
        'justice',
        'and',
        'liberation',
        'first',
        'is',
        'growth',
        'the',
        'national',
        'prosperity',
        'which',
        'supports',
        'the',
        'well',
        'being',
        'of',
        'our',
        'people',
        'and',
        'which',
        'provides',
        'the',
        'tools',
        'of',
        'our',
        'progress',
        'i',
        'can',
        'report',
        'to',
        'you',
        'tonight',
        'what',
        'you',
        'have',
        'seen',
        'for',
        'yourselves',
        'already',
        'in',
        'every',
        'city',
        'and',
        'countryside',
        'this',
        'nation',
        'is',
        'flourishing',
        'workers',
        'are',
        'making',
        'more',
        'money',
        'than',
        'ever',
        'with',
        'after',
        'tax',
        'income',
        'in',
        'the',
        'past',
        'years',
        'up',
        'percent',
        'in',
        'the',
        'last',
        'year',
        'alone',
        'up',
        'percent',
        'more',
        'people',
        'are',
        'working',
        'than',
        'ever',
        'before',
        'in',
        'our',
        'history',
        'an',
        'increase',
        'last',
        'year',
        'of',
        'million',
        'jobs',
        'corporations',
        'have',
        'greater',
        'after',
        'tax',
        'earnings',
        'than',
        'ever',
        'in',
        'history',
        'for',
        'the',
        'past',
        'years',
        'those',
        'earnings',
        'have',
        'been',
        'up',
        'over',
        'percent',
        'and',
        'last',
        'year',
        'alone',
        'they',
        'had',
        'a',
        'rise',
        'of',
        'percent',
        'average',
        'farm',
        'income',
        'is',
        'higher',
        'than',
        'ever',
        'over',
        'the',
        'past',
        'years',
        'it',
        'is',
        'up',
        'percent',
        'and',
        'over',
        'the',
        'past',
        'year',
        'it',
        'is',
        'up',
        'percent',
        'alone',
        'i',
        'was',
        'informed',
        'this',
        'afternoon',
        'by',
        'the',
        'distinguished',
        'secretary',
        'of',
        'the',
        'treasury',
        'that',
        'his',
        'preliminary',
        'estimates',
        'indicate',
        'that',
        'our',
        'balance',
        'of',
        'payments',
        'deficit',
        'has',
        'been',
        'reduced',
        'from',
        'billion',
        'in',
        'to',
        'billion',
        'or',
        'less',
        'in',
        'this',
        'achievement',
        'has',
        'been',
        'made',
        'possible',
        'by',
        'the',
        'patriotic',
        'voluntary',
        'cooperation',
        'of',
        'businessmen',
        'and',
        'bankers',
        'working',
        'with',
        'your',
        'government',
        'we',
        'must',
        'now',
        'work',
        'together',
        'with',
        'increased',
        'urgency',
        'to',
        'wipe',
        'out',
        'this',
        'balance',
        'of',
        'payments',
        'deficit',
        'altogether',
        'in',
        'the',
        'next',
        'year',
        'and',
        'as',
        'our',
        'economy',
        'surges',
        'toward',
        'new',
        'heights',
        'we',
        'must',
        'increase',
        'our',
        'vigilance',
        'against',
        'the',
        'inflation',
        'which',
        'raises',
        'the',
        'cost',
        'of',
        'living',
        'and',
        'which',
        'lowers',
        'the',
        'savings',
        'of',
        'every',
        'family',
        'in',
        'this',
        'land',
        'it',
        'is',
        'essential',
        'to',
        'prevent',
        'inflation',
        'that',
        'we',
        'ask',
        'both',
        'labor',
        'and',
        'business',
        'to',
        'exercise',
        'price',
        'and',
        'wage',
        'restraint',
        'and',
        'i',
        'do',
        'so',
        'again',
        'tonight',
        'i',
        'believe',
        'it',
        'desirable',
        'because',
        'of',
        'increased',
        'military',
        'expenditures',
        'that',
        'you',
        'temporarily',
        'restore',
        'the',
        'automobile',
        'and',
        'certain',
        'telephone',
        'excise',
        'tax',
        'reductions',
        'made',
        'effective',
        'only',
        'days',
        'ago',
        'without',
        'raising',
        'taxes',
        'or',
        'even',
        'increasing',
        'the',
        'total',
        'tax',
        'bill',
        'paid',
        'we',
        'should',
        'move',
        'to',
        'improve',
        'our',
        'withholding',
        'system',
        'so',
        'that',
        'americans',
        'can',
        'more',
        'realistically',
        'pay',
        'as',
        'they',
        'go',
        'speed',
        'up',
        'the',
        'collection',
        'of',
        'corporate',
        'taxes',
        'and',
        'make',
        'other',
        'necessary',
        'simplifications',
        'of',
        'the',
        'tax',
        'structure',
        'at',
        'an',
        'early',
        'date',
        'i',
        'hope',
        'these',
        'measures',
        'will',
        'be',
        'adequate',
        'but',
        'if',
        'the',
        'necessities',
        'of',
        'vietnam',
        'require',
        'it',
        'i',
        'will',
        'not',
        'hesitate',
        'to',
        'return',
        'to',
        'the',
        'congress',
        'for',
        'additional',
        'appropriations',
        'or',
        'additional',
        'revenues',
        'if',
        'they',
        'are',
        'needed',
        'the',
        'second',
        'road',
        'is',
        'justice',
        'justice',
        'means',
        'a',
        "man's",
        'hope',
        'should',
        'not',
        'be',
        'limited',
        'by',
        'the',
        'color',
        'of',
        'his',
        'skin',
        'i',
        'propose',
        'legislation',
        'to',
        'establish',
        'unavoidable',
        'requirements',
        'for',
        'nondiscriminatory',
        'jury',
        'selection',
        'in',
        'federal',
        'and',
        'state',
        'courts',
        'and',
        'to',
        'give',
        'the',
        'attorney',
        'general',
        'the',
        'power',
        'necessary',
        'to',
        'enforce',
        'those',
        'requirements',
        'i',
        'propose',
        'legislation',
        'to',
        'strengthen',
        'authority',
        'of',
        'federal',
        'courts',
        'to',
        'try',
        'those',
        'who',
        'murder',
        'attack',
        'or',
        'intimidate',
        'either',
        'civil',
        'rights',
        'workers',
        'or',
        'others',
        'exercising',
        'their',
        'constitutional',
        'rights',
        'and',
        'to',
        'increase',
        'penalties',
        'to',
        'a',
        'level',
        'equal',
        'to',
        'the',
        'nature',
        'of',
        'the',
        'crime',
        'legislation',
        'resting',
        'on',
        'the',
        'fullest',
        'constitutional',
        'authority',
        'of',
        'the',
        'federal',
        'government',
        'to',
        "'prohibit",
        'racial',
        'discrimination',
        'in',
        'the',
        'sale',
        'or',
        'rental',
        'of',
        'housing',
        'for',
        'that',
        'other',
        'nation',
        'within',
        'a',
        'nation',
        'the',
        'poor',
        'whose',
        'distress',
        'has',
        'now',
        'captured',
        'the',
        'conscience',
        'of',
        'america',
        'i',
        'will',
        'ask',
        'the',
        'congress',
        'not',
        'only',
        'to',
        'continue',
        'but',
        'to',
        'speed',
        'up',
        'the',
        'war',
        'on',
        'poverty',
        'and',
        'in',
        'so',
        'doing',
        'we',
        'will',
        'provide',
        'the',
        'added',
        'energy',
        'of',
        'achievement',
        'with',
        'the',
        'increased',
        'efficiency',
        'of',
        'experience',
        'to',
        'improve',
        'the',
        'life',
        'of',
        'our',
        'rural',
        'americans',
        'and',
        'our',
        'farm',
        'population',
        'we',
        'will',
        'plan',
        'for',
        'the',
        'future',
        'through',
        'the',
        'establishment',
        'of',
        'several',
        'new',
        'community',
        'development',
        'districts',
        'improved',
        'education',
        'through',
        'the',
        'use',
        'of',
        'teacher',
        'corps',
        'teams',
        'better',
        'health',
        'measures',
        'physical',
        'examinations',
        'and',
        'adequate',
        'and',
        'available',
        'medical',
        'resources',
        'for',
        'those',
        'who',
        'labor',
        'i',
        'propose',
        'to',
        'improve',
        'unemployment',
        'insurance',
        'to',
        'expand',
        'minimum',
        'wage',
        'benefits',
        'and',
        'by',
        'the',
        'repeal',
        'of',
        'section',
        'b',
        'of',
        'the',
        'taft',
        'hartley',
        'act',
        'to',
        'make',
        'the',
        'labor',
        'laws',
        'in',
        'all',
        'our',
        'states',
        'equal',
        'to',
        'the',
        'laws',
        'of',
        'the',
        'states',
        'which',
        'do',
        'not',
        'have',
        'tonight',
        'right',
        'to',
        'work',
        'measures',
        'and',
        'i',
        'also',
        'intend',
        'to',
        'ask',
        'the',
        'congress',
        'to',
        'consider',
        'measures',
        'which',
        'without',
        'improperly',
        'invading',
        'state',
        'and',
        'local',
        'authority',
        'will',
        'enable',
        'us',
        'effectively',
        'to',
        'deal',
        'with',
        'strikes',
        'which',
        'threaten',
        'irreparable',
        'damage',
        'to',
        'the',
        'national',
        'interest',
        'the',
        'third',
        'path',
        'is',
        'the',
        'path',
        'of',
        'liberation',
        'it',
        'is',
        'to',
        'use',
        'our',
        'success',
        'for',
        'the',
        'fulfillment',
        'of',
        'our',
        'lives',
        'a',
        'great',
        'nation',
        'is',
        'one',
        'which',
        'breeds',
        'a',
        'great',
        'people',
        'a',
        'great',
        'people',
        'flower',
        'not',
        'from',
        'wealth',
        'and',
        'power',
        'but',
        'from',
        'a',
        'society',
        'which',
        'spurs',
        'them',
        'to',
        'the',
        'fullness',
        'of',
        'their',
        'genius',
        'that',
        'alone',
        'is',
        'a',
        'great',
        'society',
        'yet',
        'slowly',
        'painfully',
        'on',
        'the',
        'edge',
        'of',
        'victory',
        'has',
        'come',
        'the',
        'knowledge',
        'that',
        'shared',
        'prosperity',
        'is',
        'not',
        'enough',
        'in',
        'the',
        'midst',
        'of',
        'abundance',
        'modern',
        'man',
        'walks',
        'oppressed',
        'by',
        'forces',
        'which',
        'menace',
        'and',
        'confine',
        'the',
        'quality',
        'of',
        'his',
        'life',
        'and',
        'which',
        'individual',
        'abundance',
        'alone',
        'will',
        'not',
        'overcome',
        'we',
        'can',
        'subdue',
        'and',
        'we',
        'can',
        'master',
        'these',
        'forces',
        'bring',
        'increased',
        'meaning',
        'to',
        'our',
        'lives',
        'if',
        'all',
        'of',
        'us',
        'government',
        'and',
        'citizens',
        'are',
        'bold',
        'enough',
        'to',
        'change',
        'old',
        'ways',
        'daring',
        'enough',
        'to',
        'assault',
        'new',
        'dangers',
        'and',
        'if',
        'the',
        'dream',
        'is',
        'dear',
        'enough',
        'to',
        'call',
        'forth',
        'the',
        'limitless',
        'capacities',
        'of',
        'this',
        'great',
        'people',
        'this',
        'year',
        'we',
        'must',
        'continue',
        'to',
        'improve',
        'the',
        'quality',
        'of',
        'american',
        'life',
        'let',
        'us',
        'fulfill',
        'and',
        'improve',
        'the',
        'great',
        'health',
        'and',
        'education',
        'programs',
        'of',
        'last',
        'year',
        'extending',
        'special',
        'opportunities',
        'to',
        'those',
        'who',
        'risk',
        'their',
        'lives',
        'in',
        'our',
        'armed',
        'forces',
        'i',
        'urge',
        'the',
        'house',
        'of',
        'representatives',
        'to',
        'complete',
        'action',
        'on',
        'three',
        'programs',
        'already',
        'passed',
        'by',
        'the',
        'senate',
        'the',
        'teacher',
        'corps',
        'rent',
        'assistance',
        'and',
        'home',
        'rule',
        'for',
        'the',
        'district',
        'of',
        'columbia',
        'in',
        'some',
        'of',
        'our',
        'urban',
        'areas',
        'we',
        'must',
        'help',
        'rebuild',
        'entire',
        'sections',
        'and',
        'neighborhoods',
        'containing',
        'in',
        'some',
        'cases',
        'as',
        'many',
        'as',
        'people',
        'working',
        'together',
        'private',
        'enterprise',
        'and',
        'government',
        'must',
        'press',
        'forward',
        'with',
        'the',
        'task',
        'of',
        'providing',
        'homes',
        'and',
        'shops',
        'parks',
        'and',
        'hospitals',
        'and',
        'all',
        'the',
        'other',
        'necessary',
        'parts',
        'of',
        'a',
        'flourishing',
        'community',
        'where',
        'our',
        'people',
        'can',
        'come',
        'to',
        'live',
        'the',
        'good',
        'life',
        'i',
        'will',
        'offer',
        'other',
        'proposals',
        'to',
        'stimulate',
        'and',
        'to',
        'reward',
        'planning',
        'for',
        'the',
        'growth',
        'of',
        'entire',
        'metropolitan',
        'areas',
        'of',
        'all',
        'the',
        'reckless',
        'devastations',
        'of',
        'our',
        'national',
        'heritage',
        'none',
        'is',
        'really',
        'more',
        'shameful',
        'than',
        'the',
        'continued',
        'poisoning',
        'of',
        'our',
        'rivers',
        'and',
        'our',
        'air',
        'we',
        'must',
        'undertake',
        'a',
        'cooperative',
        'effort',
        'to',
        'end',
        'pollution',
        'in',
        'several',
        'river',
        'basins',
        'making',
        'additional',
        'funds',
        'available',
        'to',
        'help',
        'draw',
        'the',
        'plans',
        'and',
        'construct',
        'the',
        'plants',
        'that',
        'are',
        'necessary',
        'to',
        'make',
        'the',
        'waters',
        'of',
        'our',
        'entire',
        'river',
        'systems',
        'clean',
        'and',
        'make',
        'them',
        'a',
        'source',
        'of',
        'pleasure',
        'and',
        'beauty',
        'for',
        'all',
        'of',
        'our',
        'people',
        'to',
        'attack',
        'and',
        'to',
        'overcome',
        'growing',
        'crime',
        'and',
        'lawlessness',
        'i',
        'think',
        'we',
        'must',
        'have',
        'a',
        'stepped',
        'up',
        'program',
        'to',
        'help',
        'modernize',
        'and',
        'strengthen',
        'our',
        'local',
        'police',
        'forces',
        'our',
        'people',
        'have',
        'a',
        'right',
        'to',
        'feel',
        'secure',
        'in',
        'their',
        'homes',
        'and',
        'on',
        'their',
        'streets',
        'and',
        'that',
        'right',
        'just',
        'must',
        'be',
        'secured',
        'nor',
        'can',
        'we',
        'fail',
        'to',
        'arrest',
        'the',
        'destruction',
        'of',
        'life',
        'and',
        'property',
        'on',
        'our',
        'highways',
        'i',
        'will',
        'propose',
        'a',
        'highway',
        'safety',
        'act',
        'of',
        'to',
        'seek',
        'an',
        'end',
        'to',
        'this',
        'mounting',
        'tragedy',
        'we',
        'must',
        'also',
        'act',
        'to',
        'prevent',
        'the',
        'deception',
        'of',
        'the',
        'american',
        'consumer',
        'requiring',
        'all',
        'packages',
        'to',
        'state',
        'clearly',
        'and',
        'truthfully',
        'their',
        'contents',
        'all',
        'interest',
        'and',
        'credit',
        'charges',
        'to',
        'be',
        'fully',
        'revealed',
        'and',
        'keeping',
        'harmful',
        'drugs',
        'and',
        'cosmetics',
        'away',
        'from',
        'our',
        'stores',
        'it',
        'is',
        'the',
        'genius',
        'of',
        'our',
        'constitution',
        'that',
        'under',
        'its',
        'shelter',
        'of',
        'enduring',
        'institutions',
        'and',
        'rooted',
        'principles',
        'there',
        'is',
        'ample',
        'room',
        'for',
        'the',
        'rich',
        'fertility',
        'of',
        'american',
        'political',
        'invention',
        'we',
        'must',
        'change',
        'to',
        'master',
        'change',
        'i',
        'propose',
        'to',
        'take',
        'steps',
        'to',
        'modernize',
        'and',
        'streamline',
        'the',
        'executive',
        'branch',
        'to',
        'modernize',
        'the',
        'relations',
        'between',
        'city',
        'and',
        'state',
        'and',
        'nation',
        'a',
        'new',
        'department',
        'of',
        'transportation',
        'is',
        'needed',
        'to',
        'bring',
        'together',
        'our',
        'transportation',
        'activities',
        'the',
        'present',
        'structure',
        'government',
        'agencies',
        'spending',
        'billion',
        'yearly',
        'makes',
        'it',
        'almost',
        'impossible',
        'to',
        'serve',
        'either',
        'the',
        'growing',
        'demands',
        'of',
        'this',
        'great',
        'nation',
        'or',
        'the',
        'needs',
        'of',
        'the',
        'industry',
        'or',
        'the',
        'right',
        'of',
        'the',
        'taxpayer',
        'to',
        'full',
        'efficiency',
        'and',
        'real',
        'frugality',
        'i',
        'will',
        'propose',
        'in',
        'addition',
        'a',
        'program',
        'to',
        'construct',
        'and',
        'to',
        'flight',
        'test',
        'a',
        'new',
        'supersonic',
        'transport',
        'airplane',
        'that',
        'will',
        'fly',
        'three',
        'times',
        'the',
        'speed',
        'of',
        'sound',
        'in',
        'excess',
        'of',
        'miles',
        'per',
        'hour',
        'i',
        'propose',
        'to',
        'examine',
        'our',
        'federal',
        'system',
        'the',
        'relation',
        'between',
        'city',
        'state',
        'nation',
        'and',
        'the',
        'citizens',
        'themselves',
        'we',
        'need',
        'a',
        'commission',
        'of',
        'the',
        'most',
        'distinguished',
        'scholars',
        'and',
        'men',
        'of',
        'public',
        'affairs',
        'to',
        'do',
        'this',
        'job',
        'i',
        'will',
        'ask',
        'them',
        'to',
        'move',
        'on',
        'to',
        'develop',
        'a',
        'creative',
        'federalism',
        'to',
        'best',
        'use',
        'the',
        'wonderful',
        'diversity',
        'of',
        'our',
        'institutions',
        'and',
        'our',
        'people',
        'to',
        'solve',
        'the',
        'problems',
        'and',
        'to',
        'fulfill',
        'the',
        'dreams',
        'of',
        'the',
        'american',
        'people',
        'as',
        'the',
        'process',
        'of',
        'election',
        'becomes',
        'more',
        'complex',
        'and',
        'more',
        'costly',
        'we',
        'must',
        'make',
        'it',
        'possible',
        'for',
        'those',
        'without',
        'personal',
        'wealth',
        'to',
        'enter',
        'public',
        'life',
        'without',
        'being',
        'obligated',
        'to',
        'a',
        'few',
        'large',
        'contributors',
        'therefore',
        'i',
        'will',
        'submit',
        'legislation',
        'to',
        'revise',
        'the',
        'present',
        'unrealistic',
        'restriction',
        'on',
        'contributions',
        'to',
        'prohibit',
        'the',
        'endless',
        'proliferation',
        'of',
        'committees',
        'bringing',
        'local',
        'and',
        'state',
        'committees',
        'under',
        'the',
        'act',
        'to',
        'attach',
        'strong',
        'teeth',
        'and',
        'severe',
        'penalties',
        'to',
        'the',
        'requirement',
        'of',
        'full',
        'disclosure',
        'of',
        'contributions',
        'and',
        'to',
        'broaden',
        'the',
        'participation',
        'of',
        'the',
        'people',
        'through',
        'added',
        'tax',
        'incentives',
        'to',
        'stimulate',
        'small',
        'contributions',
        'to',
        'the',
        'party',
        'and',
        'to',
        'the',
        'candidate',
        'of',
        'their',
        'choice',
        'to',
        'strengthen',
        'the',
        'work',
        'of',
        'congress',
        'i',
        'strongly',
        'urge',
        'an',
        'amendment',
        'to',
        'provide',
        'a',
        'year',
        'term',
        'for',
        'members',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'which',
        'should',
        'not',
        'begin',
        'before',
        'the',
        'present',
        'year',
        'term',
        'requires',
        'most',
        'members',
        'of',
        'congress',
        'to',
        'divert',
        'enormous',
        'energies',
        'to',
        'an',
        'almost',
        'constant',
        'process',
        'of',
        'campaigning',
        'depriving',
        'this',
        'nation',
        'of',
        'the',
        'fullest',
        'measure',
        'of',
        'both',
        'their',
        'skill',
        'and',
        'their',
        'wisdom',
        'today',
        'too',
        'the',
        'work',
        'of',
        'government',
        'is',
        'far',
        'more',
        'complex',
        'than',
        'in',
        'our',
        'early',
        'years',
        'requiring',
        'more',
        'time',
        'to',
        'learn',
        'and',
        'more',
        'time',
        'to',
        'master',
        'the',
        'technical',
        'tasks',
        'of',
        'legislating',
        'and',
        'a',
        'longer',
        'term',
        'will',
        'serve',
        'to',
        'attract',
        'more',
        'men',
        'of',
        'the',
        'highest',
        'quality',
        'to',
        'political',
        'life',
        'the',
        'nation',
        'the',
        'principle',
        'of',
        'democracy',
        'and',
        'i',
        'think',
        'each',
        'congressional',
        'district',
        'will',
        'all',
        'be',
        'better',
        'served',
        'by',
        'a',
        'year',
        'term',
        'for',
        'members',
        'of',
        'the',
        'house',
        'and',
        'i',
        'urge',
        'your',
        'swift',
        'action',
        'iv',
        'tonight',
        'the',
        'cup',
        'of',
        'peril',
        'is',
        'full',
        'in',
        'vietnam',
        'that',
        'conflict',
        'is',
        'not',
        'an',
        'isolated',
        'episode',
        'but',
        'another',
        'great',
        'event',
        'in',
        'the',
        'policy',
        'that',
        'we',
        'have',
        'followed',
        'with',
        'strong',
        'consistency',
        'since',
        'world',
        'war',
        'ii',
        'the',
        'touchstone',
        'of',
        'that',
        'policy',
        'is',
        'the',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'the',
        'welfare',
        'and',
        'the',
        'freedom',
        'of',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'but',
        'nations',
        'sink',
        'when',
        'they',
        'see',
        'that',
        'interest',
        'only',
        'through',
        'a',
        'narrow',
        'glass',
        'in',
        'a',
        'world',
        'that',
        'has',
        'grown',
        'small',
        'and',
        'dangerous',
        'pursuit',
        'of',
        'narrow',
        'aims',
        'could',
        'bring',
        'decay',
        'and',
        'even',
        'disaster',
        'an',
        'america',
        'that',
        'is',
        'mighty',
        'beyond',
        'description',
        'yet',
        'living',
        'in',
        'a',
        'hostile',
        'or',
        'despairing',
        'world',
        'would',
        'be',
        'neither',
        'safe',
        'nor',
        'free',
        'to',
        'build',
        'a',
        'civilization',
        'to',
        'liberate',
        'the',
        'spirit',
        'of',
        'man',
        'in',
        'this',
        'pursuit',
        'we',
        'helped',
        'rebuild',
        'western',
        'europe',
        'we',
        'gave',
        'our',
        'aid',
        'to',
        'greece',
        'and',
        'turkey',
        'and',
        'we',
        'defended',
        'the',
        'freedom',
        'of',
        'berlin',
        'in',
        'this',
        'pursuit',
        'we',
        'have',
        'helped',
        'new',
        'nations',
        'toward',
        'independence',
        'we',
        'have',
        'extended',
        'the',
        'helping',
        'hand',
        'of',
        'the',
        'peace',
        'corps',
        'and',
        'carried',
        'forward',
        'the',
        'largest',
        'program',
        'of',
        'economic',
        'assistance',
        'in',
        'the',
        'world',
        'and',
        'in',
        'this',
        'pursuit',
        'we',
        'work',
        'to',
        'build',
        'a',
        'hemisphere',
        'of',
        'democracy',
        'and',
        'of',
        'social',
        'justice',
        'in',
        'this',
        'pursuit',
        'we',
        'have',
        'defended',
        'against',
        'communist',
        'aggression',
        'in',
        'korea',
        'under',
        'president',
        'truman',
        'in',
        'the',
        'formosa',
        'straits',
        'under',
        'president',
        'eisenhower',
        'in',
        'cuba',
        'under',
        'president',
        'kennedy',
        'and',
        'again',
        'in',
        'vietnam',
        'tonight',
        'vietnam',
        'must',
        'hold',
        'the',
        'center',
        'of',
        'our',
        'attention',
        'but',
        'across',
        'the',
        'world',
        'problems',
        'and',
        'opportunities',
        'crowd',
        'in',
        'on',
        'the',
        'american',
        'nation',
        'i',
        'will',
        'discuss',
        'them',
        'fully',
        'in',
        'the',
        'months',
        'to',
        'come',
        'and',
        'i',
        'will',
        'follow',
        'the',
        'five',
        'continuing',
        'lines',
        'of',
        'policy',
        'that',
        'america',
        'has',
        'followed',
        'under',
        'its',
        'last',
        'four',
        'presidents',
        'the',
        'first',
        'principle',
        'is',
        'strength',
        'tonight',
        'i',
        'can',
        'tell',
        'you',
        'that',
        'we',
        'are',
        'strong',
        'enough',
        'to',
        'keep',
        'all',
        'of',
        'our',
        'commitments',
        'we',
        'will',
        'need',
        'expenditures',
        'of',
        'billion',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'to',
        'maintain',
        'this',
        'necessary',
        'defense',
        'might',
        'while',
        'special',
        'vietnam',
        'expenditures',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'are',
        'estimated',
        'to',
        'increase',
        'by',
        'billion',
        'i',
        'can',
        'tell',
        'you',
        'that',
        'all',
        'the',
        'other',
        'expenditures',
        'put',
        'together',
        'in',
        'the',
        'entire',
        'federal',
        'budget',
        'will',
        'rise',
        'this',
        'coming',
        'year',
        'by',
        'only',
        'billion',
        'this',
        'is',
        'true',
        'because',
        'of',
        'the',
        'stringent',
        'cost',
        'conscious',
        'economy',
        'program',
        'inaugurated',
        'in',
        'the',
        'defense',
        'department',
        'and',
        'followed',
        'by',
        'the',
        'other',
        'departments',
        'of',
        'government',
        'a',
        'second',
        'principle',
        'of',
        'policy',
        'is',
        'the',
        'effort',
        'to',
        'control',
        'and',
        'to',
        'reduce',
        'and',
        'to',
        'ultimately',
        'eliminate',
        'the',
        'modern',
        'engines',
        'of',
        'destruction',
        'we',
        'will',
        'vigorously',
        'pursue',
        'existing',
        'proposals',
        'and',
        'seek',
        'new',
        'ones',
        'to',
        'control',
        'arms',
        'and',
        'to',
        'stop',
        'the',
        'spread',
        'of',
        'nuclear',
        'weapons',
        'a',
        'third',
        'major',
        'principle',
        'of',
        'our',
        'foreign',
        'policy',
        'is',
        'to',
        'help',
        'build',
        'those',
        'associations',
        'of',
        'nations',
        'which',
        'reflect',
        'the',
        'opportunities',
        'and',
        'the',
        'necessities',
        'of',
        'the',
        'modern',
        'world',
        'by',
        'strengthening',
        'the',
        'common',
        'defense',
        'by',
        'stimulating',
        'world',
        'commerce',
        'by',
        'meeting',
        'new',
        'hopes',
        'these',
        'associations',
        'serve',
        'the',
        'cause',
        'of',
        'a',
        'flourishing',
        'world',
        'we',
        'will',
        'take',
        'new',
        'steps',
        'this',
        'year',
        'to',
        'help',
        'strengthen',
        'the',
        'alliance',
        'for',
        'progress',
        'the',
        'unity',
        'of',
        'europe',
        'the',
        'community',
        'of',
        'the',
        'atlantic',
        'the',
        'regional',
        'organizations',
        'of',
        'developing',
        'continents',
        'and',
        'that',
        'supreme',
        'association',
        'the',
        'united',
        'nations',
        'we',
        'will',
        'work',
        'to',
        'strengthen',
        'economic',
        'cooperation',
        'to',
        'reduce',
        'barriers',
        'to',
        'trade',
        'and',
        'to',
        'improve',
        'international',
        'finance',
        'a',
        'fourth',
        'enduring',
        'strand',
        'of',
        'policy',
        'has',
        'been',
        'to',
        'help',
        'improve',
        'the',
        'life',
        'of',
        'man',
        'from',
        'the',
        'marshall',
        'plan',
        'to',
        'this',
        'very',
        'moment',
        'tonight',
        'that',
        'policy',
        'has',
        'rested',
        'on',
        'the',
        'claims',
        'of',
        'compassion',
        'and',
        'the',
        'certain',
        'knowledge',
        'that',
        'only',
        'a',
        'people',
        'advancing',
        'in',
        'expectation',
        'will',
        'build',
        'secure',
        'and',
        'peaceful',
        'lands',
        'this',
        'year',
        'i',
        'propose',
        'major',
        'new',
        'directions',
        'in',
        'our',
        'program',
        'of',
        'foreign',
        'assistance',
        'to',
        'help',
        'those',
        'countries',
        'who',
        'will',
        'help',
        'themselves',
        'we',
        'will',
        'conduct',
        'a',
        'worldwide',
        'attack',
        'on',
        'the',
        'problems',
        'of',
        'hunger',
        'and',
        'disease',
        'and',
        'ignorance',
        'we',
        'will',
        'place',
        'the',
        'matchless',
        'skill',
        'and',
        'the',
        'resources',
        'of',
        'our',
        'own',
        'great',
        'america',
        'in',
        'farming',
        'and',
        'in',
        'fertilizers',
        'at',
        'the',
        'service',
        'of',
        'those',
        'countries',
        'committed',
        'to',
        'develop',
        'a',
        'modern',
        'agriculture',
        'we',
        'will',
        'aid',
        'those',
        'who',
        'educate',
        'the',
        'young',
        'in',
        'other',
        'lands',
        'and',
        'we',
        'will',
        'give',
        'children',
        'in',
        'other',
        'continents',
        'the',
        'same',
        'head',
        'start',
        'that',
        'we',
        'are',
        'trying',
        'to',
        'give',
        'our',
        'own',
        'children',
        'to',
        'advance',
        'these',
        'ends',
        'i',
        'will',
        'propose',
        'the',
        'international',
        'education',
        'act',
        'of',
        'i',
        'will',
        'also',
        'propose',
        'the',
        'international',
        'health',
        'act',
        'of',
        'to',
        'strike',
        'at',
        'disease',
        'by',
        'a',
        'new',
        'effort',
        'to',
        'bring',
        'modern',
        'skills',
        'and',
        'knowledge',
        'to',
        'the',
        'uncared',
        'for',
        'those',
        'suffering',
        'in',
        'the',
        'world',
        'and',
        'by',
        'trying',
        'to',
        'wipe',
        'out',
        'smallpox',
        'and',
        'malaria',
        'and',
        'control',
        'yellow',
        'fever',
        'over',
        'most',
        'of',
        'the',
        'world',
        'during',
        'this',
        'next',
        'decade',
        'to',
        'help',
        'countries',
        'trying',
        'to',
        'control',
        'population',
        'growth',
        'by',
        'increasing',
        'our',
        'research',
        'and',
        'we',
        'will',
        'earmark',
        'funds',
        'to',
        'help',
        'their',
        'efforts',
        'in',
        'the',
        'next',
        'year',
        'from',
        'our',
        'foreign',
        'aid',
        'sources',
        'we',
        'propose',
        'to',
        'dedicate',
        'billion',
        'to',
        'these',
        'efforts',
        'and',
        'we',
        'call',
        'on',
        'all',
        'who',
        'have',
        'the',
        'means',
        'to',
        'join',
        'us',
        'in',
        'this',
        'work',
        'in',
        'the',
        'world',
        'the',
        'fifth',
        'and',
        'most',
        'important',
        'principle',
        'of',
        'our',
        'foreign',
        'policy',
        'is',
        'support',
        'of',
        'national',
        'independence',
        'the',
        'right',
        'of',
        'each',
        'people',
        'to',
        'govern',
        'themselves',
        'and',
        'to',
        'shape',
        'their',
        'own',
        'institutions',
        'for',
        'a',
        'peaceful',
        'world',
        'order',
        'will',
        'be',
        'possible',
        'only',
        'when',
        'each',
        'country',
        'walks',
        'the',
        'way',
        'that',
        'it',
        'has',
        'chosen',
        'to',
        'walk',
        'for',
        'itself',
        'we',
        'follow',
        'this',
        'principle',
        'by',
        'encouraging',
        'the',
        'end',
        'of',
        'colonial',
        'rule',
        'we',
        'follow',
        'this',
        'principle',
        'abroad',
        'as',
        'well',
        'as',
        'at',
        'home',
        'by',
        'continued',
        'hostility',
        'to',
        'the',
        'rule',
        'of',
        'the',
        'many',
        'by',
        'the',
        'few',
        'or',
        'the',
        'oppression',
        'of',
        'one',
        'race',
        'by',
        'another',
        'we',
        'follow',
        'this',
        'principle',
        'by',
        'building',
        'bridges',
        'to',
        'eastern',
        'europe',
        'and',
        'i',
        'will',
        'ask',
        'the',
        'congress',
        'for',
        'authority',
        'to',
        'remove',
        'the',
        'special',
        'tariff',
        'restrictions',
        'which',
        'are',
        'a',
        'barrier',
        'to',
        'increasing',
        'trade',
        'between',
        'the',
        'east',
        'and',
        'the',
        'west',
        'the',
        'insistent',
        'urge',
        'toward',
        'national',
        'independence',
        'is',
        'the',
        'strongest',
        'force',
        'of',
        "today's",
        'world',
        'in',
        'which',
        'we',
        'live',
        'in',
        'africa',
        'and',
        'asia',
        'and',
        'latin',
        'america',
        'it',
        'is',
        'shattering',
        'the',
        'designs',
        'of',
        'those',
        'who',
        'would',
        'subdue',
        'others',
        'to',
        'their',
        'ideas',
        'or',
        'their',
        'will',
        'it',
        'is',
        'eroding',
        'the',
        'unity',
        'of',
        'what',
        'was',
        'once',
        'a',
        'stalinist',
        'empire',
        'in',
        'recent',
        'months',
        'a',
        'number',
        'of',
        'nations',
        'have',
        'east',
        'out',
        'those',
        'who',
        'would',
        'subject',
        'them',
        'to',
        'the',
        'ambitions',
        'of',
        'mainland',
        'china',
        'history',
        'is',
        'on',
        'the',
        'side',
        'of',
        'freedom',
        'and',
        'is',
        'on',
        'the',
        'side',
        'of',
        'societies',
        'shaped',
        'from',
        'the',
        'genius',
        'of',
        'each',
        'people',
        'history',
        'does',
        'not',
        'favor',
        'a',
        'single',
        'system',
        'or',
        'belief',
        'unless',
        'force',
        'is',
        'used',
        'to',
        'make',
        'it',
        'so',
        'that',
        'is',
        'why',
        'it',
        'has',
        'been',
        'necessary',
        'for',
        'us',
        'to',
        'defend',
        'this',
        'basic',
        'principle',
        'of',
        'our',
        'policy',
        'to',
        'defend',
        'it',
        'in',
        'berlin',
        'in',
        'korea',
        'in',
        'cuba',
        'and',
        'tonight',
        'in',
        'vietnam',
        'for',
        'tonight',
        'as',
        'so',
        'many',
        'nights',
        'before',
        'young',
        'americans',
        'struggle',
        'and',
        'young',
        'americans',
        'die',
        'in',
        'a',
        'distant',
        'land',
        'tonight',
        'as',
        'so',
        'many',
        'nights',
        'before',
        'the',
        'american',
        'nation',
        'is',
        'asked',
        'to',
        'sacrifice',
        'the',
        'blood',
        'of',
        'its',
        'children',
        'and',
        'the',
        'fruits',
        'of',
        'its',
        'labor',
        'for',
        'the',
        'love',
        'of',
        'its',
        'freedom',
        'how',
        'many',
        'times',
        'in',
        'my',
        'lifetime',
        'and',
        'in',
        'yours',
        'have',
        'the',
        'american',
        'people',
        'gathered',
        'as',
        'they',
        'do',
        'now',
        'to',
        'hear',
        'their',
        'president',
        'tell',
        'them',
        'of',
        'conflict',
        'and',
        'tell',
        'them',
        'of',
        'danger',
        'each',
        'time',
        'they',
        'have',
        'answered',
        'they',
        'have',
        'answered',
        'with',
        'all',
        'the',
        'effort',
        'that',
        'the',
        'security',
        'and',
        'the',
        'freedom',
        'of',
        'this',
        'nation',
        'required',
        'and',
        'they',
        'do',
        'again',
        'tonight',
        'in',
        'vietnam',
        'not',
        'too',
        'many',
        'years',
        'ago',
        'vietnam',
        'was',
        'a',
        'peaceful',
        'if',
        'troubled',
        'land',
        'in',
        'the',
        'north',
        'was',
        'an',
        'independent',
        'communist',
        'government',
        'in',
        'the',
        'south',
        'a',
        'people',
        'struggled',
        'to',
        'build',
        'a',
        'nation',
        'with',
        'the',
        'friendly',
        'help',
        'of',
        'the',
        'united',
        'states',
        'there',
        'were',
        'some',
        'in',
        'south',
        'vietnam',
        'who',
        'wished',
        'to',
        'force',
        'communist',
        'rule',
        'on',
        'their',
        'own',
        'people',
        'but',
        'their',
        'progress',
        'was',
        'slight',
        'their',
        'hope',
        'of',
        'success',
        'was',
        'dim',
        'then',
        'little',
        'more',
        'than',
        'years',
        'ago',
        'north',
        'vietnam',
        'decided',
        'on',
        'conquest',
        'and',
        'from',
        'that',
        'day',
        'to',
        'this',
        'soldiers',
        'and',
        'supplies',
        'have',
        'moved',
        'from',
        'north',
        'to',
        'south',
        'in',
        'a',
        'swelling',
        'stream',
        'that',
        'is',
        'swallowing',
        'the',
        'remnants',
        'of',
        'revolution',
        'in',
        'aggression',
        'as',
        'the',
        'assault',
        'mounted',
        'our',
        'choice',
        'gradually',
        'became',
        'clear',
        'we',
        'could',
        'leave',
        'abandoning',
        'south',
        'vietnam',
        'to',
        'its',
        'attackers',
        'and',
        'to',
        'certain',
        'conquest',
        'or',
        'we',
        'could',
        'stay',
        'and',
        'fight',
        'beside',
        'the',
        'people',
        'of',
        'south',
        'vietnam',
        'we',
        'stayed',
        'and',
        'we',
        'will',
        'stay',
        'until',
        'aggression',
        'has',
        'stopped',
        'we',
        'will',
        'stay',
        'because',
        'a',
        'just',
        'nation',
        'cannot',
        'leave',
        'to',
        'the',
        'cruelties',
        'of',
        'its',
        'enemies',
        'a',
        'people',
        'who',
        'have',
        'staked',
        'their',
        'lives',
        'and',
        'independence',
        'on',
        "america's",
        'solemn',
        'pledge',
        'a',
        'pledge',
        'which',
        'has',
        'grown',
        'through',
        'the',
        'commitments',
        'of',
        'three',
        'american',
        'presidents',
        'we',
        'will',
        'stay',
        'because',
        'in',
        'asia',
        'and',
        'around',
        'the',
        'world',
        'are',
        'countries',
        'whose',
        'independence',
        'rests',
        'in',
        'large',
        'measure',
        'on',
        'confidence',
        'in',
        "america's",
        'word',
        'and',
        'in',
        "america's",
        'protection',
        'to',
        'yield',
        'to',
        'force',
        'in',
        'vietnam',
        'would',
        'weaken',
        'that',
        'confidence',
        'would',
        'undermine',
        'the',
        'independence',
        'of',
        'many',
        'lands',
        'and',
        'would',
        'whet',
        'the',
        'appetite',
        'of',
        'aggression',
        'we',
        'would',
        'have',
        'to',
        'fight',
        'in',
        'one',
        'land',
        'and',
        'then',
        'we',
        'would',
        'have',
        'to',
        'fight',
        'in',
        'another',
        'or',
        'abandon',
        'much',
        'of',
        'asia',
        'to',
        'the',
        'domination',
        'of',
        'communists',
        'and',
        'we',
        'do',
        'not',
        'intend',
        'to',
        'abandon',
        'asia',
        'to',
        'conquest',
        'last',
        'year',
        'the',
        'nature',
        'of',
        'the',
        'war',
        'in',
        'vietnam',
        'changed',
        'again',
        'swiftly',
        'increasing',
        'numbers',
        'of',
        'armed',
        'men',
        'from',
        'the',
        'north',
        'crossed',
        'the',
        'borders',
        'to',
        'join',
        'forces',
        'that',
        'were',
        'already',
        'in',
        'the',
        'south',
        'attack',
        'and',
        'terror',
        'increased',
        'spurred',
        'and',
        'encouraged',
        'by',
        'the',
        'belief',
        'that',
        'the',
        'united',
        'states',
        'lacked',
        'the',
        'will',
        'to',
        'continue',
        'and',
        'that',
        'their',
        'victory',
        'was',
        'near',
        'despite',
        'our',
        'desire',
        'to',
        'limit',
        'conflict',
        'it',
        'was',
        'necessary',
        'to',
        'act',
        'to',
        'hold',
        'back',
        'the',
        'mounting',
        'aggression',
        'to',
        'give',
        'courage',
        'to',
        'the',
        'people',
        'of',
        'the',
        'south',
        'and',
        'to',
        'make',
        'our',
        'firmness',
        'clear',
        'to',
        'the',
        'north',
        'thus',
        'we',
        'began',
        'limited',
        'air',
        'action',
        'against',
        'military',
        'targets',
        'in',
        'north',
        'vietnam',
        'we',
        'increased',
        'our',
        'fighting',
        'force',
        'to',
        'its',
        'present',
        'strength',
        'tonight',
        'of',
        'men',
        'these',
        'moves',
        'have',
        'not',
        'ended',
        'the',
        'aggression',
        'but',
        'they',
        'have',
        'prevented',
        'its',
        'success',
        'the',
        'aims',
        'of',
        'the',
        'enemy',
        'have',
        'been',
        'put',
        'out',
        'of',
        'reach',
        'by',
        'the',
        'skill',
        'and',
        'the',
        'bravery',
        'of',
        'americans',
        'and',
        'their',
        'allies',
        'and',
        'by',
        'the',
        'enduring',
        'courage',
        'of',
        'the',
        'south',
        'vietnamese',
        'who',
        'i',
        'can',
        'tell',
        'you',
        'have',
        'lost',
        'eight',
        'men',
        'last',
        'year',
        'for',
        'every',
        'one',
        'of',
        'ours',
        'the',
        'enemy',
        'is',
        'no',
        'longer',
        'close',
        'to',
        'victory',
        'time',
        'is',
        'no',
        'longer',
        'on',
        'his',
        'side',
        'there',
        'is',
        'no',
        'cause',
        'to',
        'doubt',
        'the',
        'american',
        'commitment',
        'our',
        'decision',
        'to',
        'stand',
        'firm',
        'has',
        'been',
        'matched',
        'by',
        'our',
        'desire',
        'for',
        'peace',
        'in',
        'alone',
        'we',
        'had',
        'private',
        'talks',
        'for',
        'peace',
        'in',
        'vietnam',
        'with',
        'friends',
        'and',
        'adversaries',
        'throughout',
        'the',
        'world',
        'since',
        'christmas',
        'your',
        'government',
        'has',
        'labored',
        'again',
        'with',
        'imagination',
        'and',
        'endurance',
        'to',
        'remove',
        'any',
        'barrier',
        'to',
        'peaceful',
        'settlement',
        'for',
        'days',
        'now',
        'we',
        'and',
        'our',
        'vietnamese',
        'allies',
        'have',
        'dropped',
        'no',
        'bombs',
        'in',
        'north',
        'vietnam',
        'able',
        'and',
        'experienced',
        'spokesmen',
        'have',
        'visited',
        'in',
        'behalf',
        'of',
        'america',
        'more',
        'than',
        'countries',
        'we',
        'have',
        'talked',
        'to',
        'more',
        'than',
        'a',
        'hundred',
        'governments',
        'all',
        'that',
        'we',
        'have',
        'relations',
        'with',
        'and',
        'some',
        'that',
        'we',
        "don't",
        'we',
        'have',
        'talked',
        'to',
        'the',
        'united',
        'nations',
        'and',
        'we',
        'have',
        'called',
        'upon',
        'all',
        'of',
        'its',
        'members',
        'to',
        'make',
        'any',
        'contribution',
        'that',
        'they',
        'can',
        'toward',
        'helping',
        'obtain',
        'peace',
        'in',
        'public',
        'statements',
        'and',
        'in',
        'private',
        'communications',
        'to',
        'adversaries',
        'and',
        'to',
        'friends',
        'in',
        'rome',
        'and',
        'warsaw',
        'in',
        'paris',
        'and',
        'tokyo',
        'in',
        'africa',
        'and',
        'throughout',
        'this',
        'hemisphere',
        'america',
        'has',
        'made',
        'her',
        'position',
        'abundantly',
        'clear',
        'we',
        'seek',
        'neither',
        'territory',
        'nor',
        'bases',
        'economic',
        'domination',
        'or',
        'military',
        'alliance',
        'in',
        'vietnam',
        'we',
        'fight',
        'for',
        'the',
        'principle',
        'of',
        'self',
        'determination',
        'that',
        'the',
        'people',
        'of',
        'south',
        'vietnam',
        'should',
        'be',
        'able',
        'to',
        'choose',
        'their',
        'own',
        'course',
        'choose',
        'it',
        'in',
        'free',
        'elections',
        'without',
        'violence',
        'without',
        'terror',
        'and',
        'without',
        'fear',
        'the',
        'people',
        'of',
        'all',
        'vietnam',
        'should',
        'make',
        'a',
        'free',
        'decision',
        'on',
        'the',
        'great',
        'question',
        'of',
        'reunification',
        'this',
        'is',
        'all',
        'we',
        'want',
        'for',
        'south',
        'vietnam',
        'it',
        'is',
        'all',
        'the',
        'people',
        'of',
        'south',
        'vietnam',
        'want',
        'and',
        'if',
        'there',
        'is',
        'a',
        'single',
        'nation',
        'on',
        'this',
        'earth',
        'that',
        'desires',
        'less',
        'than',
        'this',
        'for',
        'its',
        'own',
        'people',
        'then',
        'let',
        'its',
        'voice',
        'be',
        'heard',
        'we',
        'have',
        'also',
        'made',
        'it',
        'clear',
        'from',
        'hanoi',
        'to',
        'new',
        'york',
        'that',
        'there',
        'are',
        'no',
        'arbitrary',
        'limits',
        'to',
        'our',
        'search',
        'for',
        'peace',
        'we',
        'stand',
        'by',
        'the',
        'geneva',
        'agreements',
        'of',
        'and',
        'we',
        'will',
        'meet',
        'at',
        'any',
        'conference',
        'table',
        'we',
        'will',
        'discuss',
        'any',
        'proposals',
        'four',
        'points',
        'or',
        'fourteen',
        'or',
        'forty',
        'and',
        'we',
        'will',
        'consider',
        'the',
        'views',
        'of',
        'any',
        'group',
        'we',
        'will',
        'work',
        'for',
        'a',
        'cease',
        'fire',
        'now',
        'or',
        'once',
        'discussions',
        'have',
        'begun',
        'we',
        'will',
        'respond',
        'if',
        'others',
        'reduce',
        'their',
        'use',
        'of',
        'force',
        'and',
        'we',
        'will',
        'withdraw',
        'our',
        'soldiers',
        'once',
        'south',
        'vietnam',
        'is',
        'securely',
        'guaranteed',
        'the',
        'right',
        'to',
        'shape',
        'its',
        'own',
        'future',
        'we',
        'have',
        'said',
        'all',
        'this',
        'and',
        'we',
        'have',
        'asked',
        'and',
        'hoped',
        'and',
        'we',
        'have',
        'waited',
        'for',
        'a',
        'response',
        'so',
        'far',
        'we',
        'have',
        'received',
        'no',
        'response',
        'to',
        'prove',
        'either',
        'success',
        'or',
        'failure',
        'we',
        'have',
        'carried',
        'our',
        'quest',
        'for',
        'peace',
        'to',
        'many',
        'nations',
        'and',
        'peoples',
        'because',
        'we',
        'share',
        'this',
        'planet',
        'with',
        'others',
        'whose',
        'future',
        'in',
        'large',
        'measure',
        'is',
        'tied',
        'to',
        'our',
        'own',
        'action',
        'and',
        'whose',
        'counsel',
        'is',
        'necessary',
        'to',
        'our',
        'own',
        'hopes',
        'we',
        'have',
        'found',
        'understanding',
        'and',
        'support',
        'and',
        'we',
        'know',
        'they',
        'wait',
        'with',
        'us',
        'tonight',
        'for',
        'some',
        'response',
        'that',
        'could',
        'lead',
        'to',
        'peace',
        'i',
        'wish',
        'tonight',
        'that',
        'i',
        'could',
        'give',
        'you',
        'a',
        'blueprint',
        'for',
        'the',
        'course',
        'of',
        'this',
        'conflict',
        'over',
        'the',
        'coming',
        'months',
        'but',
        'we',
        'just',
        'cannot',
        'know',
        'what',
        'the',
        'future',
        'may',
        'require',
        'we',
        'may',
        'have',
        'to',
        'face',
        'long',
        'hard',
        'combat',
        'or',
        'a',
        'long',
        'hard',
        'conference',
        'or',
        'even',
        'both',
        'at',
        'once',
        'until',
        'peace',
        'comes',
        'or',
        'if',
        'it',
        'does',
        'not',
        'come',
        'our',
        'course',
        'is',
        'clear',
        'we',
        'will',
        'act',
        'as',
        'we',
        'must',
        'to',
        'help',
        'protect',
        'the',
        'independence',
        'of',
        'the',
        'valiant',
        'people',
        'of',
        'south',
        'vietnam',
        'we',
        'will',
        'strive',
        'to',
        'limit',
        'the',
        'conflict',
        'for',
        'we',
        'wish',
        'neither',
        'increased',
        'destruction',
        'nor',
        'do',
        'we',
        'want',
        'to',
        'invite',
        'increased',
        'danger',
        'but',
        'we',
        'will',
        'give',
        'our',
        'fighting',
        'men',
        'what',
        'they',
        'must',
        'have',
        'every',
        'gun',
        'and',
        'every',
        'dollar',
        'and',
        'every',
        'decision',
        'whatever',
        'the',
        'cost',
        'or',
        'whatever',
        'the',
        'challenge',
        'and',
        'we',
        'will',
        'continue',
        'to',
        'help',
        'the',
        'people',
        'of',
        'south',
        'vietnam',
        'care',
        'for',
        'those',
        'that',
        'are',
        'ravaged',
        'by',
        'battle',
        'create',
        'progress',
        'in',
        'the',
        'villages',
        'and',
        'carry',
        'forward',
        'the',
        'healing',
        'hopes',
        'of',
        'peace',
        'as',
        'best',
        'they',
        'can',
        'amidst',
        'the',
        'uncertain',
        'terrors',
        'of',
        'war',
        'and',
        'let',
        'me',
        'be',
        'absolutely',
        'clear',
        'the',
        'days',
        'may',
        'become',
        'months',
        'and',
        'the',
        'months',
        'may',
        'become',
        'years',
        'but',
        'we',
        'will',
        'stay',
        'as',
        'long',
        'as',
        'aggression',
        'commands',
        'us',
        'to',
        'battle',
        'there',
        'may',
        'be',
        'some',
        'who',
        'do',
        'not',
        'want',
        'peace',
        'whose',
        'ambitions',
        'stretch',
        'so',
        'far',
        'that',
        'war',
        'in',
        'vietnam',
        'is',
        'but',
        'a',
        'welcome',
        'and',
        'convenient',
        'episode',
        'in',
        'an',
        'immense',
        'design',
        'to',
        'subdue',
        'history',
        'to',
        'their',
        'will',
        'but',
        'for',
        'others',
        'it',
        'must',
        'now',
        'be',
        'clear',
        'the',
        'choice',
        'is',
        'not',
        'between',
        'peace',
        'and',
        'victory',
        'it',
        'lies',
        'between',
        'peace',
        'and',
        'the',
        'ravages',
        'of',
        'a',
        'conflict',
        'from',
        'which',
        'they',
        'can',
        'only',
        'lose',
        'the',
        'people',
        'of',
        'vietnam',
        'north',
        'and',
        'south',
        'seek',
        'the',
        'same',
        'things',
        'the',
        'shared',
        'needs',
        'of',
        'man',
        'the',
        'needs',
        'for',
        'food',
        'and',
        'shelter',
        'and',
        'education',
        'the',
        'chance',
        'to',
        'build',
        'and',
        'work',
        'and',
        'till',
        'the',
        'soil',
        'free',
        'from',
        'the',
        'arbitrary',
        'horrors',
        'of',
        'battle',
        'the',
        'desire',
        'to',
        'walk',
        'in',
        'the',
        'dignity',
        'of',
        'those',
        'who',
        'master',
        'their',
        'own',
        'destiny',
        'for',
        'many',
        'painful',
        'years',
        'in',
        'war',
        'and',
        'revolution',
        'and',
        'infrequent',
        'peace',
        'they',
        'have',
        'struggled',
        'to',
        'fulfill',
        'those',
        'needs',
        'it',
        'is',
        'a',
        'crime',
        'against',
        'mankind',
        'that',
        'so',
        'much',
        'courage',
        'and',
        'so',
        'much',
        'will',
        'and',
        'so',
        'many',
        'dreams',
        'must',
        'be',
        'flung',
        'on',
        'the',
        'fires',
        'of',
        'war',
        'and',
        'death',
        'to',
        'all',
        'of',
        'those',
        'caught',
        'up',
        'in',
        'this',
        'conflict',
        'we',
        'therefore',
        'say',
        'again',
        'tonight',
        'let',
        'us',
        'choose',
        'peace',
        'and',
        'with',
        'it',
        'the',
        'wondrous',
        'works',
        'of',
        'peace',
        'and',
        'beyond',
        'that',
        'the',
        'time',
        'when',
        'hope',
        'reaches',
        'toward',
        'consummation',
        'and',
        'life',
        'is',
        'the',
        'servant',
        'of',
        'life',
        'in',
        'this',
        'work',
        'we',
        'plan',
        'to',
        'discharge',
        'our',
        'duty',
        'to',
        'the',
        'people',
        'whom',
        'we',
        'serve',
        'v',
        'this',
        'is',
        'the',
        'state',
        'of',
        'the',
        'union',
        'but',
        'over',
        'it',
        'all',
        'wealth',
        'and',
        'promise',
        'and',
        'expectation',
        'lies',
        'our',
        'troubling',
        'awareness',
        'of',
        'american',
        'men',
        'at',
        'war',
        'tonight',
        'how',
        'many',
        'men',
        'who',
        'listen',
        'to',
        'me',
        'tonight',
        'have',
        'served',
        'their',
        'nation',
        'in',
        'other',
        'wars',
        'how',
        'very',
        'many',
        'are',
        'not',
        'here',
        'to',
        'listen',
        'the',
        'war',
        'in',
        'vietnam',
        'is',
        'not',
        'like',
        'these',
        'other',
        'wars',
        'yet',
        'finally',
        'war',
        'is',
        'always',
        'the',
        'same',
        'it',
        'is',
        'young',
        'men',
        'dying',
        'in',
        'the',
        'fullness',
        'of',
        'their',
        'promise',
        'it',
        'is',
        'trying',
        'to',
        'kill',
        'a',
        'man',
        'that',
        'you',
        'do',
        'not',
        'even',
        'know',
        'well',
        'enough',
        'to',
        'hate',
        'therefore',
        'to',
        'know',
        'war',
        'is',
        'to',
        'know',
        'that',
        'there',
        'is',
        'still',
        'madness',
        'in',
        'this',
        'world',
        'many',
        'of',
        'you',
        'share',
        'the',
        'burden',
        'of',
        'this',
        'knowledge',
        'tonight',
        'with',
        'me',
        'but',
        'there',
        'is',
        'a',
        'difference',
        'for',
        'finally',
        'i',
        'must',
        'be',
        'the',
        'one',
        'to',
        'order',
        'our',
        'guns',
        'to',
        'fire',
        'against',
        'all',
        'the',
        'most',
        'inward',
        'pulls',
        'of',
        'my',
        'desire',
        'for',
        'we',
        'have',
        'children',
        'to',
        'teach',
        'and',
        'we',
        'have',
        'sick',
        'to',
        'be',
        'cured',
        'and',
        'we',
        'have',
        'men',
        'to',
        'be',
        'freed',
        'there',
        'are',
        'poor',
        'to',
        'be',
        'lifted',
        'up',
        'and',
        'there',
        'are',
        'cities',
        'to',
        'be',
        'built',
        'and',
        'there',
        'is',
        'a',
        'world',
        'to',
        'be',
        'helped',
        'yet',
        'we',
        'do',
        'what',
        'we',
        'must',
        'i',
        'am',
        'hopeful',
        'and',
        'i',
        'will',
        'try',
        'as',
        'best',
        'i',
        'can',
        'with',
        'everything',
        'i',
        'have',
        'got',
        'to',
        'end',
        'this',
        'battle',
        'and',
        'to',
        'return',
        'our',
        'sons',
        'to',
        'their',
        'desires',
        'yet',
        'as',
        'long',
        'as',
        'others',
        'will',
        'challenge',
        "america's",
        'security',
        'and',
        'test',
        'the',
        'clearness',
        'of',
        'our',
        'beliefs',
        'with',
        'fire',
        'and',
        'steel',
        'then',
        'we',
        'must',
        'stand',
        'or',
        'see',
        'the',
        'promise',
        'of',
        'two',
        'centuries',
        'tremble',
        'i',
        'believe',
        'tonight',
        'that',
        'you',
        'do',
        'not',
        'want',
        'me',
        'to',
        'try',
        'that',
        'risk',
        'and',
        'from',
        'that',
        'belief',
        'your',
        'president',
        'summons',
        'his',
        'strength',
        'for',
        'the',
        'trials',
        'that',
        'lie',
        'ahead',
        'in',
        'the',
        'days',
        'to',
        'come',
        'the',
        'work',
        'must',
        'be',
        'our',
        'work',
        'now',
        'scarred',
        'by',
        'the',
        'weaknesses',
        'of',
        'man',
        'with',
        'whatever',
        'guidance',
        'god',
        'may',
        'offer',
        'us',
        'we',
        'must',
        'nevertheless',
        'and',
        'alone',
        'with',
        'our',
        'mortality',
        'strive',
        'to',
        'ennoble',
        'the',
        'life',
        'of',
        'man',
        'on',
        'earth',
        'thank',
        'you',
        'and',
        'goodnight'],
 1967: ['delivered',
        'in',
        'person',
        'before',
        'a',
        'joint',
        'session',
        'at',
        'p',
        'm',
        'mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'distinguished',
        'members',
        'of',
        'the',
        'congress',
        'i',
        'share',
        'with',
        'all',
        'of',
        'you',
        'the',
        'grief',
        'that',
        'you',
        'feel',
        'at',
        'the',
        'death',
        'today',
        'of',
        'one',
        'of',
        'the',
        'most',
        'beloved',
        'respected',
        'and',
        'effective',
        'members',
        'of',
        'this',
        'body',
        'the',
        'distinguished',
        'representative',
        'from',
        'rhode',
        'island',
        'mr',
        'fogarty',
        'i',
        'have',
        'come',
        'here',
        'tonight',
        'to',
        'report',
        'to',
        'you',
        'that',
        'this',
        'is',
        'a',
        'time',
        'of',
        'testing',
        'for',
        'our',
        'nation',
        'at',
        'home',
        'the',
        'question',
        'is',
        'whether',
        'we',
        'will',
        'continue',
        'working',
        'for',
        'better',
        'opportunities',
        'for',
        'all',
        'americans',
        'when',
        'most',
        'americans',
        'are',
        'already',
        'living',
        'better',
        'than',
        'any',
        'people',
        'in',
        'history',
        'abroad',
        'the',
        'question',
        'is',
        'whether',
        'we',
        'have',
        'the',
        'staying',
        'power',
        'to',
        'fight',
        'a',
        'very',
        'costly',
        'war',
        'when',
        'the',
        'objective',
        'is',
        'limited',
        'and',
        'the',
        'danger',
        'to',
        'us',
        'is',
        'seemingly',
        'remote',
        'so',
        'our',
        'test',
        'is',
        'not',
        'whether',
        'we',
        'shrink',
        'from',
        'our',
        "country's",
        'cause',
        'when',
        'the',
        'dangers',
        'to',
        'us',
        'are',
        'obvious',
        'and',
        'close',
        'at',
        'hand',
        'but',
        'rather',
        'whether',
        'we',
        'carry',
        'on',
        'when',
        'they',
        'seem',
        'obscure',
        'and',
        'distant',
        'and',
        'some',
        'think',
        'that',
        'it',
        'is',
        'safe',
        'to',
        'lay',
        'down',
        'our',
        'burdens',
        'i',
        'have',
        'come',
        'tonight',
        'to',
        'ask',
        'this',
        'congress',
        'and',
        'this',
        'nation',
        'to',
        'resolve',
        'that',
        'issue',
        'to',
        'meet',
        'our',
        'commitments',
        'at',
        'home',
        'and',
        'abroad',
        'to',
        'continue',
        'to',
        'build',
        'a',
        'better',
        'america',
        'and',
        'to',
        'reaffirm',
        'this',
        "nation's",
        'allegiance',
        'to',
        'freedom',
        'as',
        'president',
        'abraham',
        'lincoln',
        'said',
        'we',
        'must',
        'ask',
        'where',
        'we',
        'are',
        'and',
        'whither',
        'we',
        'are',
        'tending',
        'i',
        'the',
        'last',
        'years',
        'bear',
        'witness',
        'to',
        'our',
        'determination',
        'to',
        'make',
        'this',
        'a',
        'better',
        'country',
        'we',
        'have',
        'struck',
        'down',
        'legal',
        'barriers',
        'to',
        'equality',
        'we',
        'have',
        'improved',
        'the',
        'education',
        'of',
        'million',
        'deprived',
        'children',
        'and',
        'this',
        'year',
        'alone',
        'we',
        'have',
        'enabled',
        'almost',
        'million',
        'students',
        'to',
        'go',
        'to',
        'college',
        'we',
        'have',
        'brought',
        'medical',
        'care',
        'to',
        'older',
        'people',
        'who',
        'were',
        'unable',
        'to',
        'afford',
        'it',
        'three',
        'and',
        'one',
        'half',
        'million',
        'americans',
        'have',
        'already',
        'received',
        'treatment',
        'under',
        'medicare',
        'since',
        'july',
        'we',
        'have',
        'built',
        'a',
        'strong',
        'economy',
        'that',
        'has',
        'put',
        'almost',
        'million',
        'more',
        'americans',
        'on',
        'the',
        'payrolls',
        'in',
        'the',
        'last',
        'year',
        'alone',
        'we',
        'have',
        'included',
        'more',
        'than',
        'million',
        'new',
        'workers',
        'under',
        'a',
        'higher',
        'minimum',
        'wage',
        'we',
        'have',
        'launched',
        'new',
        'training',
        'programs',
        'to',
        'provide',
        'job',
        'skills',
        'for',
        'almost',
        'million',
        'americans',
        'we',
        'have',
        'helped',
        'more',
        'than',
        'a',
        'thousand',
        'local',
        'communities',
        'to',
        'attack',
        'poverty',
        'in',
        'the',
        'neighborhoods',
        'of',
        'the',
        'poor',
        'we',
        'have',
        'set',
        'out',
        'to',
        'rebuild',
        'our',
        'cities',
        'on',
        'a',
        'scale',
        'that',
        'has',
        'never',
        'been',
        'attempted',
        'before',
        'we',
        'have',
        'begun',
        'to',
        'rescue',
        'our',
        'waters',
        'from',
        'the',
        'menace',
        'of',
        'pollution',
        'and',
        'to',
        'restore',
        'the',
        'beauty',
        'of',
        'our',
        'land',
        'and',
        'our',
        'countryside',
        'our',
        'cities',
        'and',
        'our',
        'towns',
        'we',
        'have',
        'given',
        'million',
        'young',
        'americans',
        'a',
        'chance',
        'to',
        'earn',
        'through',
        'the',
        'neighborhood',
        'youth',
        'corps',
        'or',
        'through',
        'head',
        'start',
        'a',
        'chance',
        'to',
        'learn',
        'so',
        'together',
        'we',
        'have',
        'tried',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'our',
        'people',
        'and',
        'we',
        'have',
        'succeeded',
        'in',
        'creating',
        'a',
        'better',
        'life',
        'for',
        'the',
        'many',
        'as',
        'well',
        'as',
        'the',
        'few',
        'now',
        'we',
        'must',
        'answer',
        'whether',
        'our',
        'gains',
        'shall',
        'be',
        'the',
        'foundations',
        'of',
        'further',
        'progress',
        'or',
        'whether',
        'they',
        'shall',
        'be',
        'only',
        'monuments',
        'to',
        'what',
        'might',
        'have',
        'been',
        'abandoned',
        'now',
        'by',
        'a',
        'people',
        'who',
        'lacked',
        'the',
        'will',
        'to',
        'see',
        'their',
        'great',
        'work',
        'through',
        'i',
        'believe',
        'that',
        'our',
        'people',
        'do',
        'not',
        'want',
        'to',
        'quit',
        'though',
        'the',
        'task',
        'is',
        'great',
        'the',
        'work',
        'hard',
        'often',
        'frustrating',
        'and',
        'success',
        'is',
        'a',
        'matter',
        'not',
        'of',
        'days',
        'or',
        'months',
        'but',
        'of',
        'years',
        'and',
        'sometimes',
        'it',
        'may',
        'be',
        'even',
        'decades',
        'ii',
        'i',
        'have',
        'come',
        'here',
        'tonight',
        'to',
        'discuss',
        'with',
        'you',
        'five',
        'ways',
        'of',
        'carrying',
        'forward',
        'the',
        'progress',
        'of',
        'these',
        'last',
        'years',
        'these',
        'five',
        'ways',
        'concern',
        'programs',
        'partnerships',
        'priorities',
        'prosperity',
        'and',
        'peace',
        'first',
        'programs',
        'we',
        'must',
        'see',
        'to',
        'it',
        'i',
        'think',
        'that',
        'these',
        'new',
        'programs',
        'that',
        'we',
        'have',
        'passed',
        'work',
        'effectively',
        'and',
        'are',
        'administered',
        'in',
        'the',
        'best',
        'possible',
        'way',
        'three',
        'years',
        'ago',
        'we',
        'set',
        'out',
        'to',
        'create',
        'these',
        'new',
        'instruments',
        'of',
        'social',
        'progress',
        'this',
        'required',
        'trial',
        'and',
        'error',
        'and',
        'it',
        'has',
        'produced',
        'both',
        'but',
        'as',
        'we',
        'learn',
        'through',
        'success',
        'and',
        'failure',
        'we',
        'are',
        'changing',
        'our',
        'strategy',
        'and',
        'we',
        'are',
        'trying',
        'to',
        'improve',
        'our',
        'tactics',
        'in',
        'the',
        'long',
        'run',
        'these',
        'starts',
        'some',
        'rewarding',
        'others',
        'inadequate',
        'and',
        'disappointing',
        'are',
        'crucial',
        'to',
        'success',
        'one',
        'example',
        'is',
        'the',
        'struggle',
        'to',
        'make',
        'life',
        'better',
        'for',
        'the',
        'less',
        'fortunate',
        'among',
        'us',
        'on',
        'a',
        'similar',
        'occasion',
        'at',
        'this',
        'rostrum',
        'in',
        'i',
        'heard',
        'a',
        'great',
        'american',
        'president',
        'harry',
        's',
        'truman',
        'declare',
        'this',
        'the',
        'american',
        'people',
        'have',
        'decided',
        'that',
        'poverty',
        'is',
        'just',
        'as',
        'wasteful',
        'and',
        'just',
        'as',
        'unnecessary',
        'as',
        'preventable',
        'disease',
        'many',
        'listened',
        'to',
        'president',
        'truman',
        'that',
        'day',
        'here',
        'in',
        'this',
        'chamber',
        'but',
        'few',
        'understood',
        'what',
        'was',
        'required',
        'and',
        'did',
        'anything',
        'about',
        'it',
        'the',
        'executive',
        'branch',
        'and',
        'the',
        'congress',
        'waited',
        'long',
        'years',
        'before',
        'ever',
        'taking',
        'any',
        'action',
        'on',
        'that',
        'challenge',
        'as',
        'it',
        'did',
        'on',
        'many',
        'other',
        'challenges',
        'that',
        'great',
        'president',
        'presented',
        'and',
        'when',
        'years',
        'ago',
        'you',
        'here',
        'in',
        'the',
        'congress',
        'joined',
        'with',
        'me',
        'in',
        'a',
        'declaration',
        'of',
        'war',
        'on',
        'poverty',
        'then',
        'i',
        'warned',
        'it',
        'will',
        'not',
        'be',
        'a',
        'short',
        'or',
        'easy',
        'struggle',
        'no',
        'single',
        'weapon',
        'will',
        'suffice',
        'but',
        'we',
        'shall',
        'not',
        'rest',
        'until',
        'that',
        'war',
        'is',
        'won',
        'and',
        'i',
        'have',
        'come',
        'here',
        'to',
        'renew',
        'that',
        'pledge',
        'tonight',
        'i',
        'recommend',
        'that',
        'we',
        'intensify',
        'our',
        'efforts',
        'to',
        'give',
        'the',
        'poor',
        'a',
        'chance',
        'to',
        'enjoy',
        'and',
        'to',
        'join',
        'in',
        'this',
        "nation's",
        'progress',
        'i',
        'shall',
        'propose',
        'certain',
        'administrative',
        'changes',
        'suggested',
        'by',
        'the',
        'congress',
        'as',
        'well',
        'as',
        'some',
        'that',
        'we',
        'have',
        'learned',
        'from',
        'our',
        'own',
        'trial',
        'and',
        'error',
        'i',
        'shall',
        'urge',
        'special',
        'methods',
        'and',
        'special',
        'funds',
        'to',
        'reach',
        'the',
        'hundreds',
        'of',
        'thousands',
        'of',
        'americans',
        'that',
        'are',
        'now',
        'trapped',
        'in',
        'the',
        'ghettos',
        'of',
        'our',
        'big',
        'cities',
        'and',
        'through',
        'head',
        'start',
        'to',
        'try',
        'to',
        'reach',
        'out',
        'to',
        'our',
        'very',
        'young',
        'little',
        'children',
        'the',
        'chance',
        'to',
        'learn',
        'is',
        'their',
        'brightest',
        'hope',
        'and',
        'must',
        'command',
        'our',
        'full',
        'determination',
        'for',
        'learning',
        'brings',
        'skills',
        'and',
        'skills',
        'bring',
        'jobs',
        'and',
        'jobs',
        'bring',
        'responsibility',
        'and',
        'dignity',
        'as',
        'well',
        'as',
        'taxes',
        'this',
        'war',
        'like',
        'the',
        'war',
        'in',
        'vietnam',
        'is',
        'not',
        'a',
        'simple',
        'one',
        'there',
        'is',
        'no',
        'single',
        'battleline',
        'which',
        'you',
        'can',
        'plot',
        'each',
        'day',
        'on',
        'a',
        'chart',
        'the',
        'enemy',
        'is',
        'not',
        'easy',
        'to',
        'perceive',
        'or',
        'to',
        'isolate',
        'or',
        'to',
        'destroy',
        'there',
        'are',
        'mistakes',
        'and',
        'there',
        'are',
        'setbacks',
        'but',
        'we',
        'are',
        'moving',
        'and',
        'our',
        'direction',
        'is',
        'forward',
        'this',
        'is',
        'true',
        'with',
        'other',
        'programs',
        'that',
        'are',
        'making',
        'and',
        'breaking',
        'new',
        'ground',
        'some',
        'do',
        'not',
        'yet',
        'have',
        'the',
        'capacity',
        'to',
        'absorb',
        'well',
        'or',
        'wisely',
        'all',
        'the',
        'money',
        'that',
        'could',
        'be',
        'put',
        'into',
        'them',
        'administrative',
        'skills',
        'and',
        'trained',
        'manpower',
        'are',
        'just',
        'as',
        'vital',
        'to',
        'their',
        'success',
        'as',
        'dollars',
        'and',
        'i',
        'believe',
        'those',
        'skills',
        'will',
        'come',
        'but',
        'it',
        'will',
        'take',
        'time',
        'and',
        'patience',
        'and',
        'hard',
        'work',
        'success',
        'cannot',
        'be',
        'forced',
        'at',
        'a',
        'single',
        'stroke',
        'so',
        'we',
        'must',
        'continue',
        'to',
        'strengthen',
        'the',
        'administration',
        'of',
        'every',
        'program',
        'if',
        'that',
        'success',
        'is',
        'to',
        'come',
        'as',
        'we',
        'know',
        'it',
        'must',
        'we',
        'have',
        'done',
        'much',
        'in',
        'the',
        'space',
        'of',
        'short',
        'years',
        'working',
        'together',
        'i',
        'have',
        'recommended',
        'and',
        'you',
        'the',
        'congress',
        'have',
        'approved',
        'different',
        'reorganization',
        'plans',
        'combining',
        'and',
        'consolidating',
        'many',
        'bureaus',
        'of',
        'this',
        'government',
        'and',
        'creating',
        'two',
        'entirely',
        'new',
        'cabinet',
        'departments',
        'i',
        'have',
        'come',
        'tonight',
        'to',
        'propose',
        'that',
        'we',
        'establish',
        'a',
        'new',
        'department',
        'a',
        'department',
        'of',
        'business',
        'and',
        'labor',
        'by',
        'combining',
        'the',
        'department',
        'of',
        'commerce',
        'with',
        'the',
        'department',
        'of',
        'labor',
        'and',
        'other',
        'related',
        'agencies',
        'i',
        'think',
        'we',
        'can',
        'create',
        'a',
        'more',
        'economical',
        'efficient',
        'and',
        'streamlined',
        'instrument',
        'that',
        'will',
        'better',
        'serve',
        'a',
        'growing',
        'nation',
        'this',
        'is',
        'our',
        'goal',
        'throughout',
        'the',
        'entire',
        'federal',
        'government',
        'every',
        'program',
        'will',
        'be',
        'thoroughly',
        'evaluated',
        'grant',
        'in',
        'aid',
        'programs',
        'will',
        'be',
        'improved',
        'and',
        'simplified',
        'as',
        'desired',
        'by',
        'many',
        'of',
        'our',
        'local',
        'administrators',
        'and',
        'our',
        'governors',
        'where',
        'there',
        'have',
        'been',
        'mistakes',
        'we',
        'will',
        'try',
        'very',
        'hard',
        'to',
        'correct',
        'them',
        'where',
        'there',
        'has',
        'been',
        'progress',
        'we',
        'will',
        'try',
        'to',
        'build',
        'upon',
        'it',
        'our',
        'second',
        'objective',
        'is',
        'partnership',
        'to',
        'create',
        'an',
        'effective',
        'partnership',
        'at',
        'all',
        'levels',
        'of',
        'government',
        'and',
        'i',
        'should',
        'treasure',
        'nothing',
        'more',
        'than',
        'to',
        'have',
        'that',
        'partnership',
        'begin',
        'between',
        'the',
        'executive',
        'and',
        'the',
        'congress',
        'the',
        'th',
        'and',
        'the',
        'th',
        'congresses',
        'passed',
        'more',
        'social',
        'and',
        'economic',
        'legislation',
        'than',
        'any',
        'two',
        'single',
        'congresses',
        'in',
        'american',
        'history',
        'most',
        'of',
        'you',
        'who',
        'were',
        'members',
        'of',
        'those',
        'congresses',
        'voted',
        'to',
        'pass',
        'most',
        'of',
        'those',
        'measures',
        'but',
        'your',
        'efforts',
        'will',
        'come',
        'to',
        'nothing',
        'unless',
        'it',
        'reaches',
        'the',
        'people',
        'federal',
        'energy',
        'is',
        'essential',
        'but',
        'it',
        'is',
        'not',
        'enough',
        'only',
        'a',
        'total',
        'working',
        'partnership',
        'among',
        'federal',
        'state',
        'and',
        'local',
        'governments',
        'can',
        'succeed',
        'the',
        'test',
        'of',
        'that',
        'partnership',
        'will',
        'be',
        'the',
        'concern',
        'of',
        'each',
        'public',
        'organization',
        'each',
        'private',
        'institution',
        'and',
        'each',
        'responsible',
        'citizen',
        'each',
        'state',
        'county',
        'and',
        'city',
        'needs',
        'to',
        'examine',
        'its',
        'capacity',
        'for',
        'government',
        'in',
        "today's",
        'world',
        'as',
        'we',
        'are',
        'examining',
        'ours',
        'in',
        'the',
        'executive',
        'department',
        'and',
        'as',
        'i',
        'see',
        'you',
        'are',
        'examining',
        'yours',
        'some',
        'will',
        'need',
        'to',
        'reorganize',
        'and',
        'reshape',
        'their',
        'methods',
        'of',
        'administration',
        'as',
        'we',
        'are',
        'doing',
        'others',
        'will',
        'need',
        'to',
        'revise',
        'their',
        'constitutions',
        'and',
        'their',
        'laws',
        'to',
        'bring',
        'them',
        'up',
        'to',
        'date',
        'as',
        'we',
        'are',
        'doing',
        'above',
        'all',
        'i',
        'think',
        'we',
        'must',
        'work',
        'together',
        'and',
        'find',
        'ways',
        'in',
        'which',
        'the',
        'multitudes',
        'of',
        'small',
        'jurisdictions',
        'can',
        'be',
        'brought',
        'together',
        'more',
        'efficiently',
        'during',
        'the',
        'past',
        'years',
        'we',
        'have',
        'returned',
        'to',
        'state',
        'and',
        'local',
        'governments',
        'about',
        'billion',
        'in',
        'grants',
        'in',
        'aid',
        'this',
        'year',
        'alone',
        'percent',
        'of',
        'our',
        'federal',
        'expenditures',
        'for',
        'domestic',
        'programs',
        'will',
        'be',
        'distributed',
        'through',
        'the',
        'state',
        'and',
        'local',
        'governments',
        'with',
        'federal',
        'assistance',
        'state',
        'and',
        'local',
        'governments',
        'by',
        'will',
        'be',
        'spending',
        'close',
        'to',
        'billion',
        'annually',
        'these',
        'enormous',
        'sums',
        'must',
        'be',
        'used',
        'wisely',
        'honestly',
        'and',
        'effectively',
        'we',
        'intend',
        'to',
        'work',
        'closely',
        'with',
        'the',
        'states',
        'and',
        'the',
        'localities',
        'to',
        'do',
        'exactly',
        'that',
        'our',
        'third',
        'objective',
        'is',
        'priorities',
        'to',
        'move',
        'ahead',
        'on',
        'the',
        'priorities',
        'that',
        'we',
        'have',
        'established',
        'within',
        'the',
        'resources',
        'that',
        'are',
        'available',
        'i',
        'wish',
        'of',
        'course',
        'that',
        'we',
        'could',
        'do',
        'all',
        'that',
        'should',
        'be',
        'done',
        'and',
        'that',
        'we',
        'could',
        'do',
        'it',
        'now',
        'but',
        'the',
        'nation',
        'has',
        'many',
        'commitments',
        'and',
        'responsibilities',
        'which',
        'make',
        'heavy',
        'demands',
        'upon',
        'our',
        'total',
        'resources',
        'no',
        'administration',
        'would',
        'more',
        'eagerly',
        'utilize',
        'for',
        'these',
        'programs',
        'all',
        'the',
        'resources',
        'they',
        'require',
        'than',
        'the',
        'administration',
        'that',
        'started',
        'them',
        'so',
        'let',
        'us',
        'resolve',
        'now',
        'to',
        'do',
        'all',
        'that',
        'we',
        'can',
        'with',
        'what',
        'we',
        'have',
        'knowing',
        'that',
        'it',
        'is',
        'far',
        'far',
        'more',
        'than',
        'we',
        'have',
        'ever',
        'done',
        'before',
        'and',
        'far',
        'far',
        'less',
        'than',
        'our',
        'problems',
        'will',
        'ultimately',
        'require',
        'let',
        'us',
        'create',
        'new',
        'opportunities',
        'for',
        'our',
        'children',
        'and',
        'our',
        'young',
        'americans',
        'who',
        'need',
        'special',
        'help',
        'we',
        'should',
        'strengthen',
        'the',
        'head',
        'start',
        'program',
        'begin',
        'it',
        'for',
        'children',
        'years',
        'old',
        'and',
        'maintain',
        'its',
        'educational',
        'momentum',
        'by',
        'following',
        'through',
        'in',
        'the',
        'early',
        'years',
        'we',
        'should',
        'try',
        'new',
        'methods',
        'of',
        'child',
        'development',
        'and',
        'care',
        'from',
        'the',
        'earliest',
        'years',
        'before',
        'it',
        'is',
        'too',
        'late',
        'to',
        'correct',
        'and',
        'i',
        'will',
        'propose',
        'these',
        'measures',
        'to',
        'the',
        'th',
        'congress',
        'let',
        'us',
        'insure',
        'that',
        'older',
        'americans',
        'and',
        'neglected',
        'americans',
        'share',
        'in',
        'their',
        "nation's",
        'progress',
        'we',
        'should',
        'raise',
        'social',
        'security',
        'payments',
        'by',
        'an',
        'overall',
        'average',
        'of',
        'percent',
        'that',
        'will',
        'add',
        'billion',
        'million',
        'to',
        'social',
        'security',
        'payments',
        'in',
        'the',
        'first',
        'year',
        'i',
        'will',
        'recommend',
        'that',
        'each',
        'of',
        'the',
        'million',
        'americans',
        'now',
        'receiving',
        'payments',
        'get',
        'an',
        'increase',
        'of',
        'at',
        'least',
        'percent',
        'i',
        'will',
        'ask',
        'that',
        'you',
        'raise',
        'the',
        'minimum',
        'payments',
        'by',
        'percent',
        'from',
        'to',
        'a',
        'month',
        'and',
        'to',
        'guarantee',
        'a',
        'minimum',
        'benefit',
        'of',
        'a',
        'month',
        'for',
        'those',
        'with',
        'a',
        'total',
        'of',
        'years',
        'of',
        'coverage',
        'we',
        'must',
        'raise',
        'the',
        'limits',
        'that',
        'retired',
        'workers',
        'can',
        'earn',
        'without',
        'losing',
        'social',
        'security',
        'income',
        'we',
        'must',
        'eliminate',
        'by',
        'law',
        'unjust',
        'discrimination',
        'in',
        'employment',
        'because',
        'of',
        'age',
        'we',
        'should',
        'embark',
        'upon',
        'a',
        'major',
        'effort',
        'to',
        'provide',
        'self',
        'help',
        'assistance',
        'to',
        'the',
        'forgotten',
        'in',
        'our',
        'midst',
        'the',
        'american',
        'indians',
        'and',
        'the',
        'migratory',
        'farm',
        'workers',
        'and',
        'we',
        'should',
        'reach',
        'with',
        'the',
        'hand',
        'of',
        'understanding',
        'to',
        'help',
        'those',
        'who',
        'live',
        'in',
        'rural',
        'poverty',
        'and',
        'i',
        'will',
        'propose',
        'these',
        'measures',
        'to',
        'the',
        'th',
        'congress',
        'so',
        'let',
        'us',
        'keep',
        'on',
        'improving',
        'the',
        'quality',
        'of',
        'life',
        'and',
        'enlarging',
        'the',
        'meaning',
        'of',
        'justice',
        'for',
        'all',
        'of',
        'our',
        'fellow',
        'americans',
        'we',
        'should',
        'transform',
        'our',
        'decaying',
        'slums',
        'into',
        'places',
        'of',
        'decency',
        'through',
        'the',
        'landmark',
        'model',
        'cities',
        'program',
        'i',
        'intend',
        'to',
        'seek',
        'for',
        'this',
        'effort',
        'this',
        'year',
        'the',
        'full',
        'amount',
        'that',
        'you',
        'in',
        'congress',
        'authorized',
        'last',
        'year',
        'we',
        'should',
        'call',
        'upon',
        'the',
        'genius',
        'of',
        'private',
        'industry',
        'and',
        'the',
        'most',
        'advanced',
        'technology',
        'to',
        'help',
        'rebuild',
        'our',
        'great',
        'cities',
        'we',
        'should',
        'vastly',
        'expand',
        'the',
        'fight',
        'for',
        'clean',
        'air',
        'with',
        'a',
        'total',
        'attack',
        'on',
        'pollution',
        'at',
        'its',
        'sources',
        'and',
        'because',
        'air',
        'like',
        'water',
        'does',
        'not',
        'respect',
        'manmade',
        'boundaries',
        'we',
        'should',
        'set',
        'up',
        'regional',
        'airsheds',
        'throughout',
        'this',
        'great',
        'land',
        'we',
        'should',
        'continue',
        'to',
        'carry',
        'to',
        'every',
        'corner',
        'of',
        'the',
        'nation',
        'our',
        'campaign',
        'for',
        'a',
        'beautiful',
        'america',
        'to',
        'clean',
        'up',
        'our',
        'towns',
        'to',
        'make',
        'them',
        'more',
        'beautiful',
        'our',
        'cities',
        'our',
        'countryside',
        'by',
        'creating',
        'more',
        'parks',
        'and',
        'more',
        'seashores',
        'and',
        'more',
        'open',
        'spaces',
        'for',
        'our',
        'children',
        'to',
        'play',
        'in',
        'and',
        'for',
        'the',
        'generations',
        'that',
        'come',
        'after',
        'us',
        'to',
        'enjoy',
        'we',
        'should',
        'continue',
        'to',
        'seek',
        'equality',
        'and',
        'justice',
        'for',
        'each',
        'citizen',
        'before',
        'a',
        'jury',
        'in',
        'seeking',
        'a',
        'job',
        'in',
        'exercising',
        'his',
        'civil',
        'rights',
        'we',
        'should',
        'find',
        'a',
        'solution',
        'to',
        'fair',
        'housing',
        'so',
        'that',
        'every',
        'american',
        'regardless',
        'of',
        'color',
        'has',
        'a',
        'decent',
        'home',
        'of',
        'his',
        'choice',
        'we',
        'should',
        'modernize',
        'our',
        'selective',
        'service',
        'system',
        'the',
        'national',
        'commission',
        'on',
        'selective',
        'service',
        'will',
        'shortly',
        'submit',
        'its',
        'report',
        'i',
        'will',
        'send',
        'you',
        'new',
        'recommendations',
        'to',
        'meet',
        'our',
        'military',
        'manpower',
        'needs',
        'but',
        'let',
        'us',
        'resolve',
        'that',
        'this',
        'is',
        'to',
        'be',
        'the',
        'congress',
        'that',
        'made',
        'our',
        'draft',
        'laws',
        'as',
        'fair',
        'and',
        'as',
        'effective',
        'as',
        'possible',
        'we',
        'should',
        'protect',
        'what',
        'justice',
        'brandeis',
        'called',
        'the',
        'right',
        'most',
        'valued',
        'by',
        'civilized',
        'men',
        'the',
        'right',
        'to',
        'privacy',
        'we',
        'should',
        'outlaw',
        'all',
        'wiretapping',
        'public',
        'and',
        'private',
        'wherever',
        'and',
        'whenever',
        'it',
        'occurs',
        'except',
        'when',
        'the',
        'security',
        'of',
        'this',
        'nation',
        'itself',
        'is',
        'at',
        'stake',
        'and',
        'only',
        'then',
        'with',
        'the',
        'strictest',
        'governmental',
        'safeguards',
        'and',
        'we',
        'should',
        'exercise',
        'the',
        'full',
        'reach',
        'of',
        'our',
        'constitutional',
        'powers',
        'to',
        'outlaw',
        'electronic',
        'bugging',
        'and',
        'snooping',
        'i',
        'hope',
        'this',
        'congress',
        'will',
        'try',
        'to',
        'help',
        'me',
        'do',
        'more',
        'for',
        'the',
        'consumer',
        'we',
        'should',
        'demand',
        'that',
        'the',
        'cost',
        'of',
        'credit',
        'be',
        'clearly',
        'and',
        'honestly',
        'expressed',
        'where',
        'average',
        'citizens',
        'can',
        'understand',
        'it',
        'we',
        'should',
        'immediately',
        'take',
        'steps',
        'to',
        'prevent',
        'massive',
        'power',
        'failures',
        'to',
        'safeguard',
        'the',
        'home',
        'against',
        'hazardous',
        'household',
        'products',
        'and',
        'to',
        'assure',
        'safety',
        'in',
        'the',
        'pipelines',
        'that',
        'carry',
        'natural',
        'gas',
        'across',
        'our',
        'nation',
        'we',
        'should',
        'extend',
        'medicare',
        'benefits',
        'that',
        'are',
        'now',
        'denied',
        'to',
        'permanently',
        'and',
        'totally',
        'disabled',
        'americans',
        'under',
        'years',
        'of',
        'age',
        'we',
        'should',
        'improve',
        'the',
        'process',
        'of',
        'democracy',
        'by',
        'passing',
        'our',
        'election',
        'reform',
        'and',
        'financing',
        'proposals',
        'by',
        'tightening',
        'our',
        'laws',
        'regulating',
        'lobbying',
        'and',
        'by',
        'restoring',
        'a',
        'reasonable',
        'franchise',
        'to',
        'americans',
        'who',
        'move',
        'their',
        'residences',
        'we',
        'should',
        'develop',
        'educational',
        'television',
        'into',
        'a',
        'vital',
        'public',
        'resource',
        'to',
        'enrich',
        'our',
        'homes',
        'educate',
        'our',
        'families',
        'and',
        'to',
        'provide',
        'assistance',
        'in',
        'our',
        'classrooms',
        'we',
        'should',
        'insist',
        'that',
        'the',
        'public',
        'interest',
        'be',
        'fully',
        'served',
        'through',
        'the',
        "public's",
        'airwaves',
        'and',
        'i',
        'will',
        'propose',
        'these',
        'measures',
        'to',
        'the',
        'th',
        'congress',
        'now',
        'we',
        'come',
        'to',
        'a',
        'question',
        'that',
        'weighs',
        'very',
        'heavily',
        'on',
        'all',
        'our',
        'minds',
        'on',
        'yours',
        'and',
        'mine',
        'this',
        'nation',
        'must',
        'make',
        'an',
        'all',
        'out',
        'effort',
        'to',
        'combat',
        'crime',
        'the',
        'th',
        'congress',
        'gave',
        'us',
        'a',
        'new',
        'start',
        'in',
        'the',
        'attack',
        'on',
        'crime',
        'by',
        'passing',
        'the',
        'law',
        'enforcement',
        'assistance',
        'act',
        'that',
        'i',
        'recommended',
        'we',
        'appointed',
        'the',
        'national',
        'crime',
        'commission',
        'to',
        'study',
        'crime',
        'in',
        'america',
        'and',
        'to',
        'recommend',
        'the',
        'best',
        'ways',
        'to',
        'carry',
        'that',
        'attack',
        'forward',
        'and',
        'while',
        'we',
        'do',
        'not',
        'have',
        'all',
        'the',
        'answers',
        'on',
        'the',
        'basis',
        'of',
        'its',
        'preliminary',
        'recommendations',
        'we',
        'are',
        'ready',
        'to',
        'move',
        'this',
        'is',
        'not',
        'a',
        'war',
        'that',
        'washington',
        'alone',
        'can',
        'win',
        'the',
        'idea',
        'of',
        'a',
        'national',
        'police',
        'force',
        'is',
        'repugnant',
        'to',
        'the',
        'american',
        'people',
        'crime',
        'must',
        'be',
        'rooted',
        'out',
        'in',
        'local',
        'communities',
        'by',
        'local',
        'authorities',
        'our',
        'policemen',
        'must',
        'be',
        'better',
        'trained',
        'must',
        'be',
        'better',
        'paid',
        'and',
        'must',
        'be',
        'better',
        'supported',
        'by',
        'the',
        'local',
        'citizens',
        'that',
        'they',
        'try',
        'to',
        'serve',
        'and',
        'to',
        'protect',
        'the',
        'national',
        'government',
        'can',
        'and',
        'expects',
        'to',
        'help',
        'and',
        'so',
        'i',
        'will',
        'recommend',
        'to',
        'the',
        'th',
        'congress',
        'the',
        'safe',
        'streets',
        'and',
        'crime',
        'control',
        'act',
        'of',
        'it',
        'will',
        'enable',
        'us',
        'to',
        'assist',
        'those',
        'states',
        'and',
        'cities',
        'that',
        'try',
        'to',
        'make',
        'their',
        'streets',
        'and',
        'homes',
        'safer',
        'their',
        'police',
        'forces',
        'better',
        'their',
        'corrections',
        'systems',
        'more',
        'effective',
        'and',
        'their',
        'courts',
        'more',
        'efficient',
        'when',
        'the',
        'congress',
        'approves',
        'the',
        'federal',
        'government',
        'will',
        'be',
        'able',
        'to',
        'provide',
        'a',
        'substantial',
        'percentage',
        'of',
        'the',
        'cost',
        'percent',
        'of',
        'the',
        'cost',
        'of',
        'developing',
        'the',
        'state',
        'and',
        'local',
        'plans',
        'master',
        'plans',
        'to',
        'combat',
        'crime',
        'in',
        'their',
        'area',
        'percent',
        'of',
        'the',
        'cost',
        'of',
        'training',
        'new',
        'tactical',
        'units',
        'developing',
        'instant',
        'communications',
        'and',
        'special',
        'alarm',
        'systems',
        'and',
        'introducing',
        'the',
        'latest',
        'equipment',
        'and',
        'techniques',
        'so',
        'that',
        'they',
        'can',
        'become',
        'weapons',
        'in',
        'the',
        'war',
        'on',
        'crime',
        'percent',
        'of',
        'the',
        'cost',
        'of',
        'building',
        'crime',
        'laboratories',
        'and',
        'police',
        'academy',
        'type',
        'centers',
        'so',
        'that',
        'our',
        'citizens',
        'can',
        'be',
        'protected',
        'by',
        'the',
        'best',
        'trained',
        'and',
        'served',
        'by',
        'the',
        'best',
        'equipped',
        'police',
        'to',
        'be',
        'found',
        'anywhere',
        'we',
        'will',
        'also',
        'recommend',
        'new',
        'methods',
        'to',
        'prevent',
        'juvenile',
        'delinquents',
        'from',
        'becoming',
        'adult',
        'delinquents',
        'we',
        'will',
        'seek',
        'new',
        'partnerships',
        'with',
        'states',
        'and',
        'cities',
        'in',
        'order',
        'to',
        'deal',
        'with',
        'this',
        'hideous',
        'narcotics',
        'problem',
        'and',
        'we',
        'will',
        'recommend',
        'strict',
        'controls',
        'on',
        'the',
        'sale',
        'of',
        'firearms',
        'at',
        'the',
        'heart',
        'of',
        'this',
        'attack',
        'on',
        'crime',
        'must',
        'be',
        'the',
        'conviction',
        'that',
        'a',
        'free',
        'america',
        'as',
        'abraham',
        'lincoln',
        'once',
        'said',
        'must',
        'let',
        'reverence',
        'for',
        'the',
        'laws',
        'become',
        'the',
        'political',
        'religion',
        'of',
        'the',
        'nation',
        'our',
        "country's",
        'laws',
        'must',
        'be',
        'respected',
        'order',
        'must',
        'be',
        'maintained',
        'and',
        'i',
        'will',
        'support',
        'with',
        'all',
        'the',
        'constitutional',
        'powers',
        'the',
        'president',
        'possesses',
        'our',
        "nation's",
        'law',
        'enforcement',
        'officials',
        'in',
        'their',
        'attempt',
        'to',
        'control',
        'the',
        'crime',
        'and',
        'the',
        'violence',
        'that',
        'tear',
        'the',
        'fabric',
        'of',
        'our',
        'communities',
        'many',
        'of',
        'these',
        'priority',
        'proposals',
        'will',
        'be',
        'built',
        'on',
        'foundations',
        'that',
        'have',
        'already',
        'been',
        'laid',
        'some',
        'will',
        'necessarily',
        'be',
        'small',
        'at',
        'first',
        'but',
        'every',
        'beginning',
        'is',
        'a',
        'consequence',
        'if',
        'we',
        'postpone',
        'this',
        'urgent',
        'work',
        'now',
        'it',
        'will',
        'simply',
        'have',
        'to',
        'be',
        'done',
        'later',
        'and',
        'later',
        'we',
        'will',
        'pay',
        'a',
        'much',
        'higher',
        'price',
        'our',
        'fourth',
        'objective',
        'is',
        'prosperity',
        'to',
        'keep',
        'our',
        'economy',
        'moving',
        'ahead',
        'moving',
        'ahead',
        'steadily',
        'and',
        'safely',
        'we',
        'have',
        'now',
        'enjoyed',
        'years',
        'of',
        'unprecedented',
        'and',
        'rewarding',
        'prosperity',
        'last',
        'year',
        'in',
        'wages',
        'were',
        'the',
        'highest',
        'in',
        'history',
        'and',
        'the',
        'unemployment',
        'rate',
        'announced',
        'yesterday',
        'reached',
        'the',
        'lowest',
        'point',
        'in',
        'years',
        'total',
        'after',
        'tax',
        'income',
        'of',
        'american',
        'families',
        'rose',
        'nearly',
        'percent',
        'corporate',
        'profits',
        'after',
        'taxes',
        'rose',
        'a',
        'little',
        'more',
        'than',
        'percent',
        'our',
        'gross',
        'national',
        'product',
        'advanced',
        'percent',
        'to',
        'about',
        'billion',
        'income',
        'per',
        'farm',
        'went',
        'up',
        'percent',
        'now',
        'we',
        'have',
        'been',
        'greatly',
        'concerned',
        'because',
        'consumer',
        'prices',
        'rose',
        'percent',
        'over',
        'the',
        'months',
        'since',
        'we',
        'decided',
        'to',
        'send',
        'troops',
        'to',
        'vietnam',
        'this',
        'was',
        'more',
        'than',
        'we',
        'had',
        'expected',
        'and',
        'the',
        'government',
        'tried',
        'to',
        'do',
        'everything',
        'that',
        'we',
        'knew',
        'how',
        'to',
        'do',
        'to',
        'hold',
        'it',
        'down',
        'yet',
        'we',
        'were',
        'not',
        'as',
        'successful',
        'as',
        'we',
        'wished',
        'to',
        'be',
        'in',
        'the',
        'months',
        'after',
        'we',
        'entered',
        'world',
        'war',
        'ii',
        'prices',
        'rose',
        'not',
        'percent',
        'but',
        'percent',
        'in',
        'the',
        'first',
        'months',
        'after',
        'korea',
        'after',
        'the',
        'conflict',
        'broke',
        'out',
        'there',
        'prices',
        'rose',
        'not',
        'percent',
        'but',
        'percent',
        'during',
        'those',
        'two',
        'periods',
        'we',
        'had',
        'opa',
        'price',
        'control',
        'that',
        'the',
        'congress',
        'gave',
        'us',
        'and',
        'war',
        'labor',
        'board',
        'wage',
        'controls',
        'since',
        'vietnam',
        'we',
        'have',
        'not',
        'asked',
        'for',
        'those',
        'controls',
        'and',
        'we',
        'have',
        'tried',
        'to',
        'avoid',
        'imposing',
        'them',
        'we',
        'believe',
        'that',
        'we',
        'have',
        'done',
        'better',
        'but',
        'we',
        'make',
        'no',
        'pretense',
        'of',
        'having',
        'been',
        'successful',
        'or',
        'doing',
        'as',
        'well',
        'as',
        'we',
        'wished',
        'our',
        'greatest',
        'disappointment',
        'in',
        'the',
        'economy',
        'during',
        'was',
        'the',
        'excessive',
        'rise',
        'in',
        'interest',
        'rates',
        'and',
        'the',
        'tightening',
        'of',
        'credit',
        'they',
        'imposed',
        'very',
        'severe',
        'and',
        'very',
        'unfair',
        'burdens',
        'on',
        'our',
        'home',
        'buyers',
        'and',
        'on',
        'our',
        'home',
        'builders',
        'and',
        'all',
        'those',
        'associated',
        'with',
        'the',
        'home',
        'industry',
        'last',
        'january',
        'and',
        'again',
        'last',
        'september',
        'i',
        'recommended',
        'fiscal',
        'and',
        'moderate',
        'tax',
        'measures',
        'to',
        'try',
        'to',
        'restrain',
        'the',
        'unbalanced',
        'pace',
        'of',
        'economic',
        'expansion',
        'legislatively',
        'and',
        'administratively',
        'we',
        'took',
        'several',
        'billions',
        'out',
        'of',
        'the',
        'economy',
        'with',
        'these',
        'measures',
        'in',
        'both',
        'instances',
        'the',
        'congress',
        'approved',
        'most',
        'of',
        'the',
        'recommendations',
        'rather',
        'promptly',
        'as',
        'ended',
        'price',
        'stability',
        'was',
        'seemingly',
        'being',
        'restored',
        'wholesale',
        'prices',
        'are',
        'lower',
        'tonight',
        'than',
        'they',
        'were',
        'in',
        'august',
        'so',
        'are',
        'retail',
        'food',
        'prices',
        'monetary',
        'conditions',
        'are',
        'also',
        'easing',
        'most',
        'interest',
        'rates',
        'have',
        'retreated',
        'from',
        'their',
        'earlier',
        'peaks',
        'more',
        'money',
        'now',
        'seems',
        'to',
        'be',
        'available',
        'given',
        'the',
        'cooperation',
        'of',
        'the',
        'federal',
        'reserve',
        'system',
        'which',
        'i',
        'so',
        'earnestly',
        'seek',
        'i',
        'am',
        'confident',
        'that',
        'this',
        'movement',
        'can',
        'continue',
        'i',
        'pledge',
        'the',
        'american',
        'people',
        'that',
        'i',
        'will',
        'do',
        'everything',
        'in',
        'a',
        "president's",
        'power',
        'to',
        'lower',
        'interest',
        'rates',
        'and',
        'to',
        'ease',
        'money',
        'in',
        'this',
        'country',
        'the',
        'federal',
        'home',
        'loan',
        'bank',
        'board',
        'tomorrow',
        'morning',
        'will',
        'announce',
        'that',
        'it',
        'will',
        'make',
        'immediately',
        'available',
        'to',
        'savings',
        'and',
        'loan',
        'associations',
        'an',
        'additional',
        'billion',
        'and',
        'will',
        'lower',
        'from',
        'percent',
        'to',
        'percent',
        'the',
        'interest',
        'rate',
        'charged',
        'on',
        'those',
        'loans',
        'we',
        'shall',
        'continue',
        'on',
        'a',
        'sensible',
        'course',
        'of',
        'fiscal',
        'and',
        'budgetary',
        'policy',
        'that',
        'we',
        'believe',
        'will',
        'keep',
        'our',
        'economy',
        'growing',
        'without',
        'new',
        'inflationary',
        'spirals',
        'that',
        'will',
        'finance',
        'responsibly',
        'the',
        'needs',
        'of',
        'our',
        'men',
        'in',
        'vietnam',
        'and',
        'the',
        'progress',
        'of',
        'our',
        'people',
        'at',
        'home',
        'that',
        'will',
        'support',
        'a',
        'significant',
        'improvement',
        'in',
        'our',
        'export',
        'surplus',
        'and',
        'will',
        'press',
        'forward',
        'toward',
        'easier',
        'credit',
        'and',
        'toward',
        'lower',
        'interest',
        'rates',
        'i',
        'recommend',
        'to',
        'the',
        'congress',
        'a',
        'surcharge',
        'of',
        'percent',
        'on',
        'both',
        'corporate',
        'and',
        'individual',
        'income',
        'taxes',
        'to',
        'last',
        'for',
        'years',
        'or',
        'for',
        'so',
        'long',
        'as',
        'the',
        'unusual',
        'expenditures',
        'associated',
        'with',
        'our',
        'efforts',
        'in',
        'vietnam',
        'continue',
        'i',
        'will',
        'promptly',
        'recommend',
        'an',
        'earlier',
        'termination',
        'date',
        'if',
        'a',
        'reduction',
        'in',
        'these',
        'expenditures',
        'permits',
        'it',
        'this',
        'surcharge',
        'will',
        'raise',
        'revenues',
        'by',
        'some',
        'billion',
        'in',
        'the',
        'first',
        'year',
        'for',
        'example',
        'a',
        'person',
        'whose',
        'tax',
        'payment',
        'the',
        'tax',
        'he',
        'owes',
        'is',
        'will',
        'pay',
        'under',
        'this',
        'proposal',
        'an',
        'extra',
        'over',
        'the',
        'month',
        'period',
        'or',
        'a',
        'month',
        'the',
        'overwhelming',
        'majority',
        'of',
        'americans',
        'who',
        'pay',
        'taxes',
        'today',
        'are',
        'below',
        'that',
        'figure',
        'and',
        'they',
        'will',
        'pay',
        'substantially',
        'less',
        'than',
        'a',
        'month',
        'married',
        'couples',
        'with',
        'two',
        'children',
        'with',
        'incomes',
        'up',
        'to',
        'per',
        'year',
        'will',
        'be',
        'exempt',
        'from',
        'this',
        'tax',
        'as',
        'will',
        'single',
        'people',
        'with',
        'an',
        'income',
        'of',
        'up',
        'to',
        'a',
        'year',
        'now',
        'if',
        'americans',
        'today',
        'still',
        'paid',
        'the',
        'income',
        'and',
        'excise',
        'tax',
        'rates',
        'in',
        'effect',
        'when',
        'i',
        'came',
        'into',
        'the',
        'presidency',
        'in',
        'the',
        'year',
        'their',
        'annual',
        'taxes',
        'would',
        'have',
        'been',
        'over',
        'billion',
        'more',
        'than',
        'at',
        'present',
        'tax',
        'rates',
        'so',
        'this',
        'proposal',
        'is',
        'that',
        'while',
        'we',
        'have',
        'this',
        'problem',
        'and',
        'this',
        'emergency',
        'in',
        'vietnam',
        'while',
        'we',
        'are',
        'trying',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'our',
        'people',
        'at',
        'home',
        'your',
        'government',
        'asks',
        'for',
        'slightly',
        'more',
        'than',
        'one',
        'fourth',
        'of',
        'that',
        'tax',
        'cut',
        'each',
        'year',
        'in',
        'order',
        'to',
        'try',
        'to',
        'hold',
        'our',
        'budget',
        'deficit',
        'in',
        'fiscal',
        'within',
        'prudent',
        'limits',
        'and',
        'to',
        'give',
        'our',
        'country',
        'and',
        'to',
        'give',
        'our',
        'fighting',
        'men',
        'the',
        'help',
        'they',
        'need',
        'in',
        'this',
        'hour',
        'of',
        'trial',
        'for',
        'fiscal',
        'we',
        'estimate',
        'the',
        'budget',
        'expenditures',
        'to',
        'be',
        'billion',
        'and',
        'revenues',
        'of',
        'billion',
        'that',
        'will',
        'leave',
        'us',
        'a',
        'deficit',
        'this',
        'year',
        'of',
        'billion',
        'for',
        'fiscal',
        'we',
        'estimate',
        'budget',
        'expenditures',
        'of',
        'billion',
        'and',
        'with',
        'the',
        'tax',
        'measures',
        'recommended',
        'and',
        'a',
        'continuing',
        'strong',
        'economy',
        'we',
        'estimate',
        'revenues',
        'will',
        'be',
        'billion',
        'the',
        'deficit',
        'then',
        'will',
        'be',
        'billion',
        'i',
        'will',
        'very',
        'soon',
        'forward',
        'all',
        'of',
        'my',
        'recommendations',
        'to',
        'the',
        'congress',
        'yours',
        'is',
        'the',
        'responsibility',
        'to',
        'discuss',
        'and',
        'to',
        'debate',
        'them',
        'to',
        'approve',
        'or',
        'modify',
        'or',
        'reject',
        'them',
        'i',
        'welcome',
        'your',
        'views',
        'as',
        'i',
        'have',
        'welcomed',
        'working',
        'with',
        'you',
        'for',
        'years',
        'as',
        'a',
        'colleague',
        'and',
        'as',
        'vice',
        'president',
        'and',
        'president',
        'i',
        'should',
        'like',
        'to',
        'say',
        'to',
        'the',
        'members',
        'of',
        'the',
        'opposition',
        'whose',
        'numbers',
        'if',
        'i',
        'am',
        'not',
        'mistaken',
        'seem',
        'to',
        'have',
        'increased',
        'somewhat',
        'that',
        'the',
        'genius',
        'of',
        'the',
        'american',
        'political',
        'system',
        'has',
        'always',
        'been',
        'best',
        'expressed',
        'through',
        'creative',
        'debate',
        'that',
        'offers',
        'choices',
        'and',
        'reasonable',
        'alternatives',
        'throughout',
        'our',
        'history',
        'great',
        'republicans',
        'and',
        'democrats',
        'have',
        'seemed',
        'to',
        'understand',
        'this',
        'so',
        'let',
        'there',
        'be',
        'light',
        'and',
        'reason',
        'in',
        'our',
        'relations',
        'that',
        'is',
        'the',
        'way',
        'to',
        'a',
        'responsible',
        'session',
        'and',
        'a',
        'responsive',
        'government',
        'let',
        'us',
        'be',
        'remembered',
        'as',
        'a',
        'president',
        'and',
        'a',
        'congress',
        'who',
        'tried',
        'to',
        'improve',
        'the',
        'quality',
        'of',
        'life',
        'for',
        'every',
        'american',
        'not',
        'just',
        'the',
        'rich',
        'not',
        'just',
        'the',
        'poor',
        'but',
        'every',
        'man',
        'woman',
        'and',
        'child',
        'in',
        'this',
        'great',
        'nation',
        'of',
        'ours',
        'we',
        'all',
        'go',
        'to',
        'school',
        'to',
        'good',
        'schools',
        'or',
        'bad',
        'schools',
        'we',
        'all',
        'take',
        'air',
        'into',
        'our',
        'lungs',
        'clean',
        'air',
        'or',
        'polluted',
        'air',
        'we',
        'all',
        'drink',
        'water',
        'pure',
        'water',
        'or',
        'polluted',
        'water',
        'we',
        'all',
        'face',
        'sickness',
        'someday',
        'and',
        'some',
        'more',
        'often',
        'than',
        'we',
        'wish',
        'and',
        'old',
        'age',
        'as',
        'well',
        'we',
        'all',
        'have',
        'a',
        'stake',
        'in',
        'this',
        'great',
        'society',
        'in',
        'its',
        'economic',
        'growth',
        'in',
        'reduction',
        'of',
        'civil',
        'strife',
        'a',
        'great',
        'stake',
        'in',
        'good',
        'government',
        'we',
        'just',
        'must',
        'not',
        'arrest',
        'the',
        'pace',
        'of',
        'progress',
        'we',
        'have',
        'established',
        'in',
        'this',
        'country',
        'in',
        'these',
        'years',
        'our',
        "children's",
        'children',
        'will',
        'pay',
        'the',
        'price',
        'if',
        'we',
        'are',
        'not',
        'wise',
        'enough',
        'and',
        'courageous',
        'enough',
        'and',
        'determined',
        'enough',
        'to',
        'stand',
        'up',
        'and',
        'meet',
        'the',
        "nation's",
        'needs',
        'as',
        'well',
        'as',
        'we',
        'can',
        'in',
        'the',
        'time',
        'allotted',
        'us',
        'iii',
        'abroad',
        'as',
        'at',
        'home',
        'there',
        'is',
        'also',
        'risk',
        'in',
        'change',
        'but',
        'abroad',
        'as',
        'at',
        'home',
        'there',
        'is',
        'a',
        'greater',
        'risk',
        'in',
        'standing',
        'still',
        'no',
        'part',
        'of',
        'our',
        'foreign',
        'policy',
        'is',
        'so',
        'sacred',
        'that',
        'it',
        'ever',
        'remains',
        'beyond',
        'review',
        'we',
        'shall',
        'be',
        'flexible',
        'where',
        'conditions',
        'in',
        'the',
        'world',
        'change',
        'and',
        'where',
        "man's",
        'efforts',
        'can',
        'change',
        'them',
        'for',
        'the',
        'better',
        'we',
        'are',
        'in',
        'the',
        'midst',
        'of',
        'a',
        'great',
        'transition',
        'a',
        'transition',
        'from',
        'narrow',
        'nationalism',
        'to',
        'international',
        'partnership',
        'from',
        'the',
        'harsh',
        'spirit',
        'of',
        'the',
        'cold',
        'war',
        'to',
        'the',
        'hopeful',
        'spirit',
        'of',
        'common',
        'humanity',
        'on',
        'a',
        'troubled',
        'and',
        'a',
        'threatened',
        'planet',
        'in',
        'latin',
        'america',
        'the',
        'american',
        'chiefs',
        'of',
        'state',
        'will',
        'be',
        'meeting',
        'very',
        'shortly',
        'to',
        'give',
        'our',
        'hemispheric',
        'policies',
        'new',
        'direction',
        'we',
        'have',
        'come',
        'a',
        'long',
        'way',
        'in',
        'this',
        'hemisphere',
        'since',
        'the',
        'inter',
        'american',
        'effort',
        'in',
        'economic',
        'and',
        'social',
        'development',
        'was',
        'launched',
        'by',
        'the',
        'conference',
        'at',
        'bogota',
        'in',
        'under',
        'the',
        'leadership',
        'of',
        'president',
        'eisenhower',
        'the',
        'alliance',
        'for',
        'progress',
        'moved',
        'dramatically',
        'forward',
        'under',
        'president',
        'kennedy',
        'there',
        'is',
        'new',
        'confidence',
        'that',
        'the',
        'voice',
        'of',
        'the',
        'people',
        'is',
        'being',
        'heard',
        'that',
        'the',
        'dignity',
        'of',
        'the',
        'individual',
        'is',
        'stronger',
        'than',
        'ever',
        'in',
        'this',
        'hemisphere',
        'and',
        'we',
        'are',
        'facing',
        'up',
        'to',
        'and',
        'meeting',
        'many',
        'of',
        'the',
        'hemispheric',
        'problems',
        'together',
        'in',
        'this',
        'hemisphere',
        'that',
        'reform',
        'under',
        'democracy',
        'can',
        'be',
        'made',
        'to',
        'happen',
        'because',
        'it',
        'has',
        'happened',
        'so',
        'together',
        'i',
        'think',
        'we',
        'must',
        'now',
        'move',
        'to',
        'strike',
        'down',
        'the',
        'barriers',
        'to',
        'full',
        'cooperation',
        'among',
        'the',
        'american',
        'nations',
        'and',
        'to',
        'free',
        'the',
        'energies',
        'and',
        'the',
        'resources',
        'of',
        'two',
        'great',
        'continents',
        'on',
        'behalf',
        'of',
        'all',
        'of',
        'our',
        'citizens',
        'africa',
        'stands',
        'at',
        'an',
        'earlier',
        'stage',
        'of',
        'development',
        'than',
        'latin',
        'america',
        'it',
        'has',
        'yet',
        'to',
        'develop',
        'the',
        'transportation',
        'communications',
        'agriculture',
        'and',
        'above',
        'all',
        'the',
        'trained',
        'men',
        'and',
        'women',
        'without',
        'which',
        'growth',
        'is',
        'impossible',
        'there',
        'too',
        'the',
        'job',
        'will',
        'best',
        'be',
        'done',
        'if',
        'the',
        'nations',
        'and',
        'peoples',
        'of',
        'africa',
        'cooperate',
        'on',
        'a',
        'regional',
        'basis',
        'more',
        'and',
        'more',
        'our',
        'programs',
        'for',
        'africa',
        'are',
        'going',
        'to',
        'be',
        'directed',
        'toward',
        'self',
        'help',
        'the',
        'future',
        'of',
        'africa',
        'is',
        'shadowed',
        'by',
        'unsolved',
        'racial',
        'conflicts',
        'our',
        'policy',
        'will',
        'continue',
        'to',
        'reflect',
        'our',
        'basic',
        'commitments',
        'as',
        'a',
        'people',
        'to',
        'support',
        'those',
        'who',
        'are',
        'prepared',
        'to',
        'work',
        'towards',
        'cooperation',
        'and',
        'harmony',
        'between',
        'races',
        'and',
        'to',
        'help',
        'those',
        'who',
        'demand',
        'change',
        'but',
        'reject',
        'the',
        "fool's",
        'gold',
        'of',
        'violence',
        'in',
        'the',
        'middle',
        'east',
        'the',
        'spirit',
        'of',
        'good',
        'will',
        'toward',
        'all',
        'unfortunately',
        'has',
        'not',
        'yet',
        'taken',
        'hold',
        'an',
        'already',
        'tortured',
        'peace',
        'seems',
        'to',
        'be',
        'constantly',
        'threatened',
        'we',
        'shall',
        'try',
        'to',
        'use',
        'our',
        'influence',
        'to',
        'increase',
        'the',
        'possibilities',
        'of',
        'improved',
        'relations',
        'among',
        'the',
        'nations',
        'of',
        'that',
        'region',
        'we',
        'are',
        'working',
        'hard',
        'at',
        'that',
        'task',
        'in',
        'the',
        'great',
        'subcontinent',
        'of',
        'south',
        'asia',
        'live',
        'more',
        'than',
        'a',
        'sixth',
        'of',
        'the',
        "earth's",
        'population',
        'over',
        'the',
        'years',
        'we',
        'and',
        'others',
        'have',
        'invested',
        'very',
        'heavily',
        'in',
        'capital',
        'and',
        'food',
        'for',
        'the',
        'economic',
        'development',
        'of',
        'india',
        'and',
        'pakistan',
        'we',
        'are',
        'not',
        'prepared',
        'to',
        'see',
        'our',
        'assistance',
        'wasted',
        'however',
        'in',
        'conflict',
        'it',
        'must',
        'strengthen',
        'their',
        'capacity',
        'to',
        'help',
        'themselves',
        'it',
        'must',
        'help',
        'these',
        'two',
        'nations',
        'both',
        'our',
        'friends',
        'to',
        'overcome',
        'poverty',
        'to',
        'emerge',
        'as',
        'self',
        'reliant',
        'leaders',
        'and',
        'find',
        'terms',
        'for',
        'reconciliation',
        'and',
        'cooperation',
        'in',
        'western',
        'europe',
        'we',
        'shall',
        'maintain',
        'in',
        'nato',
        'an',
        'integrated',
        'common',
        'defense',
        'but',
        'we',
        'also',
        'look',
        'forward',
        'to',
        'the',
        'time',
        'when',
        'greater',
        'security',
        'can',
        'be',
        'achieved',
        'through',
        'measures',
        'of',
        'arms',
        'control',
        'and',
        'disarmament',
        'and',
        'through',
        'other',
        'forms',
        'of',
        'practical',
        'agreement',
        'we',
        'are',
        'shaping',
        'a',
        'new',
        'future',
        'of',
        'enlarged',
        'partnership',
        'in',
        'nuclear',
        'affairs',
        'in',
        'economic',
        'and',
        'technical',
        'cooperation',
        'in',
        'trade',
        'negotiations',
        'in',
        'political',
        'consultation',
        'and',
        'in',
        'working',
        'together',
        'with',
        'the',
        'governments',
        'and',
        'peoples',
        'of',
        'eastern',
        'europe',
        'and',
        'the',
        'soviet',
        'union',
        'the',
        'emerging',
        'spirit',
        'of',
        'confidence',
        'is',
        'precisely',
        'what',
        'we',
        'hoped',
        'to',
        'achieve',
        'when',
        'we',
        'went',
        'to',
        'work',
        'a',
        'generation',
        'ago',
        'to',
        'put',
        'our',
        'shoulder',
        'to',
        'the',
        'wheel',
        'and',
        'try',
        'to',
        'help',
        'rebuild',
        'europe',
        'we',
        'faced',
        'new',
        'challenges',
        'and',
        'opportunities',
        'then',
        'and',
        'there',
        'and',
        'we',
        'faced',
        'also',
        'some',
        'dangers',
        'but',
        'i',
        'believe',
        'that',
        'the',
        'peoples',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'atlantic',
        'as',
        'well',
        'as',
        'both',
        'sides',
        'of',
        'this',
        'chamber',
        'wanted',
        'to',
        'face',
        'them',
        'together',
        'our',
        'relations',
        'with',
        'the',
        'soviet',
        'union',
        'and',
        'eastern',
        'europe',
        'are',
        'also',
        'in',
        'transition',
        'we',
        'have',
        'avoided',
        'both',
        'the',
        'acts',
        'and',
        'the',
        'rhetoric',
        'of',
        'the',
        'cold',
        'war',
        'when',
        'we',
        'have',
        'differed',
        'with',
        'the',
        'soviet',
        'union',
        'or',
        'other',
        'nations',
        'for',
        'that',
        'matter',
        'i',
        'have',
        'tried',
        'to',
        'differ',
        'quietly',
        'and',
        'with',
        'courtesy',
        'and',
        'without',
        'venom',
        'our',
        'objective',
        'is',
        'not',
        'to',
        'continue',
        'the',
        'cold',
        'war',
        'but',
        'to',
        'end',
        'it',
        'we',
        'have',
        'reached',
        'an',
        'agreement',
        'at',
        'the',
        'united',
        'nations',
        'on',
        'the',
        'peaceful',
        'uses',
        'of',
        'outer',
        'space',
        'we',
        'have',
        'agreed',
        'to',
        'open',
        'direct',
        'air',
        'flights',
        'with',
        'the',
        'soviet',
        'union',
        'we',
        'have',
        'removed',
        'more',
        'than',
        'nonstrategic',
        'items',
        'from',
        'export',
        'control',
        'we',
        'are',
        'determined',
        'that',
        'the',
        'export',
        'import',
        'bank',
        'can',
        'allow',
        'commercial',
        'credits',
        'to',
        'poland',
        'hungary',
        'bulgaria',
        'and',
        'czechoslovakia',
        'as',
        'well',
        'as',
        'to',
        'romania',
        'and',
        'yugoslavia',
        'we',
        'have',
        'entered',
        'into',
        'a',
        'cultural',
        'agreement',
        'with',
        'the',
        'soviet',
        'union',
        'for',
        'another',
        'years',
        'we',
        'have',
        'agreed',
        'with',
        'bulgaria',
        'and',
        'hungary',
        'to',
        'upgrade',
        'our',
        'legations',
        'to',
        'embassies',
        'we',
        'have',
        'started',
        'discussions',
        'with',
        'international',
        'agencies',
        'on',
        'ways',
        'of',
        'increasing',
        'contacts',
        'with',
        'eastern',
        'european',
        'countries',
        'this',
        'administration',
        'has',
        'taken',
        'these',
        'steps',
        'even',
        'as',
        'duty',
        'compelled',
        'us',
        'to',
        'fulfill',
        'and',
        'execute',
        'alliances',
        'and',
        'treaty',
        'obligations',
        'throughout',
        'the',
        'world',
        'that',
        'were',
        'entered',
        'into',
        'before',
        'i',
        'became',
        'president',
        'so',
        'tonight',
        'i',
        'now',
        'ask',
        'and',
        'urge',
        'this',
        'congress',
        'to',
        'help',
        'our',
        'foreign',
        'and',
        'our',
        'commercial',
        'trade',
        'policies',
        'by',
        'passing',
        'an',
        'east',
        'west',
        'trade',
        'bill',
        'and',
        'by',
        'approving',
        'our',
        'consular',
        'convention',
        'with',
        'the',
        'soviet',
        'union',
        'the',
        'soviet',
        'union',
        'has',
        'in',
        'the',
        'past',
        'year',
        'increased',
        'its',
        'long',
        'range',
        'missile',
        'capabilities',
        'it',
        'has',
        'begun',
        'to',
        'place',
        'near',
        'moscow',
        'a',
        'limited',
        'antimissile',
        'defense',
        'my',
        'first',
        'responsibility',
        'to',
        'our',
        'people',
        'is',
        'to',
        'assure',
        'that',
        'no',
        'nation',
        'can',
        'ever',
        'find',
        'it',
        'rational',
        'to',
        'launch',
        'a',
        'nuclear',
        'attack',
        'or',
        'to',
        'use',
        'its',
        'nuclear',
        'power',
        'as',
        'a',
        'credible',
        'threat',
        'against',
        'us',
        'or',
        'against',
        'our',
        'allies',
        'i',
        'would',
        'emphasize',
        'that',
        'that',
        'is',
        'why',
        'an',
        'important',
        'link',
        'between',
        'russia',
        'and',
        'the',
        'united',
        'states',
        'is',
        'in',
        'our',
        'common',
        'interest',
        'in',
        'arms',
        'control',
        'and',
        'in',
        'disarmament',
        'we',
        'have',
        'the',
        'solemn',
        'duty',
        'to',
        'slow',
        'down',
        'the',
        'arms',
        'race',
        'between',
        'us',
        'if',
        'that',
        'is',
        'at',
        'all',
        'possible',
        'in',
        'both',
        'conventional',
        'and',
        'nuclear',
        'weapons',
        'and',
        'defenses',
        'i',
        'thought',
        'we',
        'were',
        'making',
        'some',
        'progress',
        'in',
        'that',
        'direction',
        'the',
        'first',
        'few',
        'months',
        'i',
        'was',
        'in',
        'office',
        'i',
        'realize',
        'that',
        'any',
        'additional',
        'race',
        'would',
        'impose',
        'on',
        'our',
        'peoples',
        'and',
        'on',
        'all',
        'mankind',
        'for',
        'that',
        'matter',
        'an',
        'additional',
        'waste',
        'of',
        'resources',
        'with',
        'no',
        'gain',
        'in',
        'security',
        'to',
        'either',
        'side',
        'i',
        'expect',
        'in',
        'the',
        'days',
        'ahead',
        'to',
        'closely',
        'consult',
        'and',
        'seek',
        'the',
        'advice',
        'of',
        'the',
        'congress',
        'about',
        'the',
        'possibilities',
        'of',
        'international',
        'agreements',
        'bearing',
        'directly',
        'upon',
        'this',
        'problem',
        'next',
        'to',
        'the',
        'pursuit',
        'of',
        'peace',
        'the',
        'really',
        'greatest',
        'challenge',
        'to',
        'the',
        'human',
        'family',
        'is',
        'the',
        'race',
        'between',
        'food',
        'supply',
        'and',
        'population',
        'increase',
        'that',
        'race',
        'tonight',
        'is',
        'being',
        'lost',
        'the',
        'time',
        'for',
        'rhetoric',
        'has',
        'clearly',
        'passed',
        'the',
        'time',
        'for',
        'concerted',
        'action',
        'is',
        'here',
        'and',
        'we',
        'must',
        'get',
        'on',
        'with',
        'the',
        'job',
        'we',
        'believe',
        'that',
        'three',
        'principles',
        'must',
        'prevail',
        'if',
        'our',
        'policy',
        'is',
        'to',
        'succeed',
        'first',
        'the',
        'developing',
        'nations',
        'must',
        'give',
        'highest',
        'priority',
        'to',
        'food',
        'production',
        'including',
        'the',
        'use',
        'of',
        'technology',
        'and',
        'the',
        'capital',
        'of',
        'private',
        'enterprise',
        'second',
        'nations',
        'with',
        'food',
        'deficits',
        'must',
        'put',
        'more',
        'of',
        'their',
        'resources',
        'into',
        'voluntary',
        'family',
        'planning',
        'programs',
        'and',
        'third',
        'the',
        'developed',
        'nations',
        'must',
        'all',
        'assist',
        'other',
        'nations',
        'to',
        'avoid',
        'starvation',
        'in',
        'the',
        'short',
        'run',
        'and',
        'to',
        'move',
        'rapidly',
        'towards',
        'the',
        'ability',
        'to',
        'feed',
        'themselves',
        'every',
        'member',
        'of',
        'the',
        'world',
        'community',
        'now',
        'bears',
        'a',
        'direct',
        'responsibility',
        'to',
        'help',
        'bring',
        'our',
        'most',
        'basic',
        'human',
        'account',
        'into',
        'balance',
        'iv',
        'i',
        'come',
        'now',
        'finally',
        'to',
        'southeast',
        'asia',
        'and',
        'to',
        'vietnam',
        'in',
        'particular',
        'soon',
        'i',
        'will',
        'submit',
        'to',
        'the',
        'congress',
        'a',
        'detailed',
        'report',
        'on',
        'that',
        'situation',
        'tonight',
        'i',
        'want',
        'to',
        'just',
        'review',
        'the',
        'essential',
        'points',
        'as',
        'briefly',
        'as',
        'i',
        'can',
        'we',
        'are',
        'in',
        'vietnam',
        'because',
        'the',
        'united',
        'states',
        'of',
        'america',
        'and',
        'our',
        'allies',
        'are',
        'committed',
        'by',
        'the',
        'seato',
        'treaty',
        'to',
        'act',
        'to',
        'meet',
        'the',
        'common',
        'danger',
        'of',
        'aggression',
        'in',
        'southeast',
        'asia',
        'we',
        'are',
        'in',
        'vietnam',
        'because',
        'an',
        'international',
        'agreement',
        'signed',
        'by',
        'the',
        'united',
        'states',
        'north',
        'vietnam',
        'and',
        'others',
        'in',
        'is',
        'being',
        'systematically',
        'violated',
        'by',
        'the',
        'communists',
        'that',
        'violation',
        'threatens',
        'the',
        'independence',
        'of',
        'all',
        'the',
        'small',
        'nations',
        'in',
        'southeast',
        'asia',
        'and',
        'threatens',
        'the',
        'peace',
        'of',
        'the',
        'entire',
        'region',
        'and',
        'perhaps',
        'the',
        'world',
        'we',
        'are',
        'there',
        'because',
        'the',
        'people',
        'of',
        'south',
        'vietnam',
        'have',
        'as',
        'much',
        'right',
        'to',
        'remain',
        'non',
        'communist',
        'if',
        'that',
        'is',
        'what',
        'they',
        'choose',
        'as',
        'north',
        'vietnam',
        'has',
        'to',
        'remain',
        'communist',
        'we',
        'are',
        'there',
        'because',
        'the',
        'congress',
        'has',
        'pledged',
        'by',
        'solemn',
        'vote',
        'to',
        'take',
        'all',
        'necessary',
        'measures',
        'to',
        'prevent',
        'further',
        'aggression',
        'no',
        'better',
        'words',
        'could',
        'describe',
        'our',
        'present',
        'course',
        'than',
        'those',
        'once',
        'spoken',
        'by',
        'the',
        'great',
        'thomas',
        'jefferson',
        'it',
        'is',
        'the',
        'melancholy',
        'law',
        'of',
        'human',
        'societies',
        'to',
        'be',
        'compelled',
        'sometimes',
        'to',
        'choose',
        'a',
        'great',
        'evil',
        'in',
        'order',
        'to',
        'ward',
        'off',
        'a',
        'greater',
        'we',
        'have',
        'chosen',
        'to',
        'fight',
        'a',
        'limited',
        'war',
        'in',
        'vietnam',
        'in',
        'an',
        'attempt',
        'to',
        'prevent',
        'a',
        'larger',
        'war',
        'a',
        'war',
        'almost',
        'certain',
        'to',
        'follow',
        'i',
        'believe',
        'if',
        'the',
        'communists',
        'succeed',
        'in',
        'overrunning',
        'and',
        'taking',
        'over',
        'south',
        'vietnam',
        'by',
        'aggression',
        'and',
        'by',
        'force',
        'i',
        'believe',
        'and',
        'i',
        'am',
        'supported',
        'by',
        'some',
        'authority',
        'that',
        'if',
        'they',
        'are',
        'not',
        'checked',
        'now',
        'the',
        'world',
        'can',
        'expect',
        'to',
        'pay',
        'a',
        'greater',
        'price',
        'to',
        'check',
        'them',
        'later',
        'that',
        'is',
        'what',
        'our',
        'statesmen',
        'said',
        'when',
        'they',
        'debated',
        'this',
        'treaty',
        'and',
        'that',
        'is',
        'why',
        'it',
        'was',
        'ratified',
        'to',
        'by',
        'the',
        'senate',
        'many',
        'years',
        'ago',
        'you',
        'will',
        'remember',
        'that',
        'we',
        'stood',
        'in',
        'western',
        'europe',
        'years',
        'ago',
        'is',
        'there',
        'anyone',
        'in',
        'this',
        'chamber',
        'tonight',
        'who',
        'doubts',
        'that',
        'the',
        'course',
        'of',
        'freedom',
        'was',
        'not',
        'changed',
        'for',
        'the',
        'better',
        'because',
        'of',
        'the',
        'courage',
        'of',
        'that',
        'stand',
        'sixteen',
        'years',
        'ago',
        'we',
        'and',
        'others',
        'stopped',
        'another',
        'kind',
        'of',
        'aggression',
        'this',
        'time',
        'it',
        'was',
        'in',
        'korea',
        'imagine',
        'how',
        'different',
        'asia',
        'might',
        'be',
        'today',
        'if',
        'we',
        'had',
        'failed',
        'to',
        'act',
        'when',
        'the',
        'communist',
        'army',
        'of',
        'north',
        'korea',
        'marched',
        'south',
        'the',
        'asia',
        'of',
        'tomorrow',
        'will',
        'be',
        'far',
        'different',
        'because',
        'we',
        'have',
        'said',
        'in',
        'vietnam',
        'as',
        'we',
        'said',
        'years',
        'ago',
        'in',
        'korea',
        'this',
        'far',
        'and',
        'no',
        'further',
        'i',
        'think',
        'i',
        'reveal',
        'no',
        'secret',
        'when',
        'i',
        'tell',
        'you',
        'that',
        'we',
        'are',
        'dealing',
        'with',
        'a',
        'stubborn',
        'adversary',
        'who',
        'is',
        'committed',
        'to',
        'the',
        'use',
        'of',
        'force',
        'and',
        'terror',
        'to',
        'settle',
        'political',
        'questions',
        'i',
        'wish',
        'i',
        'could',
        'report',
        'to',
        'you',
        'that',
        'the',
        'conflict',
        'is',
        'almost',
        'over',
        'this',
        'i',
        'cannot',
        'do',
        'we',
        'face',
        'more',
        'cost',
        'more',
        'loss',
        'and',
        'more',
        'agony',
        'for',
        'the',
        'end',
        'is',
        'not',
        'yet',
        'i',
        'cannot',
        'promise',
        'you',
        'that',
        'it',
        'will',
        'come',
        'this',
        'year',
        'or',
        'come',
        'next',
        'year',
        'our',
        'adversary',
        'still',
        'believes',
        'i',
        'think',
        'tonight',
        'that',
        'he',
        'can',
        'go',
        'on',
        'fighting',
        'longer',
        'than',
        'we',
        'can',
        'and',
        'longer',
        'than',
        'we',
        'and',
        'our',
        'allies',
        'will',
        'be',
        'prepared',
        'to',
        'stand',
        'up',
        'and',
        'resist',
        'our',
        'men',
        'in',
        'that',
        'area',
        'there',
        'are',
        'nearly',
        'now',
        'have',
        'borne',
        'well',
        'the',
        'burden',
        'and',
        'the',
        'heat',
        'of',
        'the',
        'day',
        'their',
        'efforts',
        'have',
        'deprived',
        'the',
        'communist',
        'enemy',
        'of',
        'the',
        'victory',
        'that',
        'he',
        'sought',
        'and',
        'that',
        'he',
        'expected',
        'a',
        'year',
        'ago',
        'we',
        'have',
        'steadily',
        'frustrated',
        'his',
        'main',
        'forces',
        'general',
        'westmoreland',
        'reports',
        'that',
        'the',
        'enemy',
        'can',
        'no',
        'longer',
        'succeed',
        'on',
        'the',
        'battlefield',
        'so',
        'i',
        'must',
        'say',
        'to',
        'you',
        'that',
        'our',
        'pressure',
        'must',
        'be',
        'sustained',
        'and',
        'will',
        'be',
        'sustained',
        'until',
        'he',
        'realizes',
        'that',
        'the',
        'war',
        'he',
        'started',
        'is',
        'costing',
        'him',
        'more',
        'than',
        'he',
        'can',
        'ever',
        'gain',
        'i',
        'know',
        'of',
        'no',
        'strategy',
        'more',
        'likely',
        'to',
        'attain',
        'that',
        'end',
        'than',
        'the',
        'strategy',
        'of',
        'accumulating',
        'slowly',
        'but',
        'inexorably',
        'every',
        'kind',
        'of',
        'material',
        'resource',
        'of',
        'laboriously',
        'teaching',
        'troops',
        'the',
        'very',
        'elements',
        'of',
        'their',
        'trade',
        'that',
        'and',
        'patience',
        'and',
        'i',
        'mean',
        'a',
        'great',
        'deal',
        'of',
        'patience',
        'our',
        'south',
        'vietnamese',
        'allies',
        'are',
        'also',
        'being',
        'tested',
        'tonight',
        'because',
        'they',
        'must',
        'provide',
        'real',
        'security',
        'to',
        'the',
        'people',
        'living',
        'in',
        'the',
        'countryside',
        'and',
        'this',
        'means',
        'reducing',
        'the',
        'terrorism',
        'and',
        'the',
        'armed',
        'attacks',
        'which',
        'kidnaped',
        'and',
        'killed',
        'civilians',
        'in',
        'the',
        'last',
        'months',
        'to',
        'levels',
        'where',
        'they',
        'can',
        'be',
        'successfully',
        'controlled',
        'by',
        'the',
        'regular',
        'south',
        'vietnamese',
        'security',
        'forces',
        'it',
        'means',
        'bringing',
        'to',
        'the',
        'villagers',
        'an',
        'effective',
        'civilian',
        'government',
        'that',
        'they',
        'can',
        'respect',
        'and',
        'that',
        'they',
        'can',
        'rely',
        'upon',
        'and',
        'that',
        'they',
        'can',
        'participate',
        'in',
        'and',
        'that',
        'they',
        'can',
        'have',
        'a',
        'personal',
        'stake',
        'in',
        'we',
        'hope',
        'that',
        'government',
        'is',
        'now',
        'beginning',
        'to',
        'emerge',
        'while',
        'i',
        'cannot',
        'report',
        'the',
        'desired',
        'progress',
        'in',
        'the',
        'pacification',
        'effort',
        'the',
        'very',
        'distinguished',
        'and',
        'able',
        'ambassador',
        'henry',
        'cabot',
        'lodge',
        'reports',
        'that',
        'south',
        'vietnam',
        'is',
        'turning',
        'to',
        'this',
        'task',
        'with',
        'a',
        'new',
        'sense',
        'of',
        'urgency',
        'we',
        'can',
        'help',
        'but',
        'only',
        'they',
        'can',
        'win',
        'this',
        'part',
        'of',
        'the',
        'war',
        'their',
        'task',
        'is',
        'to',
        'build',
        'and',
        'protect',
        'a',
        'new',
        'life',
        'in',
        'each',
        'rural',
        'province',
        'one',
        'result',
        'of',
        'our',
        'stand',
        'in',
        'vietnam',
        'is',
        'already',
        'clear',
        'it',
        'is',
        'this',
        'the',
        'peoples',
        'of',
        'asia',
        'now',
        'know',
        'that',
        'the',
        'door',
        'to',
        'independence',
        'is',
        'not',
        'going',
        'to',
        'be',
        'slammed',
        'shut',
        'they',
        'know',
        'that',
        'it',
        'is',
        'possible',
        'for',
        'them',
        'to',
        'choose',
        'their',
        'own',
        'national',
        'destinies',
        'without',
        'coercion',
        'the',
        "'performance",
        'of',
        'our',
        'men',
        'in',
        'vietnam',
        'backed',
        'by',
        'the',
        'american',
        'people',
        'has',
        'created',
        'a',
        'feeling',
        'of',
        'confidence',
        'and',
        'unity',
        'among',
        'the',
        'independent',
        'nations',
        'of',
        'asia',
        'and',
        'the',
        'pacific',
        'i',
        'saw',
        'it',
        'in',
        'their',
        'faces',
        'in',
        'the',
        'days',
        'that',
        'i',
        'spent',
        'in',
        'their',
        'homes',
        'and',
        'in',
        'their',
        'countries',
        'fear',
        'of',
        'external',
        'communist',
        'conquest',
        'in',
        'many',
        'asian',
        'nations',
        'is',
        'already',
        'subsiding',
        'and',
        'with',
        'this',
        'the',
        'spirit',
        'of',
        'hope',
        'is',
        'rising',
        'for',
        'the',
        'first',
        'time',
        'in',
        'history',
        'a',
        'common',
        'outlook',
        'and',
        'common',
        'institutions',
        'are',
        'already',
        'emerging',
        'this',
        'forward',
        'movement',
        'is',
        'rooted',
        'in',
        'the',
        'ambitions',
        'and',
        'the',
        'interests',
        'of',
        'asian',
        'nations',
        'themselves',
        'it',
        'was',
        'precisely',
        'this',
        'movement',
        'that',
        'we',
        'hoped',
        'to',
        'accelerate',
        'when',
        'i',
        'spoke',
        'at',
        'johns',
        'hopkins',
        'in',
        'baltimore',
        'in',
        'april',
        'and',
        'i',
        'pledged',
        'a',
        'much',
        'more',
        'massive',
        'effort',
        'to',
        'improve',
        'the',
        'life',
        'of',
        'man',
        'in',
        'that',
        'part',
        'of',
        'the',
        'world',
        'in',
        'the',
        'hope',
        'that',
        'we',
        'could',
        'take',
        'some',
        'of',
        'the',
        'funds',
        'that',
        'we',
        'were',
        'spending',
        'on',
        'bullets',
        'and',
        'bombs',
        'and',
        'spend',
        'it',
        'on',
        'schools',
        'and',
        'production',
        'twenty',
        'months',
        'later',
        'our',
        'efforts',
        'have',
        'produced',
        'a',
        'new',
        'reality',
        'the',
        'doors',
        'of',
        'the',
        'billion',
        'dollar',
        'asian',
        'development',
        'bank',
        'that',
        'i',
        'recommended',
        'to',
        'the',
        'congress',
        'and',
        'you',
        'endorsed',
        'almost',
        'unanimously',
        'i',
        'am',
        'proud',
        'to',
        'tell',
        'you',
        'are',
        'already',
        'open',
        'asians',
        'are',
        'engaged',
        'tonight',
        'in',
        'regional',
        'efforts',
        'in',
        'a',
        'dozen',
        'new',
        'directions',
        'their',
        'hopes',
        'are',
        'high',
        'their',
        'faith',
        'is',
        'strong',
        'their',
        'confidence',
        'is',
        'deep',
        'and',
        'even',
        'as',
        'the',
        'war',
        'continues',
        'we',
        'shall',
        'play',
        'our',
        'part',
        'in',
        'carrying',
        'forward',
        'this',
        'constructive',
        'historic',
        'development',
        'as',
        'recommended',
        'by',
        'the',
        'eugene',
        'black',
        'mission',
        'and',
        'if',
        'other',
        'nations',
        'will',
        'join',
        'us',
        'i',
        'will',
        'seek',
        'a',
        'special',
        'authorization',
        'from',
        'the',
        'congress',
        'of',
        'million',
        'for',
        'east',
        'asian',
        'regional',
        'programs',
        'we',
        'are',
        'eager',
        'to',
        'turn',
        'our',
        'resources',
        'to',
        'peace',
        'our',
        'efforts',
        'in',
        'behalf',
        'of',
        'humanity',
        'i',
        'think',
        'need',
        'not',
        'be',
        'restricted',
        'by',
        'any',
        'parallel',
        'or',
        'by',
        'any',
        'boundary',
        'line',
        'the',
        'moment',
        'that',
        'peace',
        'comes',
        'as',
        'i',
        'pledged',
        'in',
        'baltimore',
        'i',
        'will',
        'ask',
        'the',
        'congress',
        'for',
        'funds',
        'to',
        'join',
        'in',
        'an',
        'international',
        'program',
        'of',
        'reconstruction',
        'and',
        'development',
        'for',
        'all',
        'the',
        'people',
        'of',
        'vietnam',
        'and',
        'their',
        'deserving',
        'neighbors',
        'who',
        'wish',
        'our',
        'help',
        'we',
        'shall',
        'continue',
        'to',
        'hope',
        'for',
        'a',
        'reconciliation',
        'between',
        'the',
        'people',
        'of',
        'mainland',
        'china',
        'and',
        'the',
        'world',
        'community',
        'including',
        'working',
        'together',
        'in',
        'all',
        'the',
        'tasks',
        'of',
        'arms',
        'control',
        'security',
        'and',
        'progress',
        'on',
        'which',
        'the',
        'fate',
        'of',
        'the',
        'chinese',
        'people',
        'like',
        'their',
        'fellow',
        'men',
        'elsewhere',
        'depends',
        'we',
        'would',
        'be',
        'the',
        'first',
        'to',
        'welcome',
        'a',
        'china',
        'which',
        'decided',
        'to',
        'respect',
        'her',
        "neighbors'",
        'rights',
        'we',
        'would',
        'be',
        'the',
        'first',
        'to',
        'applaud',
        'her',
        'were',
        'she',
        'to',
        'apply',
        'her',
        'great',
        'energies',
        'and',
        'intelligence',
        'to',
        'improving',
        'the',
        'welfare',
        'of',
        'her',
        'people',
        'and',
        'we',
        'have',
        'no',
        'intention',
        'of',
        'trying',
        'to',
        'deny',
        'her',
        'legitimate',
        'needs',
        'for',
        'security',
        'and',
        'friendly',
        'relations',
        'with',
        'her',
        'neighboring',
        'countries',
        'our',
        'hope',
        'that',
        'all',
        'of',
        'this',
        'will',
        'someday',
        'happen',
        'rests',
        'on',
        'the',
        'conviction',
        'that',
        'we',
        'the',
        'american',
        'people',
        'and',
        'our',
        'allies',
        'will',
        'and',
        'are',
        'going',
        'to',
        'see',
        'vietnam',
        'through',
        'to',
        'an',
        'honorable',
        'peace',
        'we',
        'will',
        'support',
        'all',
        'appropriate',
        'initiatives',
        'by',
        'the',
        'united',
        'nations',
        'and',
        'others',
        'which',
        'can',
        'bring',
        'the',
        'several',
        'parties',
        'together',
        'for',
        'unconditional',
        'discussions',
        'of',
        'peace',
        'anywhere',
        'any',
        'time',
        'and',
        'we',
        'will',
        'continue',
        'to',
        'take',
        'every',
        'possible',
        'initiative',
        'ourselves',
        'to',
        'constantly',
        'probe',
        'for',
        'peace',
        'until',
        'such',
        'efforts',
        'succeed',
        'or',
        'until',
        'the',
        'infiltration',
        'ceases',
        'or',
        'until',
        'the',
        'conflict',
        'subsides',
        'i',
        'think',
        'the',
        'course',
        'of',
        'wisdom',
        'for',
        'this',
        'country',
        'is',
        'that',
        'we',
        'just',
        'must',
        'firmly',
        'pursue',
        'our',
        'present',
        'course',
        'we',
        'will',
        'stand',
        'firm',
        'in',
        'vietnam',
        'i',
        'think',
        'you',
        'know',
        'that',
        'our',
        'fighting',
        'men',
        'there',
        'tonight',
        'bear',
        'the',
        'heaviest',
        'burden',
        'of',
        'all',
        'with',
        'their',
        'lives',
        'they',
        'serve',
        'their',
        'nation',
        'we',
        'must',
        'give',
        'them',
        'nothing',
        'less',
        'than',
        'our',
        'full',
        'support',
        'and',
        'we',
        'have',
        'given',
        'them',
        'that',
        'nothing',
        'less',
        'than',
        'the',
        'determination',
        'that',
        'americans',
        'have',
        'always',
        'given',
        'their',
        'fighting',
        'men',
        'whatever',
        'our',
        'sacrifice',
        'here',
        'even',
        'if',
        'it',
        'is',
        'more',
        'than',
        'a',
        'month',
        'it',
        'is',
        'small',
        'compared',
        'to',
        'their',
        'own',
        'how',
        'long',
        'it',
        'will',
        'take',
        'i',
        'cannot',
        'prophesy',
        'i',
        'only',
        'know',
        'that',
        'the',
        'will',
        'of',
        'the',
        'american',
        'people',
        'i',
        'think',
        'is',
        'tonight',
        'being',
        'tested',
        'whether',
        'we',
        'can',
        'fight',
        'a',
        'war',
        'of',
        'limited',
        'objectives',
        'over',
        'a',
        'period',
        'of',
        'time',
        'and',
        'keep',
        'alive',
        'the',
        'hope',
        'of',
        'independence',
        'and',
        'stability',
        'for',
        'people',
        'other',
        'than',
        'ourselves',
        'whether',
        'we',
        'can',
        'continue',
        'to',
        'act',
        'with',
        'restraint',
        'when',
        'the',
        'temptation',
        'to',
        'get',
        'it',
        'over',
        'with',
        'is',
        'inviting',
        'but',
        'dangerous',
        'whether',
        'we',
        'can',
        'accept',
        'the',
        'necessity',
        'of',
        'choosing',
        'a',
        'great',
        'evil',
        'in',
        'order',
        'to',
        'ward',
        'off',
        'a',
        'greater',
        'whether',
        'we',
        'can',
        'do',
        'these',
        'without',
        'arousing',
        'the',
        'hatreds',
        'and',
        'the',
        'passions',
        'that',
        'are',
        'ordinarily',
        'loosed',
        'in',
        'time',
        'of',
        'war',
        'on',
        'all',
        'these',
        'questions',
        'so',
        'much',
        'turns',
        'the',
        'answers',
        'will',
        'determine',
        'not',
        'only',
        'where',
        'we',
        'are',
        'but',
        'whither',
        'we',
        'are',
        'tending',
        'a',
        'time',
        'of',
        'testing',
        'yes',
        'and',
        'a',
        'time',
        'of',
        'transition',
        'the',
        'transition',
        'is',
        'sometimes',
        'slow',
        'sometimes',
        'unpopular',
        'almost',
        'always',
        'very',
        'painful',
        'and',
        'often',
        'quite',
        'dangerous',
        'but',
        'we',
        'have',
        'lived',
        'with',
        'danger',
        'for',
        'a',
        'long',
        'time',
        'before',
        'and',
        'we',
        'shall',
        'live',
        'with',
        'it',
        'for',
        'a',
        'long',
        'time',
        'yet',
        'to',
        'come',
        'we',
        'know',
        'that',
        'man',
        'is',
        'born',
        'unto',
        'trouble',
        'we',
        'also',
        'know',
        'that',
        'this',
        'nation',
        'was',
        'not',
        'forged',
        'and',
        'did',
        'not',
        'survive',
        'and',
        'grow',
        'and',
        'prosper',
        'without',
        'a',
        'great',
        'deal',
        'of',
        'sacrifice',
        'from',
        'a',
        'great',
        'many',
        'men',
        'for',
        'all',
        'the',
        'disorders',
        'that',
        'we',
        'must',
        'deal',
        'with',
        'and',
        'all',
        'the',
        'frustrations',
        'that',
        'concern',
        'us',
        'and',
        'all',
        'the',
        'anxieties',
        'that',
        'we',
        'are',
        'called',
        'upon',
        'to',
        'resolve',
        'for',
        'all',
        'the',
        'issues',
        'we',
        'must',
        'face',
        'with',
        'the',
        'agony',
        'that',
        'attends',
        'them',
        'let',
        'us',
        'remember',
        'that',
        'those',
        'who',
        'expect',
        'to',
        'reap',
        'the',
        'blessings',
        'of',
        'freedom',
        'must',
        'like',
        'men',
        'undergo',
        'the',
        'fatigues',
        'of',
        'supporting',
        'it',
        'but',
        'let',
        'us',
        'also',
        'count',
        'not',
        'only',
        'our',
        'burdens',
        'but',
        'our',
        'blessings',
        'for',
        'they',
        'are',
        'many',
        'and',
        'let',
        'us',
        'give',
        'thanks',
        'to',
        'the',
        'one',
        'who',
        'governs',
        'us',
        'all',
        'let',
        'us',
        'draw',
        'encouragement',
        'from',
        'the',
        'signs',
        'of',
        'hope',
        'for',
        'they',
        'too',
        'are',
        'many',
        'let',
        'us',
        'remember',
        'that',
        'we',
        'have',
        'been',
        'tested',
        'before',
        'and',
        'america',
        'has',
        'never',
        'been',
        'found',
        'wanting',
        'so',
        'with',
        'your',
        'understanding',
        'i',
        'would',
        'hope',
        'your',
        'confidence',
        'and',
        'your',
        'support',
        'we',
        'are',
        'going',
        'to',
        'persist',
        'and',
        'we',
        'are',
        'going',
        'to',
        'succeed'],
 1968: ['delivered',
        'in',
        'person',
        'before',
        'a',
        'joint',
        'session',
        'at',
        'p',
        'm',
        'mr',
        'speaker',
        'mr',
        'president',
        'members',
        'of',
        'the',
        'congress',
        'and',
        'my',
        'fellow',
        'americans',
        'i',
        'was',
        'thinking',
        'as',
        'i',
        'was',
        'walking',
        'down',
        'the',
        'aisle',
        'tonight',
        'of',
        'what',
        'sam',
        'rayburn',
        'told',
        'me',
        'many',
        'years',
        'ago',
        'the',
        'congress',
        'always',
        'extends',
        'a',
        'very',
        'warm',
        'welcome',
        'to',
        'the',
        'president',
        'as',
        'he',
        'comes',
        'in',
        'thank',
        'all',
        'of',
        'you',
        'very',
        'very',
        'much',
        'i',
        'have',
        'come',
        'once',
        'again',
        'to',
        'this',
        'chamber',
        'the',
        'home',
        'of',
        'our',
        'democracy',
        'to',
        'give',
        'you',
        'as',
        'the',
        'constitution',
        'requires',
        'information',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'report',
        'to',
        'you',
        'that',
        'our',
        'country',
        'is',
        'challenged',
        'at',
        'home',
        'and',
        'abroad',
        'that',
        'it',
        'is',
        'our',
        'will',
        'that',
        'is',
        'being',
        'tried',
        'not',
        'our',
        'strength',
        'our',
        'sense',
        'of',
        'purpose',
        'not',
        'our',
        'ability',
        'to',
        'achieve',
        'a',
        'better',
        'america',
        'that',
        'we',
        'have',
        'the',
        'strength',
        'to',
        'meet',
        'our',
        'every',
        'challenge',
        'the',
        'physical',
        'strength',
        'to',
        'hold',
        'the',
        'course',
        'of',
        'decency',
        'and',
        'compassion',
        'at',
        'home',
        'and',
        'the',
        'moral',
        'strength',
        'to',
        'support',
        'the',
        'cause',
        'of',
        'peace',
        'in',
        'the',
        'world',
        'and',
        'i',
        'report',
        'to',
        'you',
        'that',
        'i',
        'believe',
        'with',
        'abiding',
        'conviction',
        'that',
        'this',
        'people',
        'nurtured',
        'by',
        'their',
        'deep',
        'faith',
        'tutored',
        'by',
        'their',
        'hard',
        'lessons',
        'moved',
        'by',
        'their',
        'high',
        'aspirations',
        'have',
        'the',
        'will',
        'to',
        'meet',
        'the',
        'trials',
        'that',
        'these',
        'times',
        'impose',
        'since',
        'i',
        'reported',
        'to',
        'you',
        'last',
        'january',
        'three',
        'elections',
        'have',
        'been',
        'held',
        'in',
        'vietnam',
        'in',
        'the',
        'midst',
        'of',
        'war',
        'and',
        'under',
        'the',
        'constant',
        'threat',
        'of',
        'violence',
        'a',
        'president',
        'a',
        'vice',
        'president',
        'a',
        'house',
        'and',
        'senate',
        'and',
        'village',
        'officials',
        'have',
        'been',
        'chosen',
        'by',
        'popular',
        'contested',
        'ballot',
        'the',
        'enemy',
        'has',
        'been',
        'defeated',
        'in',
        'battle',
        'after',
        'battle',
        'the',
        'number',
        'of',
        'south',
        'vietnamese',
        'living',
        'in',
        'areas',
        'under',
        'government',
        'protection',
        'tonight',
        'has',
        'grown',
        'by',
        'more',
        'than',
        'a',
        'million',
        'since',
        'january',
        'of',
        'last',
        'year',
        'these',
        'are',
        'all',
        'marks',
        'of',
        'progress',
        'yet',
        'the',
        'enemy',
        'continues',
        'to',
        'pour',
        'men',
        'and',
        'material',
        'across',
        'frontiers',
        'and',
        'into',
        'battle',
        'despite',
        'his',
        'continuous',
        'heavy',
        'losses',
        'he',
        'continues',
        'to',
        'hope',
        'that',
        "america's",
        'will',
        'to',
        'persevere',
        'can',
        'be',
        'broken',
        'well',
        'he',
        'is',
        'wrong',
        'america',
        'will',
        'persevere',
        'our',
        'patience',
        'and',
        'our',
        'perseverance',
        'will',
        'match',
        'our',
        'power',
        'aggression',
        'will',
        'never',
        'prevail',
        'but',
        'our',
        'goal',
        'is',
        'peace',
        'and',
        'peace',
        'at',
        'the',
        'earliest',
        'possible',
        'moment',
        'right',
        'now',
        'we',
        'are',
        'exploring',
        'the',
        'meaning',
        'of',
        "hanoi's",
        'recent',
        'statement',
        'there',
        'is',
        'no',
        'mystery',
        'about',
        'the',
        'questions',
        'which',
        'must',
        'be',
        'answered',
        'before',
        'the',
        'bombing',
        'is',
        'stopped',
        'we',
        'believe',
        'that',
        'any',
        'talks',
        'should',
        'follow',
        'the',
        'san',
        'antonio',
        'formula',
        'that',
        'i',
        'stated',
        'last',
        'september',
        'which',
        'said',
        'the',
        'bombing',
        'would',
        'stop',
        'immediately',
        'if',
        'talks',
        'would',
        'take',
        'place',
        'promptly',
        'and',
        'with',
        'reasonable',
        'hopes',
        'that',
        'they',
        'would',
        'be',
        'productive',
        'and',
        'the',
        'other',
        'side',
        'must',
        'not',
        'take',
        'advantage',
        'of',
        'our',
        'restraint',
        'as',
        'they',
        'have',
        'in',
        'the',
        'past',
        'this',
        'nation',
        'simply',
        'cannot',
        'accept',
        'anything',
        'less',
        'without',
        'jeopardizing',
        'the',
        'lives',
        'of',
        'our',
        'men',
        'and',
        'of',
        'our',
        'allies',
        'if',
        'a',
        'basis',
        'for',
        'peace',
        'talks',
        'can',
        'be',
        'established',
        'on',
        'the',
        'san',
        'antonio',
        'foundations',
        'and',
        'it',
        'is',
        'my',
        'hope',
        'and',
        'my',
        'prayer',
        'that',
        'they',
        'can',
        'we',
        'would',
        'consult',
        'with',
        'our',
        'allies',
        'and',
        'with',
        'the',
        'other',
        'side',
        'to',
        'see',
        'if',
        'a',
        'complete',
        'cessation',
        'of',
        'hostilities',
        'a',
        'really',
        'true',
        'cease',
        'fire',
        'could',
        'be',
        'made',
        'the',
        'first',
        'order',
        'of',
        'business',
        'i',
        'will',
        'report',
        'at',
        'the',
        'earliest',
        'possible',
        'moment',
        'the',
        'results',
        'of',
        'these',
        'explorations',
        'to',
        'the',
        'american',
        'people',
        'i',
        'have',
        'just',
        'recently',
        'returned',
        'from',
        'a',
        'very',
        'fruitful',
        'visit',
        'and',
        'talks',
        'with',
        'his',
        'holiness',
        'the',
        'pope',
        'and',
        'i',
        'share',
        'his',
        'hope',
        'as',
        'he',
        'expressed',
        'it',
        'earlier',
        'today',
        'that',
        'both',
        'sides',
        'will',
        'extend',
        'themselves',
        'in',
        'an',
        'effort',
        'to',
        'bring',
        'an',
        'end',
        'to',
        'the',
        'war',
        'in',
        'vietnam',
        'i',
        'have',
        'today',
        'assured',
        'him',
        'that',
        'we',
        'and',
        'our',
        'allies',
        'will',
        'do',
        'our',
        'full',
        'part',
        'to',
        'bring',
        'this',
        'about',
        'since',
        'i',
        'spoke',
        'to',
        'you',
        'last',
        'january',
        'other',
        'events',
        'have',
        'occurred',
        'that',
        'have',
        'major',
        'consequences',
        'for',
        'world',
        'peace',
        'the',
        'kennedy',
        'round',
        'achieved',
        'the',
        'greatest',
        'reduction',
        'in',
        'tariff',
        'barriers',
        'in',
        'all',
        'the',
        'history',
        'of',
        'trade',
        'negotiations',
        'the',
        'nations',
        'of',
        'latin',
        'america',
        'at',
        'punta',
        'del',
        'este',
        'resolved',
        'to',
        'move',
        'toward',
        'economic',
        'integration',
        'in',
        'asia',
        'the',
        'nations',
        'from',
        'korea',
        'and',
        'japan',
        'to',
        'indonesia',
        'and',
        'singapore',
        'worked',
        'behind',
        "america's",
        'shield',
        'to',
        'strengthen',
        'their',
        'economies',
        'and',
        'to',
        'broaden',
        'their',
        'political',
        'cooperation',
        'in',
        'africa',
        'from',
        'which',
        'the',
        'distinguished',
        'vice',
        'president',
        'has',
        'just',
        'returned',
        'he',
        'reports',
        'to',
        'me',
        'that',
        'there',
        'is',
        'a',
        'spirit',
        'of',
        'regional',
        'cooperation',
        'that',
        'is',
        'beginning',
        'to',
        'take',
        'hold',
        'in',
        'very',
        'practical',
        'ways',
        'these',
        'events',
        'we',
        'all',
        'welcomed',
        'yet',
        'since',
        'i',
        'last',
        'reported',
        'to',
        'you',
        'we',
        'and',
        'the',
        'world',
        'have',
        'been',
        'confronted',
        'by',
        'a',
        'number',
        'of',
        'crises',
        'during',
        'the',
        'arab',
        'israeli',
        'war',
        'last',
        'june',
        'the',
        'hot',
        'line',
        'between',
        'washington',
        'and',
        'moscow',
        'was',
        'used',
        'for',
        'the',
        'first',
        'time',
        'in',
        'our',
        'history',
        'a',
        'cease',
        'fire',
        'was',
        'achieved',
        'without',
        'a',
        'major',
        'power',
        'confrontation',
        'now',
        'the',
        'nations',
        'of',
        'the',
        'middle',
        'east',
        'have',
        'the',
        'opportunity',
        'to',
        'cooperate',
        'with',
        'ambassador',
        "jarring's",
        'u',
        'n',
        'mission',
        'and',
        'they',
        'have',
        'the',
        'responsibility',
        'to',
        'find',
        'the',
        'terms',
        'of',
        'living',
        'together',
        'in',
        'stable',
        'peace',
        'and',
        'dignity',
        'and',
        'we',
        'shall',
        'do',
        'all',
        'in',
        'our',
        'power',
        'to',
        'help',
        'them',
        'achieve',
        'that',
        'result',
        'not',
        'far',
        'from',
        'this',
        'scene',
        'of',
        'conflict',
        'a',
        'crisis',
        'flared',
        'on',
        'cyprus',
        'involving',
        'two',
        'peoples',
        'who',
        'are',
        "america's",
        'friends',
        'greece',
        'and',
        'turkey',
        'our',
        'very',
        'able',
        'representative',
        'mr',
        'cyrus',
        'vance',
        'and',
        'others',
        'helped',
        'to',
        'ease',
        'this',
        'tension',
        'turmoil',
        'continues',
        'on',
        'the',
        'mainland',
        'of',
        'china',
        'after',
        'a',
        'year',
        'of',
        'violent',
        'disruption',
        'the',
        'radical',
        'extremism',
        'of',
        'their',
        'government',
        'has',
        'isolated',
        'the',
        'chinese',
        'people',
        'behind',
        'their',
        'own',
        'borders',
        'the',
        'united',
        'states',
        'however',
        'remains',
        'willing',
        'to',
        'permit',
        'the',
        'travel',
        'of',
        'journalists',
        'to',
        'both',
        'our',
        'countries',
        'to',
        'undertake',
        'cultural',
        'and',
        'educational',
        'exchanges',
        'and',
        'to',
        'talk',
        'about',
        'the',
        'exchange',
        'of',
        'basic',
        'food',
        'crop',
        'materials',
        'since',
        'i',
        'spoke',
        'to',
        'you',
        'last',
        'the',
        'united',
        'states',
        'and',
        'the',
        'soviet',
        'union',
        'have',
        'taken',
        'several',
        'important',
        'steps',
        'toward',
        'the',
        'goal',
        'of',
        'international',
        'cooperation',
        'as',
        'you',
        'will',
        'remember',
        'i',
        'met',
        'with',
        'chairman',
        'kosygin',
        'at',
        'glassboro',
        'and',
        'we',
        'achieved',
        'if',
        'not',
        'accord',
        'at',
        'least',
        'a',
        'clearer',
        'understanding',
        'of',
        'our',
        'respective',
        'positions',
        'after',
        'days',
        'of',
        'meeting',
        'because',
        'we',
        'believe',
        'the',
        'nuclear',
        'danger',
        'must',
        'be',
        'narrowed',
        'we',
        'have',
        'worked',
        'with',
        'the',
        'soviet',
        'union',
        'and',
        'with',
        'other',
        'nations',
        'to',
        'reach',
        'an',
        'agreement',
        'that',
        'will',
        'halt',
        'the',
        'spread',
        'of',
        'nuclear',
        'weapons',
        'on',
        'the',
        'basis',
        'of',
        'communications',
        'from',
        'ambassador',
        'fisher',
        'in',
        'geneva',
        'this',
        'afternoon',
        'i',
        'am',
        'encouraged',
        'to',
        'believe',
        'that',
        'a',
        'draft',
        'treaty',
        'can',
        'be',
        'laid',
        'before',
        'the',
        'conference',
        'in',
        'geneva',
        'in',
        'the',
        'very',
        'near',
        'future',
        'i',
        'hope',
        'to',
        'be',
        'able',
        'to',
        'present',
        'that',
        'treaty',
        'to',
        'the',
        'senate',
        'this',
        'year',
        'for',
        'the',
        "senate's",
        'approval',
        'we',
        'achieved',
        'in',
        'a',
        'consular',
        'treaty',
        'with',
        'the',
        'soviets',
        'the',
        'first',
        'commercial',
        'air',
        'agreement',
        'between',
        'the',
        'two',
        'countries',
        'and',
        'a',
        'treaty',
        'banning',
        'weapons',
        'in',
        'outer',
        'space',
        'we',
        'shall',
        'sign',
        'and',
        'submit',
        'to',
        'the',
        'senate',
        'shortly',
        'a',
        'new',
        'treaty',
        'with',
        'the',
        'soviets',
        'and',
        'with',
        'others',
        'for',
        'the',
        'protection',
        'of',
        'astronauts',
        'serious',
        'differences',
        'still',
        'remain',
        'between',
        'us',
        'yet',
        'in',
        'these',
        'relations',
        'we',
        'have',
        'made',
        'some',
        'progress',
        'since',
        'vienna',
        'the',
        'berlin',
        'wall',
        'and',
        'the',
        'cuban',
        'missile',
        'crisis',
        'but',
        'despite',
        'this',
        'progress',
        'we',
        'must',
        'maintain',
        'a',
        'military',
        'force',
        'that',
        'is',
        'capable',
        'of',
        'deterring',
        'any',
        'threat',
        'to',
        'this',
        "nation's",
        'security',
        'whatever',
        'the',
        'mode',
        'of',
        'aggression',
        'our',
        'choices',
        'must',
        'not',
        'be',
        'confined',
        'to',
        'total',
        'war',
        'or',
        'to',
        'total',
        'acquiescence',
        'we',
        'have',
        'such',
        'a',
        'military',
        'force',
        'today',
        'we',
        'shall',
        'maintain',
        'it',
        'i',
        'wish',
        'with',
        'all',
        'of',
        'my',
        'heart',
        'that',
        'the',
        'expenditures',
        'that',
        'are',
        'necessary',
        'to',
        'build',
        'and',
        'to',
        'protect',
        'our',
        'power',
        'could',
        'all',
        'be',
        'devoted',
        'to',
        'the',
        'programs',
        'of',
        'peace',
        'but',
        'until',
        'world',
        'conditions',
        'permit',
        'and',
        'until',
        'peace',
        'is',
        'assured',
        "america's",
        'might',
        'and',
        "america's",
        'bravest',
        'sons',
        'who',
        'wear',
        'our',
        "nation's",
        'uniform',
        'must',
        'continue',
        'to',
        'stand',
        'guard',
        'for',
        'all',
        'of',
        'us',
        'as',
        'they',
        'gallantly',
        'do',
        'tonight',
        'in',
        'vietnam',
        'and',
        'other',
        'places',
        'in',
        'the',
        'world',
        'yet',
        'neither',
        'great',
        'weapons',
        'nor',
        'individual',
        'courage',
        'can',
        'provide',
        'the',
        'conditions',
        'of',
        'peace',
        'for',
        'two',
        'decades',
        'america',
        'has',
        'committed',
        'itself',
        'against',
        'the',
        'tyranny',
        'of',
        'want',
        'and',
        'ignorance',
        'in',
        'the',
        'world',
        'that',
        'threatens',
        'the',
        'peace',
        'we',
        'shall',
        'sustain',
        'that',
        'commitment',
        'this',
        'year',
        'i',
        'shall',
        'propose',
        'that',
        'we',
        'launch',
        'with',
        'other',
        'nations',
        'an',
        'exploration',
        'of',
        'the',
        'ocean',
        'depths',
        'to',
        'tap',
        'its',
        'wealth',
        'and',
        'its',
        'energy',
        'and',
        'its',
        'abundance',
        'that',
        'we',
        'contribute',
        'our',
        'fair',
        'share',
        'to',
        'a',
        'major',
        'expansion',
        'of',
        'the',
        'international',
        'development',
        'association',
        'and',
        'to',
        'increase',
        'the',
        'resources',
        'of',
        'the',
        'asian',
        'development',
        'bank',
        'that',
        'we',
        'adopt',
        'a',
        'prudent',
        'aid',
        'program',
        'rooted',
        'in',
        'the',
        'principle',
        'of',
        'self',
        'help',
        'that',
        'we',
        'renew',
        'and',
        'extend',
        'the',
        'food',
        'for',
        'freedom',
        'program',
        'our',
        'food',
        'programs',
        'have',
        'already',
        'helped',
        'millions',
        'avoid',
        'the',
        'horrors',
        'of',
        'famine',
        'but',
        'unless',
        'the',
        'rapid',
        'growth',
        'of',
        'population',
        'in',
        'developing',
        'countries',
        'is',
        'slowed',
        'the',
        'gap',
        'between',
        'rich',
        'and',
        'poor',
        'will',
        'widen',
        'steadily',
        'governments',
        'in',
        'the',
        'developing',
        'countries',
        'must',
        'take',
        'such',
        'facts',
        'into',
        'consideration',
        'we',
        'in',
        'the',
        'united',
        'states',
        'are',
        'prepared',
        'to',
        'help',
        'assist',
        'them',
        'in',
        'those',
        'efforts',
        'but',
        'we',
        'must',
        'also',
        'improve',
        'the',
        'lives',
        'of',
        'children',
        'already',
        'born',
        'in',
        'the',
        'villages',
        'and',
        'towns',
        'and',
        'cities',
        'on',
        'this',
        'earth',
        'they',
        'can',
        'be',
        'taught',
        'by',
        'great',
        'teachers',
        'through',
        'space',
        'communications',
        'and',
        'the',
        'miracle',
        'of',
        'satellite',
        'television',
        'and',
        'we',
        'are',
        'going',
        'to',
        'bring',
        'to',
        'bear',
        'every',
        'resource',
        'of',
        'mind',
        'and',
        'technology',
        'to',
        'help',
        'make',
        'this',
        'dream',
        'come',
        'true',
        'let',
        'me',
        'speak',
        'now',
        'about',
        'some',
        'matters',
        'here',
        'at',
        'home',
        'tonight',
        'our',
        'nation',
        'is',
        'accomplishing',
        'more',
        'for',
        'its',
        'people',
        'than',
        'has',
        'ever',
        'been',
        'accomplished',
        'before',
        'americans',
        'are',
        'prosperous',
        'as',
        'men',
        'have',
        'never',
        'been',
        'in',
        'recorded',
        'history',
        'yet',
        'there',
        'is',
        'in',
        'the',
        'land',
        'a',
        'certain',
        'restlessness',
        'a',
        'questioning',
        'the',
        'total',
        'of',
        'our',
        "nation's",
        'annual',
        'production',
        'is',
        'now',
        'above',
        'billion',
        'for',
        'months',
        'this',
        'nation',
        'has',
        'been',
        'on',
        'a',
        'steady',
        'upward',
        'trend',
        'of',
        'growth',
        'all',
        'about',
        'them',
        'most',
        'american',
        'families',
        'can',
        'see',
        'the',
        'evidence',
        'of',
        'growing',
        'abundance',
        'higher',
        'paychecks',
        'humming',
        'factories',
        'new',
        'cars',
        'moving',
        'down',
        'new',
        'highways',
        'more',
        'and',
        'more',
        'families',
        'own',
        'their',
        'own',
        'homes',
        'equipped',
        'with',
        'more',
        'than',
        'million',
        'television',
        'sets',
        'a',
        'new',
        'college',
        'is',
        'founded',
        'every',
        'week',
        'today',
        'more',
        'than',
        'half',
        'of',
        'the',
        'high',
        'school',
        'graduates',
        'go',
        'on',
        'to',
        'college',
        'there',
        'are',
        'hundreds',
        'of',
        'thousands',
        'of',
        'fathers',
        'and',
        'mothers',
        'who',
        'never',
        'completed',
        'grammar',
        'school',
        'who',
        'will',
        'see',
        'their',
        'children',
        'graduate',
        'from',
        'college',
        'why',
        'then',
        'this',
        'restlessness',
        'because',
        'when',
        'a',
        'great',
        'ship',
        'cuts',
        'through',
        'the',
        'sea',
        'the',
        'waters',
        'are',
        'always',
        'stirred',
        'and',
        'troubled',
        'and',
        'our',
        'ship',
        'is',
        'moving',
        'it',
        'is',
        'moving',
        'through',
        'troubled',
        'and',
        'new',
        'waters',
        'it',
        'is',
        'moving',
        'toward',
        'new',
        'and',
        'better',
        'shores',
        'we',
        'ask',
        'now',
        'not',
        'how',
        'can',
        'we',
        'achieve',
        'abundance',
        'but',
        'how',
        'shall',
        'we',
        'use',
        'our',
        'abundance',
        'not',
        'is',
        'there',
        'abundance',
        'enough',
        'for',
        'all',
        'but',
        'how',
        'can',
        'all',
        'share',
        'in',
        'our',
        'abundance',
        'while',
        'we',
        'have',
        'accomplished',
        'much',
        'much',
        'remains',
        'for',
        'us',
        'to',
        'meet',
        'and',
        'much',
        'remains',
        'for',
        'us',
        'to',
        'master',
        'in',
        'some',
        'areas',
        'the',
        'jobless',
        'rate',
        'is',
        'still',
        'three',
        'or',
        'four',
        'times',
        'the',
        'national',
        'average',
        'violence',
        'has',
        'shown',
        'its',
        'face',
        'in',
        'some',
        'of',
        'our',
        'cities',
        'crime',
        'increases',
        'on',
        'our',
        'streets',
        'income',
        'for',
        'farm',
        'workers',
        'remains',
        'far',
        'behind',
        'that',
        'for',
        'urban',
        'workers',
        'and',
        'parity',
        'for',
        'our',
        'farmers',
        'who',
        'produce',
        'our',
        'food',
        'is',
        'still',
        'just',
        'a',
        'hope',
        'not',
        'an',
        'achievement',
        'new',
        'housing',
        'construction',
        'is',
        'far',
        'less',
        'than',
        'we',
        'need',
        'to',
        'assure',
        'decent',
        'shelter',
        'for',
        'every',
        'family',
        'hospital',
        'and',
        'medical',
        'costs',
        'are',
        'high',
        'and',
        'they',
        'are',
        'rising',
        'many',
        'rivers',
        'and',
        'the',
        'air',
        'in',
        'many',
        'cities',
        'remain',
        'badly',
        'polluted',
        'and',
        'our',
        'citizens',
        'suffer',
        'from',
        'breathing',
        'that',
        'air',
        'we',
        'have',
        'lived',
        'with',
        'conditions',
        'like',
        'these',
        'for',
        'many',
        'many',
        'years',
        'but',
        'much',
        'that',
        'we',
        'once',
        'accepted',
        'as',
        'inevitable',
        'we',
        'now',
        'find',
        'absolutely',
        'intolerable',
        'in',
        'our',
        'cities',
        'last',
        'summer',
        'we',
        'saw',
        'how',
        'wide',
        'is',
        'the',
        'gulf',
        'for',
        'some',
        'americans',
        'between',
        'the',
        'promise',
        'and',
        'the',
        'reality',
        'of',
        'our',
        'society',
        'we',
        'know',
        'that',
        'we',
        'cannot',
        'change',
        'all',
        'of',
        'this',
        'in',
        'a',
        'day',
        'it',
        'represents',
        'the',
        'bitter',
        'consequences',
        'of',
        'more',
        'than',
        'three',
        'centuries',
        'but',
        'the',
        'issue',
        'is',
        'not',
        'whether',
        'we',
        'can',
        'change',
        'this',
        'the',
        'issue',
        'is',
        'whether',
        'we',
        'will',
        'change',
        'this',
        'well',
        'i',
        'know',
        'we',
        'can',
        'and',
        'i',
        'believe',
        'we',
        'will',
        'this',
        'then',
        'is',
        'the',
        'work',
        'we',
        'should',
        'do',
        'in',
        'the',
        'months',
        'that',
        'are',
        'ahead',
        'of',
        'us',
        'in',
        'this',
        'congress',
        'the',
        'first',
        'essential',
        'is',
        'more',
        'jobs',
        'useful',
        'jobs',
        'for',
        'tens',
        'of',
        'thousands',
        'who',
        'can',
        'become',
        'productive',
        'and',
        'can',
        'pay',
        'their',
        'own',
        'way',
        'our',
        'economy',
        'has',
        'created',
        'million',
        'new',
        'jobs',
        'in',
        'the',
        'past',
        'years',
        'it',
        'is',
        'adding',
        'more',
        'than',
        'a',
        'million',
        'and',
        'a',
        'half',
        'new',
        'jobs',
        'this',
        'year',
        'through',
        'programs',
        'passed',
        'by',
        'the',
        'congress',
        'job',
        'training',
        'is',
        'being',
        'given',
        'tonight',
        'to',
        'more',
        'than',
        'a',
        'million',
        'americans',
        'in',
        'this',
        'country',
        'this',
        'year',
        'the',
        'time',
        'has',
        'come',
        'when',
        'we',
        'must',
        'get',
        'to',
        'those',
        'who',
        'are',
        'last',
        'in',
        'line',
        'the',
        'hard',
        'core',
        'unemployed',
        'the',
        'hardest',
        'to',
        'reach',
        'employment',
        'officials',
        'estimate',
        'that',
        'of',
        'these',
        'persons',
        'are',
        'now',
        'unemployed',
        'in',
        'the',
        'major',
        'cities',
        'of',
        'america',
        'our',
        'objective',
        'is',
        'to',
        'place',
        'these',
        'in',
        'private',
        'industry',
        'jobs',
        'within',
        'the',
        'next',
        'years',
        'to',
        'do',
        'this',
        'i',
        'propose',
        'a',
        'billion',
        'manpower',
        'program',
        'in',
        'the',
        'coming',
        'fiscal',
        'year',
        'a',
        'percent',
        'increase',
        'over',
        'the',
        'current',
        'year',
        'most',
        'of',
        'this',
        'increase',
        'will',
        'be',
        'used',
        'to',
        'start',
        'a',
        'new',
        'partnership',
        'between',
        'government',
        'and',
        'private',
        'industry',
        'to',
        'train',
        'and',
        'to',
        'hire',
        'the',
        'hard',
        'core',
        'unemployed',
        'persons',
        'i',
        'know',
        'of',
        'no',
        'task',
        'before',
        'us',
        'of',
        'more',
        'importance',
        'to',
        'us',
        'to',
        'the',
        'country',
        'or',
        'to',
        'our',
        'future',
        'another',
        'essential',
        'is',
        'to',
        'rebuild',
        'our',
        'cities',
        'last',
        'year',
        'the',
        'congress',
        'authorized',
        'million',
        'for',
        'the',
        'model',
        'cities',
        'program',
        'i',
        'requested',
        'the',
        'full',
        'amount',
        'of',
        'that',
        'authorization',
        'to',
        'help',
        'meet',
        'the',
        'crisis',
        'in',
        'the',
        'cities',
        'of',
        'america',
        'but',
        'the',
        'congress',
        'appropriated',
        'only',
        'million',
        'less',
        'than',
        'half',
        'this',
        'year',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'honor',
        'my',
        'request',
        'for',
        'model',
        'cities',
        'funds',
        'to',
        'rebuild',
        'the',
        'centers',
        'of',
        'american',
        'cities',
        'by',
        'granting',
        'us',
        'the',
        'full',
        'amount',
        'that',
        'you',
        'in',
        'the',
        'congress',
        'authorized',
        'billion',
        'the',
        'next',
        'essential',
        'is',
        'more',
        'housing',
        'and',
        'more',
        'housing',
        'now',
        'surely',
        'a',
        'nation',
        'that',
        'can',
        'go',
        'to',
        'the',
        'moon',
        'can',
        'place',
        'a',
        'decent',
        'home',
        'within',
        'the',
        'reach',
        'of',
        'its',
        'families',
        'therefore',
        'we',
        'must',
        'call',
        'together',
        'the',
        'resources',
        'of',
        'industry',
        'and',
        'labor',
        'to',
        'start',
        'building',
        'housing',
        'units',
        'for',
        'low',
        'and',
        'middle',
        'income',
        'families',
        'next',
        'year',
        'that',
        'is',
        'three',
        'times',
        'more',
        'than',
        'this',
        'year',
        'we',
        'must',
        'make',
        'it',
        'possible',
        'for',
        'thousands',
        'of',
        'families',
        'to',
        'become',
        'homeowners',
        'not',
        'rent',
        'payers',
        'i',
        'propose',
        'for',
        'the',
        'consideration',
        'of',
        'this',
        'congress',
        'a',
        'year',
        'campaign',
        'to',
        'build',
        'million',
        'new',
        'housing',
        'units',
        'for',
        'low',
        'and',
        'middle',
        'income',
        'families',
        'six',
        'million',
        'units',
        'in',
        'the',
        'next',
        'years',
        'we',
        'have',
        'built',
        'the',
        'last',
        'years',
        'better',
        'health',
        'for',
        'our',
        'children',
        'all',
        'of',
        'our',
        'children',
        'is',
        'essential',
        'if',
        'we',
        'are',
        'to',
        'have',
        'a',
        'better',
        'america',
        'last',
        'year',
        'medicare',
        'medicaid',
        'and',
        'other',
        'new',
        'programs',
        'that',
        'you',
        'passed',
        'in',
        'the',
        'congress',
        'brought',
        'better',
        'health',
        'to',
        'more',
        'than',
        'million',
        'americans',
        'american',
        'medicine',
        'with',
        'the',
        'very',
        'strong',
        'support',
        'and',
        'cooperation',
        'of',
        'public',
        'resources',
        'has',
        'produced',
        'a',
        'phenomenal',
        'decline',
        'in',
        'the',
        'death',
        'rate',
        'from',
        'many',
        'of',
        'the',
        'dread',
        'diseases',
        'but',
        'it',
        'is',
        'a',
        'shocking',
        'fact',
        'that',
        'in',
        'saving',
        'the',
        'lives',
        'of',
        'babies',
        'america',
        'ranks',
        'th',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'and',
        'among',
        'children',
        'crippling',
        'defects',
        'are',
        'often',
        'discovered',
        'too',
        'late',
        'for',
        'any',
        'corrective',
        'action',
        'this',
        'is',
        'a',
        'tragedy',
        'that',
        'americans',
        'can',
        'and',
        'americans',
        'should',
        'prevent',
        'i',
        'shall',
        'therefore',
        'propose',
        'to',
        'the',
        'congress',
        'a',
        'child',
        'health',
        'program',
        'to',
        'provide',
        'over',
        'the',
        'next',
        'years',
        'for',
        'families',
        'unable',
        'to',
        'afford',
        'it',
        'access',
        'to',
        'health',
        'services',
        'from',
        'prenatal',
        'care',
        'of',
        'the',
        'mother',
        'through',
        'the',
        "child's",
        'first',
        'year',
        'when',
        'we',
        'do',
        'that',
        'you',
        'will',
        'find',
        'it',
        'is',
        'the',
        'best',
        'investment',
        'we',
        'ever',
        'made',
        'because',
        'we',
        'will',
        'get',
        'these',
        'diseases',
        'in',
        'their',
        'infancy',
        'and',
        'we',
        'will',
        'find',
        'a',
        'cure',
        'in',
        'a',
        'great',
        'many',
        'instances',
        'that',
        'we',
        'can',
        'never',
        'find',
        'by',
        'overcrowding',
        'our',
        'hospitals',
        'when',
        'they',
        'are',
        'grown',
        'now',
        'when',
        'we',
        'act',
        'to',
        'advance',
        'the',
        "consumer's",
        'cause',
        'i',
        'think',
        'we',
        'help',
        'every',
        'american',
        'last',
        'year',
        'with',
        'very',
        'little',
        'fanfare',
        'the',
        'congress',
        'and',
        'the',
        'executive',
        'branch',
        'moved',
        'in',
        'that',
        'field',
        'we',
        'enacted',
        'the',
        'wholesome',
        'meat',
        'act',
        'the',
        'flammable',
        'fabrics',
        'act',
        'the',
        'product',
        'safety',
        'commission',
        'and',
        'a',
        'law',
        'to',
        'improve',
        'clinical',
        'laboratories',
        'and',
        'now',
        'i',
        'think',
        'the',
        'time',
        'has',
        'come',
        'to',
        'complete',
        'our',
        'unfinished',
        'work',
        'the',
        'senate',
        'has',
        'already',
        'passed',
        'the',
        'truth',
        'in',
        'lending',
        'bill',
        'the',
        'fire',
        'safety',
        'bill',
        'and',
        'the',
        'pipeline',
        'safety',
        'laws',
        'tonight',
        'i',
        'plead',
        'with',
        'the',
        'house',
        'to',
        'immediately',
        'act',
        'upon',
        'these',
        'measures',
        'and',
        'i',
        'hope',
        'take',
        'favorable',
        'action',
        'upon',
        'all',
        'of',
        'them',
        'i',
        'call',
        'upon',
        'the',
        'congress',
        'to',
        'enact',
        'without',
        'delay',
        'the',
        'remainder',
        'of',
        'the',
        'vital',
        'consumer',
        'protection',
        'laws',
        'that',
        'i',
        'submitted',
        'to',
        'the',
        'congress',
        'last',
        'year',
        'i',
        'also',
        'urge',
        'final',
        'action',
        'on',
        'a',
        'measure',
        'that',
        'is',
        'already',
        'passed',
        'by',
        'the',
        'house',
        'to',
        'guard',
        'against',
        'fraud',
        'and',
        'manipulation',
        'in',
        'the',
        "nation's",
        'commodity',
        'exchange',
        'market',
        'these',
        'measures',
        'are',
        'a',
        'pledge',
        'to',
        'our',
        'people',
        'to',
        'keep',
        'them',
        'safe',
        'in',
        'their',
        'homes',
        'and',
        'at',
        'work',
        'and',
        'to',
        'give',
        'them',
        'a',
        'fair',
        'deal',
        'in',
        'the',
        'marketplace',
        'and',
        'i',
        'think',
        'we',
        'must',
        'do',
        'more',
        'i',
        'propose',
        'new',
        'powers',
        'for',
        'the',
        'federal',
        'trade',
        'commission',
        'to',
        'stop',
        'those',
        'who',
        'defraud',
        'and',
        'who',
        'swindle',
        'our',
        'public',
        'new',
        'safeguards',
        'to',
        'insure',
        'the',
        'quality',
        'of',
        'fish',
        'and',
        'poultry',
        'and',
        'the',
        'safety',
        'of',
        'our',
        'community',
        'water',
        'supplies',
        'a',
        'major',
        'study',
        'of',
        'automobile',
        'insurance',
        'protection',
        'against',
        'hazardous',
        'radiation',
        'from',
        'television',
        'sets',
        'and',
        'other',
        'electronic',
        'equipment',
        'and',
        'to',
        'give',
        'the',
        'consumer',
        'a',
        'stronger',
        'voice',
        'i',
        'plan',
        'to',
        'appoint',
        'a',
        'consumer',
        'counsel',
        'in',
        'the',
        'justice',
        'department',
        'a',
        'lawyer',
        'for',
        'the',
        'american',
        'consumer',
        'to',
        'work',
        'directly',
        'under',
        'the',
        'attorney',
        'general',
        'to',
        'serve',
        'the',
        "president's",
        'special',
        'assistant',
        'for',
        'consumer',
        'affairs',
        'and',
        'to',
        'serve',
        'the',
        'consumers',
        'of',
        'this',
        'land',
        'this',
        'congress',
        'democrats',
        'and',
        'republicans',
        'can',
        'earn',
        'the',
        'thanks',
        'of',
        'history',
        'we',
        'can',
        'make',
        'this',
        'truly',
        'a',
        'new',
        'day',
        'for',
        'the',
        'american',
        'consumer',
        'and',
        'by',
        'giving',
        'him',
        'this',
        'protection',
        'we',
        'can',
        'live',
        'in',
        'history',
        'as',
        'the',
        'consumer',
        'conscious',
        'congress',
        'so',
        'let',
        'us',
        'get',
        'on',
        'with',
        'the',
        'work',
        'let',
        'us',
        'act',
        'soon',
        'we',
        'at',
        'every',
        'level',
        'of',
        'the',
        'government',
        'state',
        'local',
        'federal',
        'know',
        'that',
        'the',
        'american',
        'people',
        'have',
        'had',
        'enough',
        'of',
        'rising',
        'crime',
        'and',
        'lawlessness',
        'in',
        'this',
        'country',
        'they',
        'recognize',
        'that',
        'law',
        'enforcement',
        'is',
        'first',
        'the',
        'duty',
        'of',
        'local',
        'police',
        'and',
        'local',
        'government',
        'they',
        'recognize',
        'that',
        'the',
        'frontline',
        'headquarters',
        'against',
        'crime',
        'is',
        'in',
        'the',
        'home',
        'the',
        'church',
        'the',
        'city',
        'hall',
        'and',
        'the',
        'county',
        'courthouse',
        'and',
        'the',
        'statehouse',
        'not',
        'in',
        'the',
        'far',
        'removed',
        'national',
        'capital',
        'of',
        'washington',
        'but',
        'the',
        'people',
        'also',
        'recognize',
        'that',
        'the',
        'national',
        'government',
        'can',
        'and',
        'the',
        'national',
        'government',
        'should',
        'help',
        'the',
        'cities',
        'and',
        'the',
        'states',
        'in',
        'their',
        'war',
        'on',
        'crime',
        'to',
        'the',
        'full',
        'extent',
        'of',
        'its',
        'resources',
        'and',
        'its',
        'constitutional',
        'authority',
        'and',
        'this',
        'we',
        'shall',
        'do',
        'this',
        'does',
        'not',
        'mean',
        'a',
        'national',
        'police',
        'force',
        'it',
        'does',
        'mean',
        'help',
        'and',
        'financial',
        'support',
        'to',
        'develop',
        'state',
        'and',
        'local',
        'master',
        'plans',
        'to',
        'combat',
        'crime',
        'to',
        'provide',
        'better',
        'training',
        'and',
        'better',
        'pay',
        'for',
        'police',
        'and',
        'to',
        'bring',
        'the',
        'most',
        'advanced',
        'technology',
        'to',
        'the',
        'war',
        'on',
        'crime',
        'in',
        'every',
        'city',
        'and',
        'every',
        'county',
        'in',
        'america',
        'there',
        'is',
        'no',
        'more',
        'urgent',
        'business',
        'before',
        'this',
        'congress',
        'than',
        'to',
        'pass',
        'the',
        'safe',
        'streets',
        'act',
        'this',
        'year',
        'that',
        'i',
        'proposed',
        'last',
        'year',
        'that',
        'law',
        'will',
        'provide',
        'these',
        'required',
        'funds',
        'they',
        'are',
        'so',
        'critically',
        'needed',
        'that',
        'i',
        'have',
        'doubled',
        'my',
        'request',
        'under',
        'this',
        'act',
        'to',
        'million',
        'in',
        'fiscal',
        'and',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'stop',
        'the',
        'trade',
        'in',
        'mail',
        'order',
        'murder',
        'to',
        'stop',
        'it',
        'this',
        'year',
        'by',
        'adopting',
        'a',
        'proper',
        'gun',
        'control',
        'law',
        'this',
        'year',
        'i',
        'will',
        'propose',
        'a',
        'drug',
        'control',
        'act',
        'to',
        'provide',
        'stricter',
        'penalties',
        'for',
        'those',
        'who',
        'traffic',
        'in',
        'lsd',
        'and',
        'other',
        'dangerous',
        'drugs',
        'with',
        'our',
        'people',
        'i',
        'will',
        'ask',
        'for',
        'more',
        'vigorous',
        'enforcement',
        'of',
        'all',
        'of',
        'our',
        'drug',
        'laws',
        'by',
        'increasing',
        'the',
        'number',
        'of',
        'federal',
        'drug',
        'and',
        'narcotics',
        'control',
        'officials',
        'by',
        'more',
        'than',
        'percent',
        'the',
        'time',
        'has',
        'come',
        'to',
        'stop',
        'the',
        'sale',
        'of',
        'slavery',
        'to',
        'the',
        'young',
        'i',
        'also',
        'request',
        'you',
        'to',
        'give',
        'us',
        'funds',
        'to',
        'add',
        'immediately',
        'assistant',
        'united',
        'states',
        'attorneys',
        'throughout',
        'the',
        'land',
        'to',
        'help',
        'prosecute',
        'our',
        'criminal',
        'laws',
        'we',
        'have',
        'increased',
        'our',
        'judiciary',
        'by',
        'percent',
        'and',
        'we',
        'have',
        'increased',
        'our',
        'prosecutors',
        'by',
        'percent',
        'the',
        'dockets',
        'are',
        'full',
        'of',
        'cases',
        'because',
        'we',
        "don't",
        'have',
        'assistant',
        'district',
        'attorneys',
        'to',
        'go',
        'before',
        'the',
        'federal',
        'judge',
        'and',
        'handle',
        'them',
        'we',
        'start',
        'these',
        'young',
        'lawyers',
        'at',
        'a',
        'year',
        'and',
        'the',
        'docket',
        'is',
        'clogged',
        'because',
        'we',
        "don't",
        'have',
        'authority',
        'to',
        'hire',
        'more',
        'of',
        'them',
        'i',
        'ask',
        'the',
        'congress',
        'for',
        'authority',
        'to',
        'hire',
        'more',
        'these',
        'young',
        'men',
        'will',
        'give',
        'special',
        'attention',
        'to',
        'this',
        'drug',
        'abuse',
        'too',
        'finally',
        'i',
        'ask',
        'you',
        'to',
        'add',
        'fbi',
        'agents',
        'to',
        'strengthen',
        'law',
        'enforcement',
        'in',
        'the',
        'nation',
        'and',
        'to',
        'protect',
        'the',
        'individual',
        'rights',
        'of',
        'every',
        'citizen',
        'a',
        'moment',
        'ago',
        'i',
        'spoke',
        'of',
        'despair',
        'and',
        'frustrated',
        'hopes',
        'in',
        'the',
        'cities',
        'where',
        'the',
        'fires',
        'of',
        'disorder',
        'burned',
        'last',
        'summer',
        'we',
        'can',
        'and',
        'in',
        'time',
        'we',
        'will',
        'change',
        'that',
        'despair',
        'into',
        'confidence',
        'and',
        'change',
        'those',
        'frustrations',
        'into',
        'achievements',
        'but',
        'violence',
        'will',
        'never',
        'bring',
        'progress',
        'we',
        'can',
        'make',
        'progress',
        'only',
        'by',
        'attacking',
        'the',
        'causes',
        'of',
        'violence',
        'and',
        'only',
        'where',
        'there',
        'is',
        'civil',
        'order',
        'founded',
        'on',
        'justice',
        'today',
        'we',
        'are',
        'helping',
        'local',
        'officials',
        'improve',
        'their',
        'capacity',
        'to',
        'deal',
        'promptly',
        'with',
        'disorders',
        'those',
        'who',
        'preach',
        'disorder',
        'and',
        'those',
        'who',
        'preach',
        'violence',
        'must',
        'know',
        'that',
        'local',
        'authorities',
        'are',
        'able',
        'to',
        'resist',
        'them',
        'swiftly',
        'to',
        'resist',
        'them',
        'sternly',
        'and',
        'to',
        'resist',
        'them',
        'decisively',
        'i',
        'shall',
        'recommend',
        'other',
        'actions',
        'to',
        'raise',
        'the',
        "farmers'",
        'income',
        'by',
        'establishing',
        'a',
        'security',
        'commodity',
        'reserve',
        'that',
        'will',
        'protect',
        'the',
        'market',
        'from',
        'price',
        'depressing',
        'stocks',
        'and',
        'protect',
        'the',
        'consumer',
        'from',
        'food',
        'scarcity',
        'i',
        'shall',
        'recommend',
        'programs',
        'to',
        'help',
        'farmers',
        'bargain',
        'more',
        'effectively',
        'for',
        'fair',
        'prices',
        'i',
        'shall',
        'recommend',
        'programs',
        'for',
        'new',
        'air',
        'safety',
        'measures',
        'measures',
        'to',
        'stem',
        'the',
        'rising',
        'costs',
        'of',
        'medical',
        'care',
        'legislation',
        'to',
        'encourage',
        'our',
        'returning',
        'veterans',
        'to',
        'devote',
        'themselves',
        'to',
        'careers',
        'in',
        'community',
        'service',
        'such',
        'as',
        'teaching',
        'and',
        'being',
        'firemen',
        'and',
        'joining',
        'our',
        'police',
        'force',
        'and',
        'our',
        'law',
        'enforcement',
        'officials',
        'i',
        'shall',
        'recommend',
        'programs',
        'to',
        'strengthen',
        'and',
        'finance',
        'our',
        'anti',
        'pollution',
        'efforts',
        'fully',
        'funding',
        'all',
        'of',
        'the',
        'billion',
        'poverty',
        'program',
        'that',
        'you',
        'in',
        'the',
        'congress',
        'had',
        'just',
        'authorized',
        'in',
        'order',
        'to',
        'bring',
        'opportunity',
        'to',
        'those',
        'who',
        'have',
        'been',
        'left',
        'far',
        'behind',
        'i',
        'shall',
        'recommend',
        'an',
        'educational',
        'opportunity',
        'act',
        'to',
        'speed',
        'up',
        'our',
        'drive',
        'to',
        'break',
        'down',
        'the',
        'financial',
        'barriers',
        'that',
        'are',
        'separating',
        'our',
        'young',
        'people',
        'from',
        'college',
        'i',
        'shall',
        'also',
        'urge',
        'the',
        'congress',
        'to',
        'act',
        'on',
        'several',
        'other',
        'vital',
        'pending',
        'bills',
        'especially',
        'the',
        'civil',
        'rights',
        'measures',
        'fair',
        'jury',
        'trials',
        'protection',
        'of',
        'federal',
        'rights',
        'enforcement',
        'of',
        'equal',
        'employment',
        'opportunity',
        'and',
        'fair',
        'housing',
        'the',
        'unfinished',
        'work',
        'of',
        'the',
        'first',
        'session',
        'must',
        'be',
        'completed',
        'the',
        'higher',
        'education',
        'act',
        'the',
        'juvenile',
        'delinquency',
        'act',
        'conservation',
        'measures',
        'to',
        'save',
        'the',
        'redwoods',
        'of',
        'california',
        'and',
        'to',
        'preserve',
        'the',
        'wonders',
        'of',
        'our',
        'scenic',
        'rivers',
        'the',
        'highway',
        'beautification',
        'act',
        'and',
        'all',
        'the',
        'other',
        'measures',
        'for',
        'a',
        'cleaner',
        'and',
        'for',
        'a',
        'better',
        'and',
        'for',
        'a',
        'more',
        'beautiful',
        'america',
        'next',
        'month',
        "we'll",
        'begin',
        'our',
        'th',
        'year',
        'of',
        'uninterrupted',
        'prosperity',
        'the',
        'economic',
        'outlook',
        'for',
        'this',
        'year',
        'is',
        'one',
        'of',
        'steady',
        'growth',
        'if',
        'we',
        'are',
        'vigilant',
        'true',
        'there',
        'are',
        'some',
        'clouds',
        'on',
        'the',
        'horizon',
        'prices',
        'are',
        'rising',
        'interest',
        'rates',
        'have',
        'passed',
        'the',
        'peak',
        'of',
        'and',
        'if',
        'there',
        'is',
        'continued',
        'inaction',
        'on',
        'the',
        'tax',
        'bill',
        'they',
        'will',
        'climb',
        'even',
        'higher',
        'i',
        'warn',
        'the',
        'congress',
        'and',
        'the',
        'nation',
        'tonight',
        'that',
        'this',
        'failure',
        'to',
        'act',
        'on',
        'the',
        'tax',
        'bill',
        'will',
        'sweep',
        'us',
        'into',
        'an',
        'accelerating',
        'spiral',
        'of',
        'price',
        'increases',
        'a',
        'slump',
        'in',
        'homebuilding',
        'and',
        'a',
        'continuing',
        'erosion',
        'of',
        'the',
        'american',
        'dollar',
        'this',
        'would',
        'be',
        'a',
        'tragedy',
        'for',
        'every',
        'american',
        'family',
        'and',
        'i',
        'predict',
        'that',
        'if',
        'this',
        'happens',
        'they',
        'will',
        'all',
        'let',
        'us',
        'know',
        'about',
        'it',
        'we',
        'those',
        'of',
        'us',
        'in',
        'the',
        'executive',
        'branch',
        'in',
        'the',
        'congress',
        'and',
        'the',
        'leaders',
        'of',
        'labor',
        'and',
        'business',
        'must',
        'do',
        'everything',
        'we',
        'can',
        'to',
        'prevent',
        'that',
        'kind',
        'of',
        'misfortune',
        'under',
        'the',
        'new',
        'budget',
        'the',
        'expenditures',
        'for',
        'will',
        'increase',
        'by',
        'billion',
        'receipts',
        'will',
        'increase',
        'by',
        'billion',
        'including',
        'the',
        'added',
        'tax',
        'revenues',
        'virtually',
        'all',
        'of',
        'this',
        'expenditure',
        'increase',
        'represents',
        'the',
        'mandatory',
        'cost',
        'of',
        'our',
        'defense',
        'efforts',
        'billion',
        'increased',
        'interest',
        'almost',
        'billion',
        'or',
        'mandatory',
        'payments',
        'under',
        'laws',
        'passed',
        'by',
        'congress',
        'such',
        'as',
        'those',
        'provided',
        'in',
        'the',
        'social',
        'security',
        'act',
        'that',
        'you',
        'passed',
        'in',
        'and',
        'to',
        'medicare',
        'and',
        'medicaid',
        'beneficiaries',
        'veterans',
        'and',
        'farmers',
        'of',
        'about',
        'billion',
        'and',
        'the',
        'additional',
        'billion',
        'million',
        'next',
        'year',
        'for',
        'the',
        'pay',
        'increases',
        'that',
        'you',
        'passed',
        'in',
        'military',
        'and',
        'civilian',
        'pay',
        'that',
        'makes',
        'up',
        'the',
        'billion',
        'that',
        'is',
        'added',
        'to',
        'the',
        'budget',
        'with',
        'few',
        'exceptions',
        'very',
        'few',
        'we',
        'are',
        'holding',
        'the',
        'fiscal',
        'budget',
        'to',
        'last',
        "year's",
        'level',
        'outside',
        'of',
        'those',
        'mandatory',
        'and',
        'required',
        'increases',
        'a',
        'presidential',
        'commission',
        'composed',
        'of',
        'distinguished',
        'congressional',
        'fiscal',
        'leaders',
        'and',
        'other',
        'prominent',
        'americans',
        'recommended',
        'this',
        'year',
        'that',
        'we',
        'adopt',
        'a',
        'new',
        'budget',
        'approach',
        'i',
        'am',
        'carrying',
        'out',
        'their',
        'recommendations',
        'in',
        'this',
        "year's",
        'budget',
        'this',
        'budget',
        'therefore',
        'for',
        'the',
        'first',
        'time',
        'accurately',
        'covers',
        'all',
        'federal',
        'expenditures',
        'and',
        'all',
        'federal',
        'receipts',
        'including',
        'for',
        'the',
        'first',
        'time',
        'in',
        'one',
        'budget',
        'billion',
        'from',
        'the',
        'social',
        'security',
        'medicare',
        'highway',
        'and',
        'other',
        'trust',
        'funds',
        'the',
        'fiscal',
        'budget',
        'has',
        'expenditures',
        'of',
        'approximately',
        'billion',
        'with',
        'total',
        'estimated',
        'revenues',
        'including',
        'the',
        'tax',
        'bill',
        'of',
        'about',
        'billion',
        'if',
        'the',
        'congress',
        'enacts',
        'the',
        'tax',
        'increase',
        'we',
        'will',
        'reduce',
        'the',
        'budget',
        'deficit',
        'by',
        'some',
        'billion',
        'the',
        'war',
        'in',
        'vietnam',
        'is',
        'costing',
        'us',
        'about',
        'billion',
        'and',
        'we',
        'are',
        'asking',
        'for',
        'about',
        'billion',
        'in',
        'taxes',
        'and',
        'if',
        'we',
        'get',
        'that',
        'billion',
        'tax',
        'bill',
        'we',
        'will',
        'reduce',
        'the',
        'deficit',
        'from',
        'about',
        'billion',
        'in',
        'to',
        'about',
        'billion',
        'in',
        'now',
        'this',
        'is',
        'a',
        'tight',
        'budget',
        'it',
        'follows',
        'the',
        'reduction',
        'that',
        'i',
        'made',
        'in',
        'cooperation',
        'with',
        'the',
        'congress',
        'a',
        'reduction',
        'made',
        'after',
        'you',
        'had',
        'reviewed',
        'every',
        'appropriations',
        'bill',
        'and',
        'reduced',
        'the',
        'appropriations',
        'by',
        'some',
        'or',
        'billion',
        'and',
        'expenditures',
        'by',
        'billion',
        'we',
        'conferred',
        'together',
        'and',
        'i',
        'recommended',
        'to',
        'the',
        'congress',
        'and',
        'you',
        'subsequently',
        'approved',
        'taking',
        'percent',
        'from',
        'payrolls',
        'and',
        'percent',
        'from',
        'controllable',
        'expenditures',
        'we',
        'therefore',
        'reduced',
        'appropriations',
        'almost',
        'billion',
        'last',
        'session',
        'and',
        'expenditures',
        'over',
        'billion',
        'now',
        'that',
        'was',
        'in',
        'the',
        'budget',
        'last',
        'year',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'recognize',
        'that',
        'there',
        'are',
        'certain',
        'selected',
        'programs',
        'that',
        'meet',
        'the',
        "nation's",
        'most',
        'urgent',
        'needs',
        'and',
        'they',
        'have',
        'increased',
        'we',
        'have',
        'insisted',
        'that',
        'decreases',
        'in',
        'very',
        'desirable',
        'but',
        'less',
        'urgent',
        'programs',
        'be',
        'made',
        'before',
        'we',
        'would',
        'approve',
        'any',
        'increases',
        'so',
        'i',
        'ask',
        'the',
        'congress',
        'tonight',
        'to',
        'hold',
        'its',
        'appropriations',
        'to',
        'the',
        'budget',
        'requests',
        'and',
        'to',
        'act',
        'responsibly',
        'early',
        'this',
        'year',
        'by',
        'enacting',
        'the',
        'tax',
        'surcharge',
        'which',
        'for',
        'the',
        'average',
        'american',
        'individual',
        'amounts',
        'to',
        'about',
        'a',
        'penny',
        'out',
        'of',
        'each',
        "dollar's",
        'income',
        'this',
        'tax',
        'increase',
        'would',
        'yield',
        'about',
        'half',
        'of',
        'the',
        'billion',
        'per',
        'year',
        'that',
        'we',
        'returned',
        'to',
        'the',
        'people',
        'in',
        'the',
        'tax',
        'reduction',
        'bills',
        'of',
        'and',
        'this',
        'must',
        'be',
        'a',
        'temporary',
        'measure',
        'which',
        'expires',
        'in',
        'less',
        'than',
        'years',
        'congress',
        'can',
        'repeal',
        'it',
        'sooner',
        'if',
        'the',
        'need',
        'has',
        'passed',
        'but',
        'congress',
        'can',
        'never',
        'repeal',
        'inflation',
        'the',
        'leaders',
        'of',
        'american',
        'business',
        'and',
        'the',
        'leaders',
        'of',
        'american',
        'labor',
        'those',
        'who',
        'really',
        'have',
        'power',
        'over',
        'wages',
        'and',
        'prices',
        'must',
        'act',
        'responsibly',
        'and',
        'in',
        'their',
        "nation's",
        'interest',
        'by',
        'keeping',
        'increases',
        'in',
        'line',
        'with',
        'productivity',
        'if',
        'our',
        'recognized',
        'leaders',
        'do',
        'not',
        'do',
        'this',
        'they',
        'and',
        'those',
        'for',
        'whom',
        'they',
        'speak',
        'and',
        'all',
        'of',
        'us',
        'are',
        'going',
        'to',
        'suffer',
        'very',
        'serious',
        'consequences',
        'on',
        'january',
        'st',
        'i',
        'outlined',
        'a',
        'program',
        'to',
        'reduce',
        'our',
        'balance',
        'of',
        'payments',
        'deficit',
        'sharply',
        'this',
        'year',
        'we',
        'will',
        'ask',
        'the',
        'congress',
        'to',
        'help',
        'carry',
        'out',
        'those',
        'parts',
        'of',
        'the',
        'program',
        'which',
        'require',
        'legislation',
        'we',
        'must',
        'restore',
        'equilibrium',
        'to',
        'our',
        'balance',
        'of',
        'payments',
        'we',
        'must',
        'also',
        'strengthen',
        'the',
        'international',
        'monetary',
        'system',
        'we',
        'have',
        'assured',
        'the',
        'world',
        'that',
        "america's",
        'full',
        'gold',
        'stock',
        'stands',
        'behind',
        'our',
        'commitment',
        'to',
        'maintain',
        'the',
        'price',
        'of',
        'gold',
        'at',
        'an',
        'ounce',
        'we',
        'must',
        'back',
        'this',
        'commitment',
        'by',
        'legislating',
        'now',
        'to',
        'free',
        'our',
        'gold',
        'reserves',
        'americans',
        'traveling',
        'more',
        'than',
        'any',
        'other',
        'people',
        'in',
        'history',
        'took',
        'billion',
        'out',
        'of',
        'their',
        'country',
        'last',
        'year',
        'in',
        'travel',
        'costs',
        'we',
        'must',
        'try',
        'to',
        'reduce',
        'the',
        'travel',
        'deficit',
        'that',
        'we',
        'have',
        'of',
        'more',
        'than',
        'billion',
        'we',
        'are',
        'hoping',
        'that',
        'we',
        'can',
        'reduce',
        'it',
        'by',
        'million',
        'without',
        'unduly',
        'penalizing',
        'the',
        'travel',
        'of',
        'teachers',
        'students',
        'business',
        'people',
        'who',
        'have',
        'essential',
        'and',
        'necessary',
        'travel',
        'or',
        'people',
        'who',
        'have',
        'relatives',
        'abroad',
        'whom',
        'they',
        'want',
        'to',
        'see',
        'even',
        'with',
        'this',
        'reduction',
        'of',
        'million',
        'the',
        'american',
        'people',
        'will',
        'still',
        'be',
        'traveling',
        'more',
        'overseas',
        'than',
        'they',
        'did',
        'in',
        'or',
        'or',
        'any',
        'other',
        'year',
        'in',
        'their',
        'history',
        'if',
        'we',
        'act',
        'together',
        'as',
        'i',
        'hope',
        'we',
        'can',
        'i',
        'believe',
        'we',
        'can',
        'continue',
        'our',
        'economic',
        'expansion',
        'which',
        'has',
        'already',
        'broken',
        'all',
        'past',
        'records',
        'and',
        'i',
        'hope',
        'that',
        'we',
        'can',
        'continue',
        'that',
        'expansion',
        'in',
        'the',
        'days',
        'ahead',
        'each',
        'of',
        'these',
        'questions',
        'i',
        'have',
        'discussed',
        'with',
        'you',
        'tonight',
        'is',
        'a',
        'question',
        'of',
        'policy',
        'for',
        'our',
        'people',
        'therefore',
        'each',
        'of',
        'them',
        'should',
        'be',
        'and',
        'doubtless',
        'will',
        'be',
        'debated',
        'by',
        'candidates',
        'for',
        'public',
        'office',
        'this',
        'year',
        'i',
        'hope',
        'those',
        'debates',
        'will',
        'be',
        'marked',
        'by',
        'new',
        'proposals',
        'and',
        'by',
        'a',
        'seriousness',
        'that',
        'matches',
        'the',
        'gravity',
        'of',
        'the',
        'questions',
        'themselves',
        'these',
        'are',
        'not',
        'appropriate',
        'subjects',
        'for',
        'narrow',
        'partisan',
        'oratory',
        'they',
        'go',
        'to',
        'the',
        'heart',
        'of',
        'what',
        'we',
        'americans',
        'are',
        'all',
        'about',
        'all',
        'of',
        'us',
        'democrats',
        'and',
        'republicans',
        'tonight',
        'i',
        'have',
        'spoken',
        'of',
        'some',
        'of',
        'the',
        'goals',
        'i',
        'should',
        'like',
        'to',
        'see',
        'america',
        'reach',
        'many',
        'of',
        'them',
        'can',
        'be',
        'achieved',
        'this',
        'year',
        'others',
        'by',
        'the',
        'time',
        'we',
        'celebrate',
        'our',
        "nation's",
        'th',
        'birthday',
        'the',
        'bicentennial',
        'of',
        'our',
        'independence',
        'several',
        'of',
        'these',
        'goals',
        'are',
        'going',
        'to',
        'be',
        'very',
        'hard',
        'to',
        'reach',
        'but',
        'the',
        'state',
        'of',
        'our',
        'union',
        'will',
        'be',
        'much',
        'stronger',
        'years',
        'from',
        'now',
        'on',
        'our',
        'th',
        'birthday',
        'if',
        'we',
        'resolve',
        'to',
        'reach',
        'these',
        'goals',
        'now',
        'they',
        'are',
        'more',
        'important',
        'much',
        'more',
        'important',
        'than',
        'the',
        'identity',
        'of',
        'the',
        'party',
        'or',
        'the',
        'president',
        'who',
        'will',
        'then',
        'be',
        'in',
        'office',
        'these',
        'goals',
        'are',
        'what',
        'the',
        'fighting',
        'and',
        'our',
        'alliances',
        'are',
        'really',
        'meant',
        'to',
        'protect',
        'can',
        'we',
        'achieve',
        'these',
        'goals',
        'of',
        'course',
        'we',
        'can',
        'if',
        'we',
        'will',
        'if',
        'ever',
        'there',
        'was',
        'a',
        'people',
        'who',
        'sought',
        'more',
        'than',
        'mere',
        'abundance',
        'it',
        'is',
        'our',
        'people',
        'if',
        'ever',
        'there',
        'was',
        'a',
        'nation',
        'that',
        'was',
        'capable',
        'of',
        'solving',
        'its',
        'problems',
        'it',
        'is',
        'this',
        'nation',
        'if',
        'ever',
        'there',
        'were',
        'a',
        'time',
        'to',
        'know',
        'the',
        'pride',
        'and',
        'the',
        'excitement',
        'and',
        'the',
        'hope',
        'of',
        'being',
        'an',
        'american',
        'it',
        'is',
        'this',
        'time',
        'so',
        'this',
        'my',
        'friends',
        'is',
        'the',
        'state',
        'of',
        'our',
        'union',
        'seeking',
        'building',
        'tested',
        'many',
        'times',
        'in',
        'this',
        'past',
        'year',
        'and',
        'always',
        'equal',
        'to',
        'the',
        'test',
        'thank',
        'you',
        'and',
        'good',
        'night'],
 1969: ['mr',
        'speaker',
        'mr',
        'president',
        'members',
        'of',
        'the',
        'congress',
        'and',
        'my',
        'fellow',
        'americans',
        'for',
        'the',
        'sixth',
        'and',
        'the',
        'last',
        'time',
        'i',
        'present',
        'to',
        'the',
        'congress',
        'my',
        'assessment',
        'of',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'shall',
        'speak',
        'to',
        'you',
        'tonight',
        'about',
        'challenge',
        'and',
        'opportunity',
        'and',
        'about',
        'the',
        'commitments',
        'that',
        'all',
        'of',
        'us',
        'have',
        'made',
        'together',
        'that',
        'will',
        'if',
        'we',
        'carry',
        'them',
        'out',
        'give',
        'america',
        'our',
        'best',
        'chance',
        'to',
        'achieve',
        'the',
        'kind',
        'of',
        'great',
        'society',
        'that',
        'we',
        'all',
        'want',
        'every',
        'president',
        'lives',
        'not',
        'only',
        'with',
        'what',
        'is',
        'but',
        'with',
        'what',
        'has',
        'been',
        'and',
        'what',
        'could',
        'be',
        'most',
        'of',
        'the',
        'great',
        'events',
        'in',
        'his',
        'presidency',
        'are',
        'part',
        'of',
        'a',
        'larger',
        'sequence',
        'extending',
        'back',
        'through',
        'several',
        'years',
        'and',
        'extending',
        'back',
        'through',
        'several',
        'other',
        'administrations',
        'urban',
        'unrest',
        'poverty',
        'pressures',
        'on',
        'welfare',
        'education',
        'of',
        'our',
        'people',
        'law',
        'enforcement',
        'and',
        'law',
        'and',
        'order',
        'the',
        'continuing',
        'crisis',
        'in',
        'the',
        'middle',
        'east',
        'the',
        'conflict',
        'in',
        'vietnam',
        'the',
        'dangers',
        'of',
        'nuclear',
        'war',
        'the',
        'great',
        'difficulties',
        'of',
        'dealing',
        'with',
        'the',
        'communist',
        'powers',
        'all',
        'have',
        'this',
        'much',
        'in',
        'common',
        'they',
        'and',
        'their',
        'causes',
        'the',
        'causes',
        'that',
        'gave',
        'rise',
        'to',
        'them',
        'all',
        'of',
        'these',
        'have',
        'existed',
        'with',
        'us',
        'for',
        'many',
        'years',
        'several',
        'presidents',
        'have',
        'already',
        'sought',
        'to',
        'try',
        'to',
        'deal',
        'with',
        'them',
        'one',
        'or',
        'more',
        'presidents',
        'will',
        'try',
        'to',
        'resolve',
        'them',
        'or',
        'try',
        'to',
        'contain',
        'them',
        'in',
        'the',
        'years',
        'that',
        'are',
        'ahead',
        'of',
        'us',
        'but',
        'if',
        'the',
        "nation's",
        'problems',
        'are',
        'continuing',
        'so',
        'are',
        'this',
        'great',
        "nation's",
        'assets',
        'our',
        'economy',
        'the',
        'democratic',
        'system',
        'our',
        'sense',
        'of',
        'exploration',
        'symbolized',
        'most',
        'recently',
        'by',
        'the',
        'wonderful',
        'flight',
        'of',
        'the',
        'apollo',
        'in',
        'which',
        'all',
        'americans',
        'took',
        'great',
        'pride',
        'the',
        'good',
        'commonsense',
        'and',
        'sound',
        'judgment',
        'of',
        'the',
        'american',
        'people',
        'and',
        'their',
        'essential',
        'love',
        'of',
        'justice',
        'we',
        'must',
        'not',
        'ignore',
        'our',
        'problems',
        'but',
        'neither',
        'should',
        'we',
        'ignore',
        'our',
        'strengths',
        'those',
        'strengths',
        'are',
        'available',
        'to',
        'sustain',
        'a',
        'president',
        'of',
        'either',
        'party',
        'to',
        'support',
        'his',
        'progressive',
        'efforts',
        'both',
        'at',
        'home',
        'and',
        'overseas',
        'unfortunately',
        'the',
        'departure',
        'of',
        'an',
        'administration',
        'does',
        'not',
        'mean',
        'the',
        'end',
        'of',
        'the',
        'problems',
        'that',
        'this',
        'administration',
        'has',
        'faced',
        'the',
        'effort',
        'to',
        'meet',
        'the',
        'problems',
        'must',
        'go',
        'on',
        'year',
        'after',
        'year',
        'if',
        'the',
        'momentum',
        'that',
        'we',
        'have',
        'all',
        'mounted',
        'together',
        'in',
        'these',
        'past',
        'years',
        'is',
        'not',
        'to',
        'be',
        'lost',
        'although',
        'the',
        'struggle',
        'for',
        'progressive',
        'change',
        'is',
        'continuous',
        'there',
        'are',
        'times',
        'when',
        'a',
        'watershed',
        'is',
        'reached',
        'when',
        'there',
        'is',
        'if',
        'not',
        'really',
        'a',
        'break',
        'with',
        'the',
        'past',
        'at',
        'least',
        'the',
        'fulfillment',
        'of',
        'many',
        'of',
        'its',
        'oldest',
        'hopes',
        'and',
        'a',
        'stepping',
        'forth',
        'into',
        'a',
        'new',
        'environment',
        'to',
        'seek',
        'new',
        'goals',
        'i',
        'think',
        'the',
        'past',
        'years',
        'have',
        'been',
        'such',
        'a',
        'time',
        'we',
        'have',
        'finished',
        'a',
        'major',
        'part',
        'of',
        'the',
        'old',
        'agenda',
        'some',
        'of',
        'the',
        'laws',
        'that',
        'we',
        'wrote',
        'have',
        'already',
        'in',
        'front',
        'of',
        'our',
        'eyes',
        'taken',
        'on',
        'the',
        'flesh',
        'of',
        'achievement',
        'medicare',
        'that',
        'we',
        'were',
        'unable',
        'to',
        'pass',
        'for',
        'so',
        'many',
        'years',
        'is',
        'now',
        'a',
        'part',
        'of',
        'american',
        'life',
        'voting',
        'rights',
        'and',
        'the',
        'voting',
        'booth',
        'that',
        'we',
        'debated',
        'so',
        'long',
        'back',
        'in',
        'the',
        'fifties',
        'and',
        'the',
        'doors',
        'to',
        'public',
        'service',
        'are',
        'open',
        'at',
        'last',
        'to',
        'all',
        'americans',
        'regardless',
        'of',
        'their',
        'color',
        'schools',
        'and',
        'school',
        'children',
        'all',
        'over',
        'america',
        'tonight',
        'are',
        'receiving',
        'federal',
        'assistance',
        'to',
        'go',
        'to',
        'good',
        'schools',
        'preschool',
        'education',
        'head',
        'start',
        'is',
        'already',
        'here',
        'to',
        'stay',
        'and',
        'i',
        'think',
        'so',
        'are',
        'the',
        'federal',
        'programs',
        'that',
        'tonight',
        'are',
        'keeping',
        'more',
        'than',
        'a',
        'million',
        'and',
        'a',
        'half',
        'of',
        'the',
        'cream',
        'of',
        'our',
        'young',
        'people',
        'in',
        'the',
        'colleges',
        'and',
        'the',
        'universities',
        'of',
        'this',
        'country',
        'part',
        'of',
        'the',
        'american',
        'earth',
        'not',
        'only',
        'in',
        'description',
        'on',
        'a',
        'map',
        'but',
        'in',
        'the',
        'reality',
        'of',
        'our',
        'shores',
        'our',
        'hills',
        'our',
        'parks',
        'our',
        'forests',
        'and',
        'our',
        'mountains',
        'has',
        'been',
        'permanently',
        'set',
        'aside',
        'for',
        'the',
        'american',
        'public',
        'and',
        'for',
        'their',
        'benefit',
        'and',
        'there',
        'is',
        'more',
        'that',
        'will',
        'be',
        'set',
        'aside',
        'before',
        'this',
        'administration',
        'ends',
        'five',
        'million',
        'americans',
        'have',
        'been',
        'trained',
        'for',
        'jobs',
        'in',
        'new',
        'federal',
        'programs',
        'i',
        'think',
        'it',
        'is',
        'most',
        'important',
        'that',
        'we',
        'all',
        'realize',
        'tonight',
        'that',
        'this',
        'nation',
        'is',
        'close',
        'to',
        'full',
        'employment',
        'with',
        'less',
        'unemployment',
        'than',
        'we',
        'have',
        'had',
        'at',
        'any',
        'time',
        'in',
        'almost',
        'years',
        'that',
        'is',
        'not',
        'in',
        'theory',
        'that',
        'is',
        'in',
        'fact',
        'tonight',
        'the',
        'unemployment',
        'rate',
        'is',
        'down',
        'to',
        'percent',
        'the',
        'number',
        'of',
        'jobs',
        'has',
        'grown',
        'more',
        'than',
        'million',
        'in',
        'the',
        'last',
        'years',
        'that',
        'is',
        'more',
        'than',
        'in',
        'all',
        'the',
        'preceding',
        'years',
        'these',
        'achievements',
        'completed',
        'the',
        'full',
        'cycle',
        'from',
        'idea',
        'to',
        'enactment',
        'and',
        'finally',
        'to',
        'a',
        'place',
        'in',
        'the',
        'lives',
        'of',
        'citizens',
        'all',
        'across',
        'this',
        'country',
        'i',
        'wish',
        'it',
        'were',
        'possible',
        'to',
        'say',
        'that',
        'everything',
        'that',
        'this',
        'congress',
        'and',
        'the',
        'administration',
        'achieved',
        'during',
        'this',
        'period',
        'had',
        'already',
        'completed',
        'that',
        'cycle',
        'but',
        'a',
        'great',
        'deal',
        'of',
        'what',
        'we',
        'have',
        'committed',
        'needs',
        'additional',
        'funding',
        'to',
        'become',
        'a',
        'tangible',
        'realization',
        'yet',
        'the',
        'very',
        'existence',
        'of',
        'these',
        'commitments',
        'these',
        'promises',
        'to',
        'the',
        'american',
        'people',
        'made',
        'by',
        'this',
        'congress',
        'and',
        'by',
        'the',
        'executive',
        'branch',
        'of',
        'the',
        'government',
        'are',
        'achievements',
        'in',
        'themselves',
        'and',
        'failure',
        'to',
        'carry',
        'through',
        'on',
        'our',
        'commitments',
        'would',
        'be',
        'a',
        'tragedy',
        'for',
        'this',
        'nation',
        'this',
        'much',
        'is',
        'certain',
        'no',
        'one',
        'man',
        'or',
        'group',
        'of',
        'men',
        'made',
        'these',
        'commitments',
        'alone',
        'congress',
        'and',
        'the',
        'executive',
        'branch',
        'with',
        'their',
        'checks',
        'and',
        'balances',
        'reasoned',
        'together',
        'and',
        'finally',
        'wrote',
        'them',
        'into',
        'the',
        'law',
        'of',
        'the',
        'land',
        'they',
        'now',
        'have',
        'all',
        'the',
        'moral',
        'force',
        'that',
        'the',
        'american',
        'political',
        'system',
        'can',
        'summon',
        'when',
        'it',
        'acts',
        'as',
        'one',
        'they',
        'express',
        "america's",
        'common',
        'determination',
        'to',
        'achieve',
        'goals',
        'they',
        'imply',
        'action',
        'in',
        'most',
        'cases',
        'you',
        'have',
        'already',
        'begun',
        'that',
        'action',
        'but',
        'it',
        'is',
        'not',
        'fully',
        'completed',
        'of',
        'course',
        'let',
        'me',
        'speak',
        'for',
        'a',
        'moment',
        'about',
        'these',
        'commitments',
        'i',
        'am',
        'going',
        'to',
        'speak',
        'in',
        'the',
        'language',
        'which',
        'the',
        'congress',
        'itself',
        'spoke',
        'when',
        'it',
        'passed',
        'these',
        'measures',
        'i',
        'am',
        'going',
        'to',
        'quote',
        'from',
        'your',
        'words',
        'in',
        'congress',
        'declared',
        'that',
        'improving',
        'the',
        'quality',
        'of',
        'urban',
        'life',
        'is',
        'the',
        'most',
        'critical',
        'domestic',
        'problem',
        'facing',
        'the',
        'united',
        'states',
        'two',
        'years',
        'later',
        'it',
        'affirmed',
        'the',
        'historic',
        'goal',
        'of',
        'a',
        'decent',
        'home',
        'for',
        'every',
        'american',
        'family',
        'that',
        'is',
        'your',
        'language',
        'now',
        'to',
        'meet',
        'these',
        'commitments',
        'we',
        'must',
        'increase',
        'our',
        'support',
        'for',
        'the',
        'model',
        'cities',
        'program',
        'where',
        'blueprints',
        'of',
        'change',
        'are',
        'already',
        'being',
        'prepared',
        'in',
        'more',
        'than',
        'american',
        'cities',
        'to',
        'achieve',
        'the',
        'goals',
        'of',
        'the',
        'housing',
        'act',
        'of',
        'that',
        'you',
        'have',
        'already',
        'passed',
        'we',
        'should',
        'begin',
        'this',
        'year',
        'more',
        'than',
        'homes',
        'for',
        'needy',
        'families',
        'in',
        'the',
        'coming',
        'fiscal',
        'year',
        'funds',
        'are',
        'provided',
        'in',
        'the',
        'new',
        'budget',
        'to',
        'do',
        'just',
        'this',
        'this',
        'is',
        'almost',
        'times',
        'times',
        'the',
        'average',
        'rate',
        'of',
        'the',
        'past',
        'years',
        'our',
        'cities',
        'and',
        'our',
        'towns',
        'are',
        'being',
        'pressed',
        'for',
        'funds',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'their',
        'growing',
        'populations',
        'so',
        'i',
        'believe',
        'an',
        'urban',
        'development',
        'bank',
        'should',
        'be',
        'created',
        'by',
        'the',
        'congress',
        'this',
        'bank',
        'could',
        'obtain',
        'resources',
        'through',
        'the',
        'issuance',
        'of',
        'taxable',
        'bonds',
        'and',
        'it',
        'could',
        'then',
        'lend',
        'these',
        'resources',
        'at',
        'reduced',
        'rates',
        'to',
        'the',
        'communities',
        'throughout',
        'the',
        'land',
        'for',
        'schools',
        'hospitals',
        'parks',
        'and',
        'other',
        'public',
        'facilities',
        'since',
        'we',
        'enacted',
        'the',
        'social',
        'security',
        'act',
        'back',
        'in',
        'congress',
        'has',
        'recognized',
        'the',
        'necessity',
        'to',
        'make',
        'more',
        'adequate',
        'provision',
        'for',
        'aged',
        'persons',
        'through',
        'maternal',
        'and',
        'child',
        'welfare',
        'and',
        'public',
        'health',
        'those',
        'are',
        'the',
        'words',
        'of',
        'the',
        'congress',
        'more',
        'adequate',
        'the',
        'time',
        'has',
        'come',
        'i',
        'think',
        'to',
        'make',
        'it',
        'more',
        'adequate',
        'i',
        'believe',
        'we',
        'should',
        'increase',
        'social',
        'security',
        'benefits',
        'and',
        'i',
        'am',
        'so',
        'recommending',
        'tonight',
        'i',
        'am',
        'suggesting',
        'that',
        'there',
        'should',
        'be',
        'an',
        'overall',
        'increase',
        'in',
        'benefits',
        'of',
        'at',
        'least',
        'percent',
        'those',
        'who',
        'receive',
        'only',
        'the',
        'minimum',
        'of',
        'should',
        'get',
        'a',
        'month',
        'our',
        'nation',
        'too',
        'is',
        'rightfully',
        'proud',
        'of',
        'our',
        'medical',
        'advances',
        'but',
        'we',
        'should',
        'remember',
        'that',
        'our',
        'country',
        'ranks',
        'th',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'in',
        'its',
        'infant',
        'mortality',
        'rate',
        'i',
        'think',
        'we',
        'should',
        'assure',
        'decent',
        'medical',
        'care',
        'for',
        'every',
        'expectant',
        'mother',
        'and',
        'for',
        'their',
        'children',
        'during',
        'the',
        'first',
        'year',
        'of',
        'their',
        'life',
        'in',
        'the',
        'united',
        'states',
        'of',
        'america',
        'i',
        'think',
        'we',
        'should',
        'protect',
        'our',
        'children',
        'and',
        'their',
        'families',
        'from',
        'the',
        'costs',
        'of',
        'catastrophic',
        'illness',
        'as',
        'we',
        'pass',
        'on',
        'from',
        'medicine',
        'i',
        'think',
        'nothing',
        'is',
        'clearer',
        'to',
        'the',
        'congress',
        'than',
        'the',
        'commitment',
        'that',
        'the',
        'congress',
        'made',
        'to',
        'end',
        'poverty',
        'congress',
        'expressed',
        'it',
        'well',
        'i',
        'think',
        'in',
        'when',
        'they',
        'said',
        'it',
        'is',
        'the',
        'policy',
        'of',
        'the',
        'united',
        'states',
        'to',
        'eliminate',
        'the',
        'paradox',
        'of',
        'poverty',
        'in',
        'the',
        'midst',
        'of',
        'plenty',
        'in',
        'this',
        'nation',
        'this',
        'is',
        'the',
        'richest',
        'nation',
        'in',
        'the',
        'world',
        'the',
        'antipoverty',
        'program',
        'has',
        'had',
        'many',
        'achievements',
        'it',
        'also',
        'has',
        'some',
        'failures',
        'but',
        'we',
        'must',
        'not',
        'cripple',
        'it',
        'after',
        'only',
        'years',
        'of',
        'trying',
        'to',
        'solve',
        'the',
        'human',
        'problems',
        'that',
        'have',
        'been',
        'with',
        'us',
        'and',
        'have',
        'been',
        'building',
        'up',
        'among',
        'us',
        'for',
        'generations',
        'i',
        'believe',
        'the',
        'congress',
        'this',
        'year',
        'will',
        'want',
        'to',
        'improve',
        'the',
        'administration',
        'of',
        'the',
        'poverty',
        'program',
        'by',
        'reorganizing',
        'portions',
        'of',
        'it',
        'and',
        'transferring',
        'them',
        'to',
        'other',
        'agencies',
        'i',
        'believe',
        'though',
        'it',
        'will',
        'want',
        'to',
        'continue',
        'until',
        'we',
        'have',
        'broken',
        'the',
        'back',
        'of',
        'poverty',
        'the',
        'efforts',
        'we',
        'are',
        'now',
        'making',
        'throughout',
        'this',
        'land',
        'i',
        'believe',
        'and',
        'i',
        'hope',
        'the',
        'next',
        'administration',
        'i',
        'believe',
        'they',
        'believe',
        'that',
        'the',
        'key',
        'to',
        'success',
        'in',
        'this',
        'effort',
        'is',
        'jobs',
        'it',
        'is',
        'work',
        'for',
        'people',
        'who',
        'want',
        'to',
        'work',
        'in',
        'the',
        'budget',
        'for',
        'fiscal',
        'i',
        'shall',
        'recommend',
        'a',
        'total',
        'of',
        'billion',
        'for',
        'our',
        'job',
        'training',
        'program',
        'and',
        'that',
        'is',
        'five',
        'times',
        'as',
        'much',
        'as',
        'we',
        'spent',
        'in',
        'trying',
        'to',
        'prepare',
        'americans',
        'where',
        'they',
        'can',
        'work',
        'to',
        'earn',
        'their',
        'own',
        'living',
        'the',
        "nation's",
        'commitment',
        'in',
        'the',
        'field',
        'of',
        'civil',
        'rights',
        'began',
        'with',
        'the',
        'declaration',
        'of',
        'independence',
        'they',
        'were',
        'extended',
        'by',
        'the',
        'th',
        'th',
        'and',
        'th',
        'amendments',
        'they',
        'have',
        'been',
        'powerfully',
        'strengthened',
        'by',
        'the',
        'enactment',
        'of',
        'three',
        'far',
        'reaching',
        'civil',
        'rights',
        'laws',
        'within',
        'the',
        'past',
        'years',
        'that',
        'this',
        'congress',
        'in',
        'its',
        'wisdom',
        'passed',
        'on',
        'january',
        'of',
        'this',
        'year',
        'the',
        'fair',
        'housing',
        'act',
        'of',
        'covered',
        'over',
        'million',
        'american',
        'homes',
        'and',
        'apartments',
        'the',
        'prohibition',
        'against',
        'racial',
        'discrimination',
        'in',
        'that',
        'act',
        'should',
        'be',
        'remembered',
        'and',
        'it',
        'should',
        'be',
        'vigorously',
        'enforced',
        'throughout',
        'this',
        'land',
        'i',
        'believe',
        'we',
        'should',
        'also',
        'extend',
        'the',
        'vital',
        'provisions',
        'of',
        'the',
        'voting',
        'rights',
        'act',
        'for',
        'another',
        'years',
        'in',
        'the',
        'safe',
        'streets',
        'act',
        'of',
        'congress',
        'determined',
        'to',
        'assist',
        'state',
        'and',
        'local',
        'governments',
        'in',
        'reducing',
        'the',
        'incidence',
        'of',
        'crime',
        'this',
        'year',
        'i',
        'am',
        'proposing',
        'that',
        'the',
        'congress',
        'provide',
        'the',
        'full',
        'million',
        'that',
        'the',
        'congress',
        'last',
        'year',
        'authorized',
        'to',
        'do',
        'just',
        'that',
        'i',
        'hope',
        'the',
        'congress',
        'will',
        'put',
        'the',
        'money',
        'where',
        'the',
        'authorization',
        'is',
        'i',
        'believe',
        'this',
        'is',
        'an',
        'essential',
        'contribution',
        'to',
        'justice',
        'and',
        'to',
        'public',
        'order',
        'in',
        'the',
        'united',
        'states',
        'i',
        'hope',
        'these',
        'grants',
        'can',
        'be',
        'made',
        'to',
        'the',
        'states',
        'and',
        'they',
        'can',
        'be',
        'used',
        'effectively',
        'to',
        'reduce',
        'the',
        'crime',
        'rate',
        'in',
        'this',
        'country',
        'but',
        'all',
        'of',
        'this',
        'is',
        'only',
        'a',
        'small',
        'part',
        'of',
        'the',
        'total',
        'effort',
        'that',
        'must',
        'be',
        'made',
        'i',
        'think',
        'chiefly',
        'by',
        'the',
        'local',
        'governments',
        'throughout',
        'the',
        'nation',
        'if',
        'we',
        'expect',
        'to',
        'reduce',
        'the',
        'toll',
        'of',
        'crime',
        'that',
        'we',
        'all',
        'detest',
        'frankly',
        'as',
        'i',
        'leave',
        'the',
        'office',
        'of',
        'the',
        'presidency',
        'one',
        'of',
        'my',
        'greatest',
        'disappointments',
        'is',
        'our',
        'failure',
        'to',
        'secure',
        'passage',
        'of',
        'a',
        'licensing',
        'and',
        'registration',
        'act',
        'for',
        'firearms',
        'i',
        'think',
        'if',
        'we',
        'had',
        'passed',
        'that',
        'act',
        'it',
        'would',
        'have',
        'reduced',
        'the',
        'incidence',
        'of',
        'crime',
        'i',
        'believe',
        'that',
        'the',
        'congress',
        'should',
        'adopt',
        'such',
        'a',
        'law',
        'and',
        'i',
        'hope',
        'that',
        'it',
        'will',
        'at',
        'a',
        'not',
        'too',
        'distant',
        'date',
        'in',
        'order',
        'to',
        'meet',
        'our',
        'long',
        'standing',
        'commitment',
        'to',
        'make',
        'government',
        'as',
        'efficient',
        'as',
        'possible',
        'i',
        'believe',
        'that',
        'we',
        'should',
        'reorganize',
        'our',
        'postal',
        'system',
        'along',
        'the',
        'lines',
        'of',
        'the',
        'kappel',
        'report',
        'frederick',
        'r',
        'kappel',
        'chairman',
        'of',
        'the',
        'commission',
        'on',
        'executive',
        'legislative',
        'and',
        'judicial',
        'salaries',
        'i',
        'hope',
        'we',
        'can',
        'all',
        'agree',
        'that',
        'public',
        'service',
        'should',
        'never',
        'impose',
        'an',
        'unreasonable',
        'financial',
        'sacrifice',
        'on',
        'able',
        'men',
        'and',
        'women',
        'who',
        'want',
        'to',
        'serve',
        'their',
        'country',
        'i',
        'believe',
        'that',
        'the',
        'recommendations',
        'of',
        'the',
        'commission',
        'on',
        'executive',
        'legislative',
        'and',
        'judicial',
        'salaries',
        'are',
        'generally',
        'sound',
        'later',
        'this',
        'week',
        'i',
        'shall',
        'submit',
        'a',
        'special',
        'message',
        'which',
        'i',
        'reviewed',
        'with',
        'the',
        'leadership',
        'this',
        'evening',
        'containing',
        'a',
        'proposal',
        'that',
        'has',
        'been',
        'reduced',
        'and',
        'has',
        'modified',
        'the',
        "commission's",
        'recommendation',
        'to',
        'some',
        'extent',
        'on',
        'the',
        'congressional',
        'salaries',
        'for',
        'members',
        'of',
        'congress',
        'i',
        'will',
        'recommend',
        'the',
        'basic',
        'compensation',
        'not',
        'of',
        'the',
        'unanimously',
        'recommended',
        'by',
        'the',
        'kappel',
        'commission',
        'and',
        'the',
        'other',
        'distinguished',
        'members',
        'but',
        'i',
        'shall',
        'reduce',
        'that',
        'to',
        'i',
        'will',
        'suggest',
        'that',
        'congress',
        'appropriate',
        'a',
        'very',
        'small',
        'additional',
        'allowance',
        'for',
        'official',
        'expenses',
        'so',
        'that',
        'members',
        'will',
        'not',
        'be',
        'required',
        'to',
        'use',
        'their',
        'salary',
        'increase',
        'for',
        'essential',
        'official',
        'business',
        'i',
        'would',
        'have',
        'submitted',
        'the',
        "commission's",
        'recommendations',
        'except',
        'the',
        'advice',
        'that',
        'i',
        'received',
        'from',
        'the',
        'leadership',
        'and',
        'you',
        'usually',
        'are',
        'consulted',
        'about',
        'matters',
        'that',
        'affect',
        'the',
        'congress',
        'was',
        'that',
        'the',
        'congress',
        'would',
        'not',
        'accept',
        'the',
        'recommendation',
        'and',
        'if',
        'i',
        'expected',
        'my',
        'recommendation',
        'to',
        'be',
        'seriously',
        'considered',
        'i',
        'should',
        'make',
        'substantial',
        'reductions',
        'that',
        'is',
        'the',
        'only',
        'reason',
        'i',
        "didn't",
        'go',
        'along',
        'with',
        'the',
        'kappel',
        'report',
        'in',
        'recommended',
        'to',
        'the',
        'congress',
        'a',
        'fair',
        'and',
        'impartial',
        'random',
        'selection',
        'system',
        'for',
        'the',
        'draft',
        'i',
        'submit',
        'it',
        'again',
        'tonight',
        'for',
        'your',
        'most',
        'respectful',
        'consideration',
        'i',
        'know',
        'that',
        'all',
        'of',
        'us',
        'recognize',
        'that',
        'most',
        'of',
        'the',
        'things',
        'we',
        'do',
        'to',
        'meet',
        'all',
        'of',
        'these',
        'commitments',
        'i',
        'talk',
        'about',
        'will',
        'cost',
        'money',
        'if',
        'we',
        'maintain',
        'the',
        'strong',
        'rate',
        'of',
        'growth',
        'that',
        'we',
        'have',
        'had',
        'in',
        'this',
        'country',
        'for',
        'the',
        'past',
        'years',
        'i',
        'think',
        'we',
        'shall',
        'generate',
        'the',
        'resources',
        'that',
        'we',
        'need',
        'to',
        'meet',
        'these',
        'commitments',
        'we',
        'have',
        'already',
        'been',
        'able',
        'to',
        'increase',
        'our',
        'support',
        'for',
        'major',
        'social',
        'programs',
        'although',
        'we',
        'have',
        'heard',
        'a',
        'lot',
        'about',
        'not',
        'being',
        'able',
        'to',
        'do',
        'anything',
        'on',
        'the',
        'home',
        'front',
        'because',
        'of',
        'vietnam',
        'but',
        'we',
        'have',
        'been',
        'able',
        'in',
        'the',
        'last',
        'years',
        'to',
        'increase',
        'our',
        'commitments',
        'for',
        'such',
        'things',
        'as',
        'health',
        'and',
        'education',
        'from',
        'billion',
        'in',
        'to',
        'billion',
        'in',
        'the',
        'coming',
        'fiscal',
        'year',
        'that',
        'is',
        'more',
        'than',
        'double',
        'that',
        'is',
        'more',
        'than',
        'it',
        'has',
        'ever',
        'been',
        'increased',
        'in',
        'the',
        'years',
        'of',
        'this',
        'republic',
        'notwithstanding',
        'vietnam',
        'we',
        'must',
        'continue',
        'to',
        'budget',
        'our',
        'resources',
        'and',
        'budget',
        'them',
        'responsibly',
        'in',
        'a',
        'way',
        'that',
        'will',
        'preserve',
        'our',
        'prosperity',
        'and',
        'will',
        'strengthen',
        'our',
        'dollar',
        'greater',
        'revenues',
        'and',
        'the',
        'reduced',
        'federal',
        'spending',
        'required',
        'by',
        'congress',
        'last',
        'year',
        'have',
        'changed',
        'the',
        'budgetary',
        'picture',
        'dramatically',
        'since',
        'last',
        'january',
        'when',
        'we',
        'made',
        'our',
        'estimates',
        'at',
        'that',
        'time',
        'you',
        'will',
        'remember',
        'that',
        'we',
        'estimated',
        'we',
        'would',
        'have',
        'a',
        'deficit',
        'of',
        'billion',
        'well',
        'i',
        'am',
        'glad',
        'to',
        'report',
        'to',
        'you',
        'tonight',
        'that',
        'the',
        'fiscal',
        'year',
        'ending',
        'june',
        'this',
        'june',
        'we',
        'are',
        'going',
        'to',
        'have',
        'not',
        'a',
        'deficit',
        'but',
        'we',
        'are',
        'going',
        'to',
        'have',
        'a',
        'billion',
        'surplus',
        'you',
        'will',
        'receive',
        'the',
        'budget',
        'tomorrow',
        'the',
        'budget',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'that',
        'begins',
        'july',
        'which',
        'you',
        'will',
        'want',
        'to',
        'examine',
        'very',
        'carefully',
        'in',
        'the',
        'days',
        'ahead',
        'will',
        'provide',
        'a',
        'billion',
        'surplus',
        'this',
        'budget',
        'anticipates',
        'the',
        'extension',
        'of',
        'the',
        'surtax',
        'that',
        'congress',
        'enacted',
        'last',
        'year',
        'i',
        'have',
        'communicated',
        'with',
        'the',
        'president',
        'elect',
        'mr',
        'nixon',
        'in',
        'connection',
        'with',
        'this',
        'policy',
        'of',
        'continuing',
        'the',
        'surtax',
        'for',
        'the',
        'time',
        'being',
        'i',
        'want',
        'to',
        'tell',
        'you',
        'that',
        'both',
        'of',
        'us',
        'want',
        'to',
        'see',
        'it',
        'removed',
        'just',
        'as',
        'soon',
        'as',
        'circumstances',
        'will',
        'permit',
        'but',
        'the',
        'president',
        'elect',
        'has',
        'told',
        'me',
        'that',
        'he',
        'has',
        'concluded',
        'that',
        'until',
        'his',
        'administration',
        'and',
        'this',
        'congress',
        'can',
        'examine',
        'the',
        'appropriation',
        'bills',
        'and',
        'each',
        'item',
        'in',
        'the',
        'budget',
        'and',
        'can',
        'ascertain',
        'that',
        'the',
        'facts',
        'justify',
        'permitting',
        'the',
        'surtax',
        'to',
        'expire',
        'or',
        'to',
        'be',
        'reduced',
        'he',
        'mr',
        'nixon',
        'will',
        'support',
        'my',
        'recommendation',
        'that',
        'the',
        'surtax',
        'be',
        'continued',
        'americans',
        'i',
        'believe',
        'are',
        'united',
        'in',
        'the',
        'hope',
        'that',
        'the',
        'paris',
        'talks',
        'will',
        'bring',
        'an',
        'early',
        'peace',
        'to',
        'vietnam',
        'and',
        'if',
        'our',
        'hopes',
        'for',
        'an',
        'early',
        'settlement',
        'of',
        'the',
        'war',
        'are',
        'realized',
        'then',
        'our',
        'military',
        'expenditures',
        'can',
        'be',
        'reduced',
        'and',
        'very',
        'substantial',
        'savings',
        'can',
        'be',
        'made',
        'to',
        'be',
        'used',
        'for',
        'other',
        'desirable',
        'purposes',
        'as',
        'the',
        'congress',
        'may',
        'determine',
        'in',
        'any',
        'event',
        'i',
        'think',
        'it',
        'is',
        'imperative',
        'that',
        'we',
        'do',
        'all',
        'that',
        'we',
        'responsibly',
        'can',
        'to',
        'resist',
        'inflation',
        'while',
        'maintaining',
        'our',
        'prosperity',
        'i',
        'think',
        'all',
        'americans',
        'know',
        'that',
        'our',
        'prosperity',
        'is',
        'broad',
        'and',
        'it',
        'is',
        'deep',
        'and',
        'it',
        'has',
        'brought',
        'record',
        'profits',
        'the',
        'highest',
        'in',
        'our',
        'history',
        'and',
        'record',
        'wages',
        'our',
        'gross',
        'national',
        'product',
        'has',
        'grown',
        'more',
        'in',
        'the',
        'last',
        'years',
        'than',
        'any',
        'other',
        'period',
        'in',
        'our',
        "nation's",
        'history',
        'our',
        'wages',
        'have',
        'been',
        'the',
        'highest',
        'our',
        'profits',
        'have',
        'been',
        'the',
        'best',
        'this',
        'prosperity',
        'has',
        'enabled',
        'millions',
        'to',
        'escape',
        'the',
        'poverty',
        'that',
        'they',
        'would',
        'have',
        'otherwise',
        'had',
        'the',
        'last',
        'few',
        'years',
        'i',
        'think',
        'also',
        'you',
        'will',
        'be',
        'very',
        'glad',
        'to',
        'hear',
        'that',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'informs',
        'me',
        'tonight',
        'that',
        'in',
        'in',
        'our',
        'balance',
        'of',
        'payments',
        'we',
        'have',
        'achieved',
        'a',
        'surplus',
        'it',
        'appears',
        'that',
        'we',
        'have',
        'in',
        'fact',
        'done',
        'better',
        'this',
        'year',
        'than',
        'we',
        'have',
        'done',
        'in',
        'any',
        'year',
        'in',
        'this',
        'regard',
        'since',
        'the',
        'year',
        'the',
        'quest',
        'for',
        'a',
        'durable',
        'peace',
        'i',
        'think',
        'has',
        'absorbed',
        'every',
        'administration',
        'since',
        'the',
        'end',
        'of',
        'world',
        'war',
        'ii',
        'it',
        'has',
        'required',
        'us',
        'to',
        'seek',
        'a',
        'limitation',
        'of',
        'arms',
        'races',
        'not',
        'only',
        'among',
        'the',
        'superpowers',
        'but',
        'among',
        'the',
        'smaller',
        'nations',
        'as',
        'well',
        'we',
        'have',
        'joined',
        'in',
        'the',
        'test',
        'ban',
        'treaty',
        'of',
        'the',
        'outer',
        'space',
        'treaty',
        'of',
        'and',
        'the',
        'treaty',
        'against',
        'the',
        'spread',
        'of',
        'nuclear',
        'weapons',
        'in',
        'this',
        'latter',
        'agreement',
        'the',
        'nonproliferation',
        'treaty',
        'is',
        'now',
        'pending',
        'in',
        'the',
        'senate',
        'and',
        'it',
        'has',
        'been',
        'pending',
        'there',
        'since',
        'last',
        'july',
        'in',
        'my',
        'opinion',
        'delay',
        'in',
        'ratifying',
        'it',
        'is',
        'not',
        'going',
        'to',
        'be',
        'helpful',
        'to',
        'the',
        'cause',
        'of',
        'peace',
        'america',
        'took',
        'the',
        'lead',
        'in',
        'negotiating',
        'this',
        'treaty',
        'and',
        'america',
        'should',
        'now',
        'take',
        'steps',
        'to',
        'have',
        'it',
        'approved',
        'at',
        'the',
        'earliest',
        'possible',
        'date',
        'until',
        'a',
        'way',
        'can',
        'be',
        'found',
        'to',
        'scale',
        'down',
        'the',
        'level',
        'of',
        'arms',
        'among',
        'the',
        'superpowers',
        'mankind',
        'cannot',
        'view',
        'the',
        'future',
        'without',
        'fear',
        'and',
        'great',
        'apprehension',
        'so',
        'i',
        'believe',
        'that',
        'we',
        'should',
        'resume',
        'the',
        'talks',
        'with',
        'the',
        'soviet',
        'union',
        'about',
        'limiting',
        'offensive',
        'and',
        'defensive',
        'missile',
        'systems',
        'i',
        'think',
        'they',
        'would',
        'already',
        'have',
        'been',
        'resumed',
        'except',
        'for',
        'czechoslovakia',
        'and',
        'our',
        'election',
        'this',
        'year',
        'it',
        'was',
        'more',
        'than',
        'years',
        'ago',
        'that',
        'we',
        'embarked',
        'on',
        'a',
        'program',
        'of',
        'trying',
        'to',
        'aid',
        'the',
        'developing',
        'nations',
        'we',
        'knew',
        'then',
        'that',
        'we',
        'could',
        'not',
        'live',
        'in',
        'good',
        'conscience',
        'as',
        'a',
        'rich',
        'enclave',
        'on',
        'an',
        'earth',
        'that',
        'was',
        'seething',
        'in',
        'misery',
        'during',
        'these',
        'years',
        'there',
        'have',
        'been',
        'great',
        'advances',
        'made',
        'under',
        'our',
        'program',
        'particularly',
        'against',
        'want',
        'and',
        'hunger',
        'although',
        'we',
        'are',
        'disappointed',
        'at',
        'the',
        'appropriations',
        'last',
        'year',
        'we',
        'thought',
        'they',
        'were',
        'woefully',
        'inadequate',
        'this',
        'year',
        'i',
        'am',
        'asking',
        'for',
        'adequate',
        'funds',
        'for',
        'economic',
        'assistance',
        'in',
        'the',
        'hope',
        'that',
        'we',
        'can',
        'further',
        'peace',
        'throughout',
        'the',
        'world',
        'i',
        'think',
        'we',
        'must',
        'continue',
        'to',
        'support',
        'efforts',
        'in',
        'regional',
        'cooperation',
        'among',
        'those',
        'efforts',
        'that',
        'of',
        'western',
        'europe',
        'has',
        'a',
        'very',
        'special',
        'place',
        'in',
        "america's",
        'concern',
        'the',
        'only',
        'course',
        'that',
        'is',
        'going',
        'to',
        'permit',
        'europe',
        'to',
        'play',
        'the',
        'great',
        'world',
        'role',
        'that',
        'its',
        'resources',
        'permit',
        'is',
        'to',
        'go',
        'forward',
        'to',
        'unity',
        'i',
        'think',
        'america',
        'remains',
        'ready',
        'to',
        'work',
        'with',
        'a',
        'united',
        'europe',
        'to',
        'work',
        'as',
        'a',
        'partner',
        'on',
        'the',
        'basis',
        'of',
        'equality',
        'for',
        'the',
        'future',
        'the',
        'quest',
        'for',
        'peace',
        'i',
        'believe',
        'requires',
        'that',
        'we',
        'maintain',
        'the',
        'liberal',
        'trade',
        'policies',
        'that',
        'have',
        'helped',
        'us',
        'become',
        'the',
        'leading',
        'nation',
        'in',
        'world',
        'trade',
        'that',
        'we',
        'strengthen',
        'the',
        'international',
        'monetary',
        'system',
        'as',
        'an',
        'instrument',
        'of',
        'world',
        'prosperity',
        'and',
        'that',
        'we',
        'seek',
        'areas',
        'of',
        'agreement',
        'with',
        'the',
        'soviet',
        'union',
        'where',
        'the',
        'interests',
        'of',
        'both',
        'nations',
        'and',
        'the',
        'interests',
        'of',
        'world',
        'peace',
        'are',
        'properly',
        'served',
        'the',
        'strained',
        'relationship',
        'between',
        'us',
        'and',
        'the',
        "world's",
        'leading',
        'communist',
        'power',
        'has',
        'not',
        'ended',
        'especially',
        'in',
        'the',
        'light',
        'of',
        'the',
        'brutal',
        'invasion',
        'of',
        'czechoslovakia',
        'but',
        'totalitarianism',
        'is',
        'no',
        'less',
        'odious',
        'to',
        'us',
        'because',
        'we',
        'are',
        'able',
        'to',
        'reach',
        'some',
        'accommodation',
        'that',
        'reduces',
        'the',
        'danger',
        'of',
        'world',
        'catastrophe',
        'what',
        'we',
        'do',
        'we',
        'do',
        'in',
        'the',
        'interest',
        'of',
        'peace',
        'in',
        'the',
        'world',
        'we',
        'earnestly',
        'hope',
        'that',
        'time',
        'will',
        'bring',
        'a',
        'russia',
        'that',
        'is',
        'less',
        'afraid',
        'of',
        'diversity',
        'and',
        'individual',
        'freedom',
        'the',
        'quest',
        'for',
        'peace',
        'tonight',
        'continues',
        'in',
        'vietnam',
        'and',
        'in',
        'the',
        'paris',
        'talks',
        'i',
        'regret',
        'more',
        'than',
        'any',
        'of',
        'you',
        'know',
        'that',
        'it',
        'has',
        'not',
        'been',
        'possible',
        'to',
        'restore',
        'peace',
        'to',
        'south',
        'vietnam',
        'the',
        'prospects',
        'i',
        'think',
        'for',
        'peace',
        'are',
        'better',
        'today',
        'than',
        'at',
        'any',
        'time',
        'since',
        'north',
        'vietnam',
        'began',
        'its',
        'invasion',
        'with',
        'its',
        'regular',
        'forces',
        'more',
        'than',
        'years',
        'ago',
        'the',
        'free',
        'nations',
        'of',
        'asia',
        'know',
        'what',
        'they',
        'were',
        'not',
        'sure',
        'of',
        'at',
        'that',
        'time',
        'that',
        'america',
        'cares',
        'about',
        'their',
        'freedom',
        'and',
        'it',
        'also',
        'cares',
        'about',
        "america's",
        'own',
        'vital',
        'interests',
        'in',
        'asia',
        'and',
        'throughout',
        'the',
        'pacific',
        'the',
        'north',
        'vietnamese',
        'know',
        'that',
        'they',
        'cannot',
        'achieve',
        'their',
        'aggressive',
        'purposes',
        'by',
        'force',
        'there',
        'may',
        'be',
        'hard',
        'fighting',
        'before',
        'a',
        'settlement',
        'is',
        'reached',
        'but',
        'i',
        'can',
        'assure',
        'you',
        'it',
        'will',
        'yield',
        'no',
        'victory',
        'to',
        'the',
        'communist',
        'cause',
        'i',
        'cannot',
        'speak',
        'to',
        'you',
        'tonight',
        'about',
        'vietnam',
        'without',
        'paying',
        'a',
        'very',
        'personal',
        'tribute',
        'to',
        'the',
        'men',
        'who',
        'have',
        'carried',
        'the',
        'battle',
        'out',
        'there',
        'for',
        'all',
        'of',
        'us',
        'i',
        'have',
        'been',
        'honored',
        'to',
        'be',
        'their',
        'commander',
        'in',
        'chief',
        'the',
        'nation',
        'owes',
        'them',
        'its',
        'unstinting',
        'support',
        'while',
        'the',
        'battle',
        'continues',
        'and',
        'its',
        'enduring',
        'gratitude',
        'when',
        'their',
        'service',
        'is',
        'done',
        'finally',
        'the',
        'quest',
        'for',
        'stable',
        'peace',
        'in',
        'the',
        'middle',
        'east',
        'goes',
        'on',
        'in',
        'many',
        'capitals',
        'tonight',
        'america',
        'fully',
        'supports',
        'the',
        'unanimous',
        'resolution',
        'of',
        'the',
        'u',
        'n',
        'security',
        'council',
        'which',
        'points',
        'the',
        'way',
        'there',
        'must',
        'be',
        'a',
        'settlement',
        'of',
        'the',
        'armed',
        'hostility',
        'that',
        'exists',
        'in',
        'that',
        'region',
        'of',
        'the',
        'world',
        'today',
        'it',
        'is',
        'a',
        'threat',
        'not',
        'only',
        'to',
        'israel',
        'and',
        'to',
        'all',
        'the',
        'arab',
        'states',
        'but',
        'it',
        'is',
        'a',
        'threat',
        'to',
        'every',
        'one',
        'of',
        'us',
        'and',
        'to',
        'the',
        'entire',
        'world',
        'as',
        'well',
        'now',
        'my',
        'friends',
        'in',
        'congress',
        'i',
        'want',
        'to',
        'conclude',
        'with',
        'a',
        'few',
        'very',
        'personal',
        'words',
        'to',
        'you',
        'i',
        'rejected',
        'and',
        'rejected',
        'and',
        'then',
        'finally',
        'accepted',
        'the',
        'congressional',
        "leadership's",
        'invitation',
        'to',
        'come',
        'here',
        'to',
        'speak',
        'this',
        'farewell',
        'to',
        'you',
        'in',
        'person',
        'tonight',
        'i',
        'did',
        'that',
        'for',
        'two',
        'reasons',
        'one',
        'was',
        'philosophical',
        'i',
        'wanted',
        'to',
        'give',
        'you',
        'my',
        'judgment',
        'as',
        'i',
        'saw',
        'it',
        'on',
        'some',
        'of',
        'the',
        'issues',
        'before',
        'our',
        'nation',
        'as',
        'i',
        'view',
        'them',
        'before',
        'i',
        'leave',
        'the',
        'other',
        'was',
        'just',
        'pure',
        'sentimental',
        'most',
        'all',
        'of',
        'my',
        'life',
        'as',
        'a',
        'public',
        'official',
        'has',
        'been',
        'spent',
        'here',
        'in',
        'this',
        'building',
        'for',
        'years',
        'since',
        'i',
        'worked',
        'on',
        'that',
        'gallery',
        'as',
        'a',
        'doorkeeper',
        'in',
        'the',
        'house',
        'of',
        'representatives',
        'i',
        'have',
        'known',
        'these',
        'halls',
        'and',
        'i',
        'have',
        'known',
        'most',
        'of',
        'the',
        'men',
        'pretty',
        'well',
        'who',
        'walked',
        'them',
        'i',
        'know',
        'the',
        'questions',
        'that',
        'you',
        'face',
        'i',
        'know',
        'the',
        'conflicts',
        'that',
        'you',
        'endure',
        'i',
        'know',
        'the',
        'ideals',
        'that',
        'you',
        'seek',
        'to',
        'serve',
        'i',
        'left',
        'here',
        'first',
        'to',
        'become',
        'vice',
        'president',
        'and',
        'then',
        'to',
        'become',
        'in',
        'a',
        'moment',
        'of',
        'tragedy',
        'the',
        'president',
        'of',
        'the',
        'united',
        'states',
        'my',
        'term',
        'of',
        'office',
        'has',
        'been',
        'marked',
        'by',
        'a',
        'series',
        'of',
        'challenges',
        'both',
        'at',
        'home',
        'and',
        'throughout',
        'the',
        'world',
        'in',
        'meeting',
        'some',
        'of',
        'these',
        'challenges',
        'the',
        'nation',
        'has',
        'found',
        'a',
        'new',
        'confidence',
        'in',
        'meeting',
        'others',
        'it',
        'knew',
        'turbulence',
        'and',
        'doubt',
        'and',
        'fear',
        'and',
        'hate',
        'throughout',
        'this',
        'time',
        'i',
        'have',
        'been',
        'sustained',
        'by',
        'my',
        'faith',
        'in',
        'representative',
        'democracy',
        'a',
        'faith',
        'that',
        'i',
        'had',
        'learned',
        'here',
        'in',
        'this',
        'capitol',
        'building',
        'as',
        'an',
        'employee',
        'and',
        'as',
        'a',
        'congressman',
        'and',
        'as',
        'a',
        'senator',
        'i',
        'believe',
        'deeply',
        'in',
        'the',
        'ultimate',
        'purposes',
        'of',
        'this',
        'nation',
        'described',
        'by',
        'the',
        'constitution',
        'tempered',
        'by',
        'history',
        'embodied',
        'in',
        'progressive',
        'laws',
        'and',
        'given',
        'life',
        'by',
        'men',
        'and',
        'women',
        'that',
        'have',
        'been',
        'elected',
        'to',
        'serve',
        'their',
        'fellow',
        'citizens',
        'now',
        'for',
        'most',
        'demanding',
        'years',
        'in',
        'the',
        'white',
        'house',
        'i',
        'have',
        'been',
        'strengthened',
        'by',
        'the',
        'counsel',
        'and',
        'the',
        'cooperation',
        'of',
        'two',
        'great',
        'former',
        'presidents',
        'harry',
        's',
        'truman',
        'and',
        'dwight',
        'david',
        'eisenhower',
        'i',
        'have',
        'been',
        'guided',
        'by',
        'the',
        'memory',
        'of',
        'my',
        'pleasant',
        'and',
        'close',
        'association',
        'with',
        'the',
        'beloved',
        'john',
        'f',
        'kennedy',
        'and',
        'with',
        'our',
        'greatest',
        'modern',
        'legislator',
        'speaker',
        'sam',
        'rayburn',
        'i',
        'have',
        'been',
        'assisted',
        'by',
        'my',
        'friend',
        'every',
        'step',
        'of',
        'the',
        'way',
        'vice',
        'president',
        'hubert',
        'humphrey',
        'i',
        'am',
        'so',
        'grateful',
        'that',
        'i',
        'have',
        'been',
        'supported',
        'daily',
        'by',
        'the',
        'loyalty',
        'of',
        'speaker',
        'mccormack',
        'and',
        'majority',
        'leader',
        'albert',
        'i',
        'have',
        'benefited',
        'from',
        'the',
        'wisdom',
        'of',
        'senator',
        'mike',
        'mansfield',
        'and',
        'i',
        'am',
        'sure',
        'that',
        'i',
        'have',
        'avoided',
        'many',
        'dangerous',
        'pitfalls',
        'by',
        'the',
        'good',
        'commonsense',
        'counsel',
        'of',
        'the',
        'president',
        'pro',
        'tem',
        'of',
        'the',
        'senate',
        'senator',
        'richard',
        'brevard',
        'russell',
        'i',
        'have',
        'received',
        'the',
        'most',
        'generous',
        'cooperation',
        'from',
        'the',
        'leaders',
        'of',
        'the',
        'republican',
        'party',
        'in',
        'the',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'senator',
        'dirksen',
        'and',
        'congressman',
        'gerald',
        'ford',
        'the',
        'minority',
        'leader',
        'no',
        'president',
        'should',
        'ask',
        'for',
        'more',
        'although',
        'i',
        'did',
        'upon',
        'occasions',
        'but',
        'few',
        'presidents',
        'have',
        'ever',
        'been',
        'blessed',
        'with',
        'so',
        'much',
        'president',
        'elect',
        'nixon',
        'in',
        'the',
        'days',
        'ahead',
        'is',
        'going',
        'to',
        'need',
        'your',
        'understanding',
        'just',
        'as',
        'i',
        'did',
        'and',
        'he',
        'is',
        'entitled',
        'to',
        'have',
        'it',
        'i',
        'hope',
        'every',
        'member',
        'will',
        'remember',
        'that',
        'the',
        'burdens',
        'he',
        'will',
        'bear',
        'as',
        'our',
        'president',
        'will',
        'be',
        'borne',
        'for',
        'all',
        'of',
        'us',
        'each',
        'of',
        'us',
        'should',
        'try',
        'not',
        'to',
        'increase',
        'these',
        'burdens',
        'for',
        'the',
        'sake',
        'of',
        'narrow',
        'personal',
        'or',
        'partisan',
        'advantage',
        'now',
        'it',
        'is',
        'time',
        'to',
        'leave',
        'i',
        'hope',
        'it',
        'may',
        'be',
        'said',
        'a',
        'hundred',
        'years',
        'from',
        'now',
        'that',
        'by',
        'working',
        'together',
        'we',
        'helped',
        'to',
        'make',
        'our',
        'country',
        'more',
        'just',
        'more',
        'just',
        'for',
        'all',
        'of',
        'its',
        'people',
        'as',
        'well',
        'as',
        'to',
        'insure',
        'and',
        'guarantee',
        'the',
        'blessings',
        'of',
        'liberty',
        'for',
        'all',
        'of',
        'our',
        'posterity',
        'that',
        'is',
        'what',
        'i',
        'hope',
        'but',
        'i',
        'believe',
        'that',
        'at',
        'least',
        'it',
        'will',
        'be',
        'said',
        'that',
        'we',
        'tried'],
 1970: ['mr',
        'speaker',
        'mr',
        'president',
        'my',
        'colleagues',
        'in',
        'the',
        'congress',
        'our',
        'distinguished',
        'guests',
        'and',
        'my',
        'fellow',
        'americans',
        'to',
        'address',
        'a',
        'joint',
        'session',
        'of',
        'the',
        'congress',
        'in',
        'this',
        'great',
        'chamber',
        'in',
        'which',
        'i',
        'was',
        'once',
        'privileged',
        'to',
        'serve',
        'is',
        'an',
        'honor',
        'for',
        'which',
        'i',
        'am',
        'deeply',
        'grateful',
        'the',
        'state',
        'of',
        'the',
        'union',
        'address',
        'is',
        'traditionally',
        'an',
        'occasion',
        'for',
        'a',
        'lengthy',
        'and',
        'detailed',
        'account',
        'by',
        'the',
        'president',
        'of',
        'what',
        'he',
        'has',
        'accomplished',
        'in',
        'the',
        'past',
        'what',
        'he',
        'wants',
        'the',
        'congress',
        'to',
        'do',
        'in',
        'the',
        'future',
        'and',
        'in',
        'an',
        'election',
        'year',
        'to',
        'lay',
        'the',
        'basis',
        'for',
        'the',
        'political',
        'issues',
        'which',
        'might',
        'be',
        'decisive',
        'in',
        'the',
        'fall',
        'occasionally',
        'there',
        'comes',
        'a',
        'time',
        'when',
        'profound',
        'and',
        'far',
        'reaching',
        'events',
        'command',
        'a',
        'break',
        'with',
        'tradition',
        'this',
        'is',
        'such',
        'a',
        'time',
        'i',
        'say',
        'this',
        'not',
        'only',
        'because',
        'marks',
        'the',
        'beginning',
        'of',
        'a',
        'new',
        'decade',
        'in',
        'which',
        'america',
        'will',
        'celebrate',
        'its',
        'th',
        'birthday',
        'i',
        'say',
        'it',
        'because',
        'new',
        'knowledge',
        'and',
        'hard',
        'experience',
        'argue',
        'persuasively',
        'that',
        'both',
        'our',
        'programs',
        'and',
        'our',
        'institutions',
        'in',
        'america',
        'need',
        'to',
        'be',
        'reformed',
        'the',
        'moment',
        'has',
        'arrived',
        'to',
        'harness',
        'the',
        'vast',
        'energies',
        'and',
        'abundance',
        'of',
        'this',
        'land',
        'to',
        'the',
        'creation',
        'of',
        'a',
        'new',
        'american',
        'experience',
        'an',
        'experience',
        'richer',
        'and',
        'deeper',
        'and',
        'more',
        'truly',
        'a',
        'reflection',
        'of',
        'the',
        'goodness',
        'and',
        'grace',
        'of',
        'the',
        'human',
        'spirit',
        'the',
        'seventies',
        'will',
        'be',
        'a',
        'time',
        'of',
        'new',
        'beginnings',
        'a',
        'time',
        'of',
        'exploring',
        'both',
        'on',
        'the',
        'earth',
        'and',
        'in',
        'the',
        'heavens',
        'a',
        'time',
        'of',
        'discovery',
        'but',
        'the',
        'time',
        'has',
        'also',
        'come',
        'for',
        'emphasis',
        'on',
        'developing',
        'better',
        'ways',
        'of',
        'managing',
        'what',
        'we',
        'have',
        'and',
        'of',
        'completing',
        'what',
        "man's",
        'genius',
        'has',
        'begun',
        'but',
        'left',
        'unfinished',
        'our',
        'land',
        'this',
        'land',
        'that',
        'is',
        'ours',
        'together',
        'is',
        'a',
        'great',
        'and',
        'a',
        'good',
        'land',
        'it',
        'is',
        'also',
        'an',
        'unfinished',
        'land',
        'and',
        'the',
        'challenge',
        'of',
        'perfecting',
        'it',
        'is',
        'the',
        'summons',
        'of',
        'the',
        'seventies',
        'it',
        'is',
        'in',
        'that',
        'spirit',
        'that',
        'i',
        'address',
        'myself',
        'to',
        'those',
        'great',
        'issues',
        'facing',
        'our',
        'nation',
        'which',
        'are',
        'above',
        'partisanship',
        'when',
        'we',
        'speak',
        'of',
        "america's",
        'priorities',
        'the',
        'first',
        'priority',
        'must',
        'always',
        'be',
        'peace',
        'for',
        'america',
        'and',
        'the',
        'world',
        'the',
        'major',
        'immediate',
        'goal',
        'of',
        'our',
        'foreign',
        'policy',
        'is',
        'to',
        'bring',
        'an',
        'end',
        'to',
        'the',
        'war',
        'in',
        'vietnam',
        'in',
        'a',
        'way',
        'that',
        'our',
        'generation',
        'will',
        'be',
        'remembered',
        'not',
        'so',
        'much',
        'as',
        'the',
        'generation',
        'that',
        'suffered',
        'in',
        'war',
        'but',
        'more',
        'for',
        'the',
        'fact',
        'that',
        'we',
        'had',
        'the',
        'courage',
        'and',
        'character',
        'to',
        'win',
        'the',
        'kind',
        'of',
        'a',
        'just',
        'peace',
        'that',
        'the',
        'next',
        'generation',
        'was',
        'able',
        'to',
        'keep',
        'we',
        'are',
        'making',
        'progress',
        'toward',
        'that',
        'goal',
        'the',
        'prospects',
        'for',
        'peace',
        'are',
        'far',
        'greater',
        'today',
        'than',
        'they',
        'were',
        'a',
        'year',
        'ago',
        'a',
        'major',
        'part',
        'of',
        'the',
        'credit',
        'for',
        'this',
        'development',
        'goes',
        'to',
        'the',
        'members',
        'of',
        'this',
        'congress',
        'who',
        'despite',
        'their',
        'differences',
        'on',
        'the',
        'conduct',
        'of',
        'the',
        'war',
        'have',
        'overwhelmingly',
        'indicated',
        'their',
        'support',
        'of',
        'a',
        'just',
        'peace',
        'by',
        'this',
        'action',
        'you',
        'have',
        'completely',
        'demolished',
        'the',
        "enemy's",
        'hopes',
        'that',
        'they',
        'can',
        'gain',
        'in',
        'washington',
        'the',
        'victory',
        'our',
        'fighting',
        'men',
        'have',
        'denied',
        'them',
        'in',
        'vietnam',
        'no',
        'goal',
        'could',
        'be',
        'greater',
        'than',
        'to',
        'make',
        'the',
        'next',
        'generation',
        'the',
        'first',
        'in',
        'this',
        'century',
        'in',
        'which',
        'america',
        'was',
        'at',
        'peace',
        'with',
        'every',
        'nation',
        'in',
        'the',
        'world',
        'i',
        'shall',
        'discuss',
        'in',
        'detail',
        'the',
        'new',
        'concepts',
        'and',
        'programs',
        'designed',
        'to',
        'achieve',
        'this',
        'goal',
        'in',
        'a',
        'separate',
        'report',
        'on',
        'foreign',
        'policy',
        'which',
        'i',
        'shall',
        'submit',
        'to',
        'the',
        'congress',
        'at',
        'a',
        'later',
        'date',
        'today',
        'let',
        'me',
        'describe',
        'the',
        'directions',
        'of',
        'our',
        'new',
        'policies',
        'we',
        'have',
        'based',
        'our',
        'policies',
        'on',
        'an',
        'evaluation',
        'of',
        'the',
        'world',
        'as',
        'it',
        'is',
        'not',
        'as',
        'it',
        'was',
        'years',
        'ago',
        'at',
        'the',
        'conclusion',
        'of',
        'world',
        'war',
        'ii',
        'many',
        'of',
        'the',
        'policies',
        'which',
        'were',
        'necessary',
        'and',
        'fight',
        'then',
        'are',
        'obsolete',
        'today',
        'then',
        'because',
        'of',
        "america's",
        'overwhelming',
        'military',
        'and',
        'economic',
        'strength',
        'because',
        'of',
        'the',
        'weakness',
        'of',
        'other',
        'major',
        'free',
        'world',
        'powers',
        'and',
        'the',
        'inability',
        'of',
        'scores',
        'of',
        'newly',
        'independent',
        'nations',
        'to',
        'defend',
        'or',
        'even',
        'govern',
        'themselves',
        'america',
        'had',
        'to',
        'assume',
        'the',
        'major',
        'burden',
        'for',
        'the',
        'defense',
        'of',
        'freedom',
        'in',
        'the',
        'world',
        'in',
        'two',
        'wars',
        'first',
        'in',
        'korea',
        'and',
        'now',
        'in',
        'vietnam',
        'we',
        'furnished',
        'most',
        'of',
        'the',
        'money',
        'most',
        'of',
        'the',
        'arms',
        'most',
        'of',
        'the',
        'men',
        'to',
        'help',
        'other',
        'nations',
        'defend',
        'their',
        'freedom',
        'today',
        'the',
        'great',
        'industrial',
        'nations',
        'of',
        'europe',
        'as',
        'well',
        'as',
        'japan',
        'have',
        'regained',
        'their',
        'economic',
        'strength',
        'and',
        'the',
        'nations',
        'of',
        'latin',
        'america',
        'and',
        'many',
        'of',
        'the',
        'nations',
        'who',
        'acquired',
        'their',
        'freedom',
        'from',
        'colonialism',
        'after',
        'world',
        'war',
        'ii',
        'in',
        'asia',
        'and',
        'africa',
        'have',
        'a',
        'new',
        'sense',
        'of',
        'pride',
        'and',
        'dignity',
        'and',
        'a',
        'determination',
        'to',
        'assume',
        'the',
        'responsibility',
        'for',
        'their',
        'own',
        'defense',
        'that',
        'is',
        'the',
        'basis',
        'of',
        'the',
        'doctrine',
        'i',
        'announced',
        'at',
        'guam',
        'neither',
        'the',
        'defense',
        'nor',
        'the',
        'development',
        'of',
        'other',
        'nations',
        'can',
        'be',
        'exclusively',
        'or',
        'primarily',
        'an',
        'american',
        'undertaking',
        'see',
        'volume',
        'item',
        'the',
        'nations',
        'of',
        'each',
        'part',
        'of',
        'the',
        'world',
        'should',
        'assume',
        'the',
        'primary',
        'responsibility',
        'for',
        'their',
        'own',
        'well',
        'being',
        'and',
        'they',
        'themselves',
        'should',
        'determine',
        'the',
        'terms',
        'of',
        'that',
        'well',
        'being',
        'we',
        'shall',
        'be',
        'faithful',
        'to',
        'our',
        'treaty',
        'commitments',
        'but',
        'we',
        'shall',
        'reduce',
        'our',
        'involvement',
        'and',
        'our',
        'presence',
        'in',
        'other',
        "nations'",
        'affairs',
        'to',
        'insist',
        'that',
        'other',
        'nations',
        'play',
        'a',
        'role',
        'is',
        'not',
        'a',
        'retreat',
        'from',
        'responsibility',
        'it',
        'is',
        'a',
        'sharing',
        'of',
        'responsibility',
        'the',
        'result',
        'of',
        'this',
        'new',
        'policy',
        'has',
        'been',
        'not',
        'to',
        'weaken',
        'our',
        'alliances',
        'but',
        'to',
        'give',
        'them',
        'new',
        'life',
        'new',
        'strength',
        'a',
        'new',
        'sense',
        'of',
        'common',
        'purpose',
        'relations',
        'with',
        'our',
        'european',
        'allies',
        'are',
        'once',
        'again',
        'strong',
        'and',
        'healthy',
        'based',
        'on',
        'mutual',
        'consultation',
        'and',
        'mutual',
        'responsibility',
        'we',
        'have',
        'initiated',
        'a',
        'new',
        'approach',
        'to',
        'latin',
        'america',
        'in',
        'which',
        'we',
        'deal',
        'with',
        'those',
        'nations',
        'as',
        'partners',
        'rather',
        'than',
        'patrons',
        'the',
        'new',
        'partnership',
        'concept',
        'has',
        'been',
        'welcomed',
        'in',
        'asia',
        'we',
        'have',
        'developed',
        'an',
        'historic',
        'new',
        'basis',
        'for',
        'japanese',
        'american',
        'friendship',
        'and',
        'cooperation',
        'which',
        'is',
        'the',
        'linchpin',
        'for',
        'peace',
        'in',
        'the',
        'pacific',
        'if',
        'we',
        'are',
        'to',
        'have',
        'peace',
        'in',
        'the',
        'last',
        'third',
        'of',
        'the',
        'century',
        'a',
        'major',
        'factor',
        'will',
        'be',
        'the',
        'development',
        'of',
        'a',
        'new',
        'relationship',
        'between',
        'the',
        'united',
        'states',
        'and',
        'the',
        'soviet',
        'union',
        'i',
        'would',
        'not',
        'underestimate',
        'our',
        'differences',
        'but',
        'we',
        'are',
        'moving',
        'with',
        'precision',
        'and',
        'purpose',
        'from',
        'an',
        'era',
        'of',
        'confrontation',
        'to',
        'an',
        'era',
        'of',
        'negotiation',
        'our',
        'negotiations',
        'on',
        'strategic',
        'arms',
        'limitations',
        'and',
        'in',
        'other',
        'areas',
        'will',
        'have',
        'far',
        'greater',
        'chance',
        'for',
        'success',
        'if',
        'both',
        'sides',
        'enter',
        'them',
        'motivated',
        'by',
        'mutual',
        'self',
        'interest',
        'rather',
        'than',
        'naive',
        'sentimentality',
        'it',
        'is',
        'with',
        'this',
        'same',
        'spirit',
        'that',
        'we',
        'have',
        'resumed',
        'discussions',
        'with',
        'communist',
        'china',
        'in',
        'our',
        'talks',
        'at',
        'warsaw',
        'our',
        'concern',
        'in',
        'our',
        'relations',
        'with',
        'both',
        'these',
        'nations',
        'is',
        'to',
        'avoid',
        'a',
        'catastrophic',
        'collision',
        'and',
        'to',
        'build',
        'a',
        'solid',
        'basis',
        'for',
        'peaceful',
        'settlement',
        'of',
        'our',
        'differences',
        'i',
        'would',
        'be',
        'the',
        'last',
        'to',
        'suggest',
        'that',
        'the',
        'road',
        'to',
        'peace',
        'is',
        'not',
        'difficult',
        'and',
        'dangerous',
        'but',
        'i',
        'believe',
        'our',
        'new',
        'policies',
        'have',
        'contributed',
        'to',
        'the',
        'prospect',
        'that',
        'america',
        'may',
        'have',
        'the',
        'best',
        'chance',
        'since',
        'world',
        'war',
        'ii',
        'to',
        'enjoy',
        'a',
        'generation',
        'of',
        'uninterrupted',
        'peace',
        'and',
        'that',
        'chance',
        'will',
        'be',
        'enormously',
        'increased',
        'if',
        'we',
        'continue',
        'to',
        'have',
        'a',
        'relationship',
        'between',
        'congress',
        'and',
        'the',
        'executive',
        'in',
        'which',
        'despite',
        'differences',
        'in',
        'detail',
        'where',
        'the',
        'security',
        'of',
        'america',
        'and',
        'the',
        'peace',
        'of',
        'mankind',
        'are',
        'concerned',
        'we',
        'act',
        'not',
        'as',
        'republicans',
        'not',
        'as',
        'democrats',
        'but',
        'as',
        'americans',
        'as',
        'we',
        'move',
        'into',
        'the',
        'decade',
        'of',
        'the',
        'seventies',
        'we',
        'have',
        'the',
        'greatest',
        'opportunity',
        'for',
        'progress',
        'at',
        'home',
        'of',
        'any',
        'people',
        'in',
        'world',
        'history',
        'our',
        'gross',
        'national',
        'product',
        'will',
        'increase',
        'by',
        'billion',
        'in',
        'the',
        'next',
        'years',
        'this',
        'increase',
        'alone',
        'is',
        'greater',
        'than',
        'the',
        'entire',
        'growth',
        'of',
        'the',
        'american',
        'economy',
        'from',
        'to',
        'the',
        'critical',
        'question',
        'is',
        'not',
        'whether',
        'we',
        'will',
        'grow',
        'but',
        'how',
        'we',
        'will',
        'use',
        'that',
        'growth',
        'the',
        'decade',
        'of',
        'the',
        'sixties',
        'was',
        'also',
        'a',
        'period',
        'of',
        'great',
        'growth',
        'economically',
        'but',
        'in',
        'that',
        'same',
        'year',
        'period',
        'we',
        'witnessed',
        'the',
        'greatest',
        'growth',
        'of',
        'crime',
        'the',
        'greatest',
        'increase',
        'in',
        'inflation',
        'the',
        'greatest',
        'social',
        'unrest',
        'in',
        'america',
        'in',
        'years',
        'never',
        'has',
        'a',
        'nation',
        'seemed',
        'to',
        'have',
        'had',
        'more',
        'and',
        'enjoyed',
        'it',
        'less',
        'at',
        'heart',
        'the',
        'issue',
        'is',
        'the',
        'effectiveness',
        'of',
        'government',
        'ours',
        'has',
        'become',
        'as',
        'it',
        'continues',
        'to',
        'be',
        'and',
        'should',
        'remain',
        'a',
        'society',
        'of',
        'large',
        'expectations',
        'government',
        'helped',
        'to',
        'generate',
        'these',
        'expectations',
        'it',
        'undertook',
        'to',
        'meet',
        'them',
        'yet',
        'increasingly',
        'it',
        'proved',
        'unable',
        'to',
        'do',
        'so',
        'as',
        'a',
        'people',
        'we',
        'had',
        'too',
        'many',
        'visions',
        'and',
        'too',
        'little',
        'vision',
        'now',
        'as',
        'we',
        'enter',
        'the',
        'seventies',
        'we',
        'should',
        'enter',
        'also',
        'a',
        'great',
        'age',
        'of',
        'reform',
        'of',
        'the',
        'institutions',
        'of',
        'american',
        'government',
        'our',
        'purpose',
        'in',
        'this',
        'period',
        'should',
        'not',
        'be',
        'simply',
        'better',
        'management',
        'of',
        'the',
        'programs',
        'of',
        'the',
        'past',
        'the',
        'time',
        'has',
        'come',
        'for',
        'a',
        'new',
        'quest',
        'a',
        'quest',
        'not',
        'for',
        'a',
        'greater',
        'quantity',
        'of',
        'what',
        'we',
        'have',
        'but',
        'for',
        'a',
        'new',
        'quality',
        'of',
        'life',
        'in',
        'america',
        'a',
        'major',
        'part',
        'of',
        'the',
        'substance',
        'for',
        'an',
        'unprecedented',
        'advance',
        'in',
        'this',
        "nation's",
        'approach',
        'to',
        'its',
        'problems',
        'and',
        'opportunities',
        'is',
        'contained',
        'in',
        'more',
        'than',
        'two',
        'score',
        'legislative',
        'proposals',
        'which',
        'i',
        'sent',
        'to',
        'the',
        'congress',
        'last',
        'year',
        'and',
        'which',
        'still',
        'await',
        'enactment',
        'i',
        'will',
        'offer',
        'at',
        'least',
        'a',
        'dozen',
        'more',
        'major',
        'programs',
        'in',
        'the',
        'course',
        'of',
        'this',
        'session',
        'at',
        'this',
        'point',
        'i',
        'do',
        'not',
        'intend',
        'to',
        'through',
        'a',
        'detailed',
        'listing',
        'of',
        'what',
        'i',
        'have',
        'proposed',
        'or',
        'will',
        'propose',
        'but',
        'i',
        'would',
        'like',
        'to',
        'mention',
        'three',
        'areas',
        'in',
        'which',
        'urgent',
        'priorities',
        'demand',
        'that',
        'we',
        'move',
        'and',
        'move',
        'now',
        'first',
        'we',
        'cannot',
        'delay',
        'longer',
        'in',
        'accomplishing',
        'a',
        'total',
        'reform',
        'of',
        'our',
        'welfare',
        'system',
        'when',
        'a',
        'system',
        'penalizes',
        'work',
        'breaks',
        'up',
        'homes',
        'robs',
        'recipients',
        'of',
        'dignity',
        'there',
        'is',
        'no',
        'alternative',
        'to',
        'abolishing',
        'that',
        'system',
        'and',
        'adopting',
        'in',
        'its',
        'place',
        'the',
        'program',
        'of',
        'income',
        'support',
        'job',
        'training',
        'and',
        'work',
        'incentives',
        'which',
        'i',
        'recommended',
        'to',
        'the',
        'congress',
        'last',
        'year',
        'second',
        'the',
        'time',
        'has',
        'come',
        'to',
        'assess',
        'and',
        'reform',
        'all',
        'of',
        'our',
        'institutions',
        'of',
        'government',
        'at',
        'the',
        'federal',
        'state',
        'and',
        'local',
        'level',
        'it',
        'is',
        'time',
        'for',
        'a',
        'new',
        'federalism',
        'in',
        'which',
        'after',
        'years',
        'of',
        'power',
        'flowing',
        'from',
        'the',
        'people',
        'and',
        'local',
        'and',
        'state',
        'governments',
        'to',
        'washington',
        'd',
        'c',
        'it',
        'will',
        'begin',
        'to',
        'flow',
        'from',
        'washington',
        'back',
        'to',
        'the',
        'states',
        'and',
        'to',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'third',
        'we',
        'must',
        'adopt',
        'reforms',
        'which',
        'will',
        'expand',
        'the',
        'range',
        'of',
        'opportunities',
        'for',
        'all',
        'americans',
        'we',
        'can',
        'fulfill',
        'the',
        'american',
        'dream',
        'only',
        'when',
        'each',
        'person',
        'has',
        'a',
        'fair',
        'chance',
        'to',
        'fulfill',
        'his',
        'own',
        'dreams',
        'this',
        'means',
        'equal',
        'voting',
        'rights',
        'equal',
        'employment',
        'opportunity',
        'and',
        'new',
        'opportunities',
        'for',
        'expanded',
        'ownership',
        'because',
        'in',
        'order',
        'to',
        'be',
        'secure',
        'in',
        'their',
        'human',
        'rights',
        'people',
        'need',
        'access',
        'to',
        'property',
        'rights',
        'i',
        'could',
        'give',
        'similar',
        'examples',
        'of',
        'the',
        'need',
        'for',
        'reform',
        'in',
        'our',
        'programs',
        'for',
        'health',
        'education',
        'housing',
        'transportation',
        'as',
        'well',
        'as',
        'other',
        'critical',
        'areas',
        'which',
        'directly',
        'affect',
        'the',
        'well',
        'being',
        'of',
        'millions',
        'of',
        'americans',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'should',
        'wait',
        'no',
        'longer',
        'for',
        'these',
        'reforms',
        'that',
        'would',
        'so',
        'deeply',
        'enhance',
        'the',
        'quality',
        'of',
        'their',
        'life',
        'when',
        'i',
        'speak',
        'of',
        'actions',
        'which',
        'would',
        'be',
        'beneficial',
        'to',
        'the',
        'american',
        'people',
        'i',
        'can',
        'think',
        'of',
        'none',
        'more',
        'important',
        'than',
        'for',
        'the',
        'congress',
        'to',
        'join',
        'this',
        'administration',
        'in',
        'the',
        'battle',
        'to',
        'stop',
        'the',
        'rise',
        'in',
        'the',
        'cost',
        'of',
        'living',
        'now',
        'i',
        'realize',
        'it',
        'is',
        'tempting',
        'to',
        'blame',
        'someone',
        'else',
        'for',
        'inflation',
        'some',
        'blame',
        'business',
        'for',
        'raising',
        'prices',
        'some',
        'blame',
        'unions',
        'for',
        'asking',
        'for',
        'more',
        'wages',
        'but',
        'a',
        'review',
        'of',
        'the',
        'stark',
        'fiscal',
        'facts',
        'of',
        'the',
        "'s",
        'clearly',
        'demonstrates',
        'where',
        'the',
        'primary',
        'blame',
        'for',
        'rising',
        'prices',
        'must',
        'be',
        'placed',
        'in',
        'the',
        'decade',
        'of',
        'the',
        'sixties',
        'the',
        'federal',
        'government',
        'spent',
        'billion',
        'more',
        'than',
        'it',
        'took',
        'in',
        'in',
        'taxes',
        'in',
        'that',
        'same',
        'decade',
        'the',
        'american',
        'people',
        'paid',
        'the',
        'bill',
        'for',
        'that',
        'deficit',
        'in',
        'price',
        'increases',
        'which',
        'raised',
        'the',
        'cost',
        'of',
        'living',
        'for',
        'the',
        'average',
        'family',
        'of',
        'four',
        'by',
        'per',
        'month',
        'in',
        'america',
        'now',
        'millions',
        'of',
        'americans',
        'are',
        'forced',
        'to',
        'go',
        'into',
        'debt',
        'today',
        'because',
        'the',
        'federal',
        'government',
        'decided',
        'to',
        'go',
        'into',
        'debt',
        'yesterday',
        'we',
        'must',
        'balance',
        'our',
        'federal',
        'budget',
        'so',
        'that',
        'american',
        'families',
        'will',
        'have',
        'a',
        'better',
        'chance',
        'to',
        'balance',
        'their',
        'family',
        'budgets',
        'only',
        'with',
        'the',
        'cooperation',
        'of',
        'the',
        'congress',
        'can',
        'we',
        'meet',
        'this',
        'highest',
        'priority',
        'objective',
        'of',
        'responsible',
        'government',
        'we',
        'are',
        'on',
        'the',
        'right',
        'track',
        'we',
        'had',
        'a',
        'balanced',
        'budget',
        'in',
        'this',
        'administration',
        'cut',
        'more',
        'than',
        'billion',
        'out',
        'of',
        'spending',
        'plans',
        'in',
        'order',
        'to',
        'produce',
        'a',
        'surplus',
        'in',
        'and',
        'in',
        'spite',
        'of',
        'the',
        'fact',
        'that',
        'congress',
        'reduced',
        'revenues',
        'by',
        'billion',
        'i',
        'shall',
        'recommend',
        'a',
        'balanced',
        'budget',
        'for',
        'but',
        'i',
        'can',
        'assure',
        'you',
        'that',
        'not',
        'only',
        'to',
        'present',
        'but',
        'to',
        'stay',
        'within',
        'a',
        'balanced',
        'budget',
        'requires',
        'some',
        'very',
        'hard',
        'decisions',
        'it',
        'means',
        'rejecting',
        'spending',
        'programs',
        'which',
        'would',
        'benefit',
        'some',
        'of',
        'the',
        'people',
        'when',
        'their',
        'net',
        'effect',
        'would',
        'result',
        'in',
        'price',
        'increases',
        'for',
        'all',
        'the',
        'people',
        'it',
        'is',
        'time',
        'to',
        'quit',
        'putting',
        'good',
        'money',
        'into',
        'bad',
        'programs',
        'otherwise',
        'we',
        'will',
        'end',
        'up',
        'with',
        'bad',
        'money',
        'and',
        'bad',
        'programs',
        'i',
        'recognize',
        'the',
        'political',
        'popularity',
        'of',
        'spending',
        'programs',
        'and',
        'particularly',
        'in',
        'an',
        'election',
        'year',
        'but',
        'unless',
        'we',
        'stop',
        'the',
        'rise',
        'in',
        'prices',
        'the',
        'cost',
        'of',
        'living',
        'for',
        'millions',
        'of',
        'american',
        'families',
        'will',
        'become',
        'unbearable',
        'and',
        "government's",
        'ability',
        'to',
        'plan',
        'programs',
        'for',
        'progress',
        'for',
        'the',
        'future',
        'will',
        'become',
        'impossible',
        'in',
        'referring',
        'to',
        'budget',
        'cuts',
        'there',
        'is',
        'one',
        'area',
        'where',
        'i',
        'have',
        'ordered',
        'an',
        'increase',
        'rather',
        'than',
        'a',
        'cut',
        'and',
        'that',
        'is',
        'the',
        'requests',
        'of',
        'those',
        'agencies',
        'with',
        'the',
        'responsibilities',
        'for',
        'law',
        'enforcement',
        'we',
        'have',
        'heard',
        'a',
        'great',
        'deal',
        'of',
        'overblown',
        'rhetoric',
        'during',
        'the',
        'sixties',
        'in',
        'which',
        'the',
        'word',
        'war',
        'has',
        'perhaps',
        'too',
        'often',
        'been',
        'used',
        'the',
        'war',
        'on',
        'poverty',
        'the',
        'war',
        'on',
        'misery',
        'the',
        'war',
        'on',
        'disease',
        'the',
        'war',
        'on',
        'hunger',
        'but',
        'if',
        'there',
        'is',
        'one',
        'area',
        'where',
        'the',
        'word',
        'war',
        'is',
        'appropriate',
        'it',
        'is',
        'in',
        'the',
        'fight',
        'against',
        'crime',
        'we',
        'must',
        'declare',
        'and',
        'win',
        'the',
        'war',
        'against',
        'the',
        'criminal',
        'elements',
        'which',
        'increasingly',
        'threaten',
        'our',
        'cities',
        'our',
        'homes',
        'and',
        'our',
        'lives',
        'we',
        'have',
        'a',
        'tragic',
        'example',
        'of',
        'this',
        'problem',
        'in',
        'the',
        "nation's",
        'capital',
        'for',
        'whose',
        'safety',
        'the',
        'congress',
        'and',
        'the',
        'executive',
        'have',
        'the',
        'primary',
        'responsibility',
        'i',
        'doubt',
        'if',
        'many',
        'members',
        'of',
        'this',
        'congress',
        'who',
        'live',
        'more',
        'than',
        'a',
        'few',
        'blocks',
        'from',
        'here',
        'would',
        'dare',
        'leave',
        'their',
        'cars',
        'in',
        'the',
        'capitol',
        'garage',
        'and',
        'walk',
        'home',
        'alone',
        'tonight',
        'last',
        'year',
        'this',
        'administration',
        'sent',
        'to',
        'the',
        'congress',
        'separate',
        'pieces',
        'of',
        'legislation',
        'dealing',
        'with',
        'organized',
        'crime',
        'pornography',
        'street',
        'crime',
        'narcotics',
        'crime',
        'in',
        'the',
        'district',
        'of',
        'columbia',
        'none',
        'of',
        'these',
        'bills',
        'has',
        'reached',
        'my',
        'desk',
        'for',
        'signature',
        'i',
        'am',
        'confident',
        'that',
        'the',
        'congress',
        'will',
        'act',
        'now',
        'to',
        'adopt',
        'the',
        'legislation',
        'i',
        'placed',
        'before',
        'you',
        'last',
        'year',
        'we',
        'in',
        'the',
        'executive',
        'have',
        'done',
        'everything',
        'we',
        'can',
        'under',
        'existing',
        'law',
        'but',
        'new',
        'and',
        'stronger',
        'weapons',
        'are',
        'needed',
        'in',
        'that',
        'fight',
        'while',
        'it',
        'is',
        'true',
        'that',
        'state',
        'and',
        'local',
        'law',
        'enforcement',
        'agencies',
        'are',
        'the',
        'cutting',
        'edge',
        'in',
        'the',
        'effort',
        'to',
        'eliminate',
        'street',
        'crime',
        'burglaries',
        'murder',
        'my',
        'proposals',
        'to',
        'you',
        'have',
        'embodied',
        'my',
        'belief',
        'that',
        'the',
        'federal',
        'government',
        'should',
        'play',
        'a',
        'greater',
        'role',
        'in',
        'working',
        'in',
        'partnership',
        'with',
        'these',
        'agencies',
        'that',
        'is',
        'why',
        'federal',
        'spending',
        'for',
        'local',
        'law',
        'enforcement',
        'will',
        'double',
        'that',
        'budgeted',
        'for',
        'the',
        'primary',
        'responsibility',
        'for',
        'crimes',
        'that',
        'affect',
        'individuals',
        'is',
        'with',
        'local',
        'and',
        'state',
        'rather',
        'than',
        'with',
        'federal',
        'government',
        'but',
        'in',
        'the',
        'field',
        'of',
        'organized',
        'crime',
        'narcotics',
        'pornography',
        'the',
        'federal',
        'government',
        'has',
        'a',
        'special',
        'responsibility',
        'it',
        'should',
        'fulfill',
        'and',
        'we',
        'should',
        'make',
        'washington',
        'd',
        'c',
        'where',
        'we',
        'have',
        'the',
        'primary',
        'responsibility',
        'an',
        'example',
        'to',
        'the',
        'nation',
        'and',
        'the',
        'world',
        'of',
        'respect',
        'for',
        'law',
        'rather',
        'than',
        'lawlessness',
        'i',
        'now',
        'turn',
        'to',
        'a',
        'subject',
        'which',
        'next',
        'to',
        'our',
        'desire',
        'for',
        'peace',
        'may',
        'well',
        'become',
        'the',
        'major',
        'concern',
        'of',
        'the',
        'american',
        'people',
        'in',
        'the',
        'decade',
        'of',
        'the',
        'seventies',
        'in',
        'the',
        'next',
        'years',
        'we',
        'shall',
        'increase',
        'our',
        'wealth',
        'by',
        'percent',
        'the',
        'profound',
        'question',
        'is',
        'does',
        'this',
        'mean',
        'we',
        'will',
        'be',
        'percent',
        'richer',
        'in',
        'a',
        'real',
        'sense',
        'percent',
        'better',
        'off',
        'percent',
        'happier',
        'or',
        'does',
        'it',
        'mean',
        'that',
        'in',
        'the',
        'year',
        'the',
        'president',
        'standing',
        'in',
        'this',
        'place',
        'will',
        'look',
        'back',
        'on',
        'a',
        'decade',
        'in',
        'which',
        'percent',
        'of',
        'our',
        'people',
        'lived',
        'in',
        'metropolitan',
        'areas',
        'choked',
        'by',
        'traffic',
        'suffocated',
        'by',
        'smog',
        'poisoned',
        'by',
        'water',
        'deafened',
        'by',
        'noise',
        'and',
        'terrorized',
        'by',
        'crime',
        'these',
        'are',
        'not',
        'the',
        'great',
        'questions',
        'that',
        'concern',
        'world',
        'leaders',
        'at',
        'summit',
        'conferences',
        'but',
        'people',
        'do',
        'not',
        'live',
        'at',
        'the',
        'summit',
        'they',
        'live',
        'in',
        'the',
        'foothills',
        'of',
        'everyday',
        'experience',
        'and',
        'it',
        'is',
        'time',
        'for',
        'all',
        'of',
        'us',
        'to',
        'concern',
        'ourselves',
        'with',
        'the',
        'way',
        'real',
        'people',
        'live',
        'in',
        'real',
        'life',
        'the',
        'great',
        'question',
        'of',
        'the',
        'seventies',
        'is',
        'shall',
        'we',
        'surrender',
        'to',
        'our',
        'surroundings',
        'or',
        'shall',
        'we',
        'make',
        'our',
        'peace',
        'with',
        'nature',
        'and',
        'begin',
        'to',
        'make',
        'reparations',
        'for',
        'the',
        'damage',
        'we',
        'have',
        'done',
        'to',
        'our',
        'air',
        'to',
        'our',
        'land',
        'and',
        'to',
        'our',
        'water',
        'restoring',
        'nature',
        'to',
        'its',
        'natural',
        'state',
        'is',
        'a',
        'cause',
        'beyond',
        'party',
        'and',
        'beyond',
        'factions',
        'it',
        'has',
        'become',
        'a',
        'common',
        'cause',
        'of',
        'all',
        'the',
        'people',
        'of',
        'this',
        'country',
        'it',
        'is',
        'a',
        'cause',
        'of',
        'particular',
        'concern',
        'to',
        'young',
        'americans',
        'because',
        'they',
        'more',
        'than',
        'we',
        'will',
        'reap',
        'the',
        'grim',
        'consequences',
        'of',
        'our',
        'failure',
        'to',
        'act',
        'on',
        'programs',
        'which',
        'are',
        'needed',
        'now',
        'if',
        'we',
        'are',
        'to',
        'prevent',
        'disaster',
        'later',
        'clean',
        'air',
        'clean',
        'water',
        'open',
        'spaces',
        'these',
        'should',
        'once',
        'again',
        'be',
        'the',
        'birthright',
        'of',
        'every',
        'american',
        'if',
        'we',
        'act',
        'now',
        'they',
        'can',
        'be',
        'we',
        'still',
        'think',
        'of',
        'air',
        'as',
        'free',
        'but',
        'clean',
        'air',
        'is',
        'not',
        'free',
        'and',
        'neither',
        'is',
        'clean',
        'water',
        'the',
        'price',
        'tag',
        'on',
        'pollution',
        'control',
        'is',
        'high',
        'through',
        'our',
        'years',
        'of',
        'past',
        'carelessness',
        'we',
        'incurred',
        'a',
        'debt',
        'to',
        'nature',
        'and',
        'now',
        'that',
        'debt',
        'is',
        'being',
        'called',
        'the',
        'program',
        'i',
        'shall',
        'propose',
        'to',
        'congress',
        'will',
        'be',
        'the',
        'most',
        'comprehensive',
        'and',
        'costly',
        'program',
        'in',
        'this',
        'field',
        'in',
        "america's",
        'history',
        'it',
        'is',
        'not',
        'a',
        'program',
        'for',
        'just',
        'one',
        'year',
        'a',
        "year's",
        'plan',
        'in',
        'this',
        'field',
        'is',
        'no',
        'plan',
        'at',
        'all',
        'this',
        'is',
        'a',
        'time',
        'to',
        'look',
        'ahead',
        'not',
        'a',
        'year',
        'but',
        'years',
        'or',
        'years',
        'whatever',
        'time',
        'is',
        'required',
        'to',
        'do',
        'the',
        'job',
        'i',
        'shall',
        'propose',
        'to',
        'this',
        'congress',
        'a',
        'billion',
        'nationwide',
        'clean',
        'waters',
        'program',
        'to',
        'put',
        'modern',
        'municipal',
        'waste',
        'treatment',
        'plants',
        'in',
        'every',
        'place',
        'in',
        'america',
        'where',
        'they',
        'are',
        'needed',
        'to',
        'make',
        'our',
        'waters',
        'clean',
        'again',
        'and',
        'do',
        'it',
        'now',
        'we',
        'have',
        'the',
        'industrial',
        'capacity',
        'if',
        'we',
        'begin',
        'now',
        'to',
        'build',
        'them',
        'all',
        'within',
        'years',
        'this',
        'program',
        'will',
        'get',
        'them',
        'built',
        'within',
        'years',
        'as',
        'our',
        'cities',
        'and',
        'suburbs',
        'relentlessly',
        'expand',
        'those',
        'priceless',
        'open',
        'spaces',
        'needed',
        'for',
        'recreation',
        'areas',
        'accessible',
        'to',
        'their',
        'people',
        'are',
        'swallowed',
        'up',
        'often',
        'forever',
        'unless',
        'we',
        'preserve',
        'these',
        'spaces',
        'while',
        'they',
        'are',
        'still',
        'available',
        'we',
        'will',
        'have',
        'none',
        'to',
        'preserve',
        'therefore',
        'i',
        'shall',
        'propose',
        'new',
        'financing',
        'methods',
        'for',
        'purchasing',
        'open',
        'space',
        'and',
        'parklands',
        'now',
        'before',
        'they',
        'are',
        'lost',
        'to',
        'us',
        'the',
        'automobile',
        'is',
        'our',
        'worst',
        'polluter',
        'of',
        'the',
        'air',
        'adequate',
        'control',
        'requires',
        'further',
        'advances',
        'in',
        'engine',
        'design',
        'and',
        'fuel',
        'composition',
        'we',
        'shall',
        'intensify',
        'our',
        'research',
        'set',
        'increasingly',
        'strict',
        'standards',
        'and',
        'strengthen',
        'enforcement',
        'procedures',
        'and',
        'we',
        'shall',
        'do',
        'it',
        'now',
        'we',
        'can',
        'no',
        'longer',
        'afford',
        'to',
        'consider',
        'air',
        'and',
        'water',
        'common',
        'property',
        'free',
        'to',
        'be',
        'abused',
        'by',
        'anyone',
        'without',
        'regard',
        'to',
        'the',
        'consequences',
        'instead',
        'we',
        'should',
        'begin',
        'now',
        'to',
        'treat',
        'them',
        'as',
        'scarce',
        'resources',
        'which',
        'we',
        'are',
        'no',
        'more',
        'free',
        'to',
        'contaminate',
        'than',
        'we',
        'are',
        'free',
        'to',
        'throw',
        'garbage',
        'into',
        'our',
        "neighbor's",
        'yard',
        'this',
        'requires',
        'comprehensive',
        'new',
        'regulations',
        'it',
        'also',
        'requires',
        'that',
        'to',
        'the',
        'extent',
        'possible',
        'the',
        'price',
        'of',
        'goods',
        'should',
        'be',
        'made',
        'to',
        'include',
        'the',
        'costs',
        'of',
        'producing',
        'and',
        'disposing',
        'of',
        'them',
        'without',
        'damage',
        'to',
        'the',
        'environment',
        'now',
        'i',
        'realize',
        'that',
        'the',
        'argument',
        'is',
        'often',
        'made',
        'that',
        'there',
        'is',
        'a',
        'fundamental',
        'contradiction',
        'between',
        'economic',
        'growth',
        'and',
        'the',
        'quality',
        'of',
        'life',
        'so',
        'that',
        'to',
        'have',
        'one',
        'we',
        'must',
        'forsake',
        'the',
        'other',
        'the',
        'answer',
        'is',
        'not',
        'to',
        'abandon',
        'growth',
        'but',
        'to',
        'redirect',
        'it',
        'for',
        'example',
        'we',
        'should',
        'turn',
        'toward',
        'ending',
        'congestion',
        'and',
        'eliminating',
        'smog',
        'the',
        'same',
        'reservoir',
        'of',
        'inventive',
        'genius',
        'that',
        'created',
        'them',
        'in',
        'the',
        'first',
        'place',
        'continued',
        'vigorous',
        'economic',
        'growth',
        'provides',
        'us',
        'with',
        'the',
        'means',
        'to',
        'enrich',
        'life',
        'itself',
        'and',
        'to',
        'enhance',
        'our',
        'planet',
        'as',
        'a',
        'place',
        'hospitable',
        'to',
        'man',
        'each',
        'individual',
        'must',
        'enlist',
        'in',
        'this',
        'fight',
        'if',
        'it',
        'is',
        'to',
        'be',
        'won',
        'it',
        'has',
        'been',
        'said',
        'that',
        'no',
        'matter',
        'how',
        'many',
        'national',
        'parks',
        'and',
        'historical',
        'monuments',
        'we',
        'buy',
        'and',
        'develop',
        'the',
        'truly',
        'significant',
        'environment',
        'for',
        'each',
        'of',
        'us',
        'is',
        'that',
        'in',
        'which',
        'we',
        'spend',
        'percent',
        'of',
        'our',
        'time',
        'in',
        'our',
        'homes',
        'in',
        'our',
        'places',
        'of',
        'work',
        'the',
        'streets',
        'over',
        'which',
        'we',
        'travel',
        'street',
        'litter',
        'rundown',
        'parking',
        'strips',
        'and',
        'yards',
        'dilapidated',
        'fences',
        'broken',
        'windows',
        'smoking',
        'automobiles',
        'dingy',
        'working',
        'places',
        'all',
        'should',
        'be',
        'the',
        'object',
        'of',
        'our',
        'fresh',
        'view',
        'we',
        'have',
        'been',
        'too',
        'tolerant',
        'of',
        'our',
        'surroundings',
        'and',
        'too',
        'willing',
        'to',
        'leave',
        'it',
        'to',
        'others',
        'to',
        'clean',
        'up',
        'our',
        'environment',
        'it',
        'is',
        'time',
        'for',
        'those',
        'who',
        'make',
        'massive',
        'demands',
        'on',
        'society',
        'to',
        'make',
        'some',
        'minimal',
        'demands',
        'on',
        'themselves',
        'each',
        'of',
        'us',
        'must',
        'resolve',
        'that',
        'each',
        'day',
        'he',
        'will',
        'leave',
        'his',
        'home',
        'his',
        'property',
        'the',
        'public',
        'places',
        'of',
        'the',
        'city',
        'or',
        'town',
        'a',
        'little',
        'cleaner',
        'a',
        'little',
        'better',
        'a',
        'little',
        'more',
        'pleasant',
        'for',
        'himself',
        'and',
        'those',
        'around',
        'him',
        'with',
        'the',
        'help',
        'of',
        'people',
        'we',
        'can',
        'do',
        'anything',
        'and',
        'without',
        'their',
        'help',
        'we',
        'can',
        'do',
        'nothing',
        'in',
        'this',
        'spirit',
        'together',
        'we',
        'can',
        'reclaim',
        'our',
        'land',
        'for',
        'ours',
        'and',
        'generations',
        'to',
        'come',
        'between',
        'now',
        'and',
        'the',
        'year',
        'over',
        'million',
        'children',
        'will',
        'be',
        'born',
        'in',
        'the',
        'united',
        'states',
        'where',
        'they',
        'grow',
        'up',
        'and',
        'how',
        'will',
        'more',
        'than',
        'any',
        'one',
        'thing',
        'measure',
        'the',
        'quality',
        'of',
        'american',
        'life',
        'in',
        'these',
        'years',
        'ahead',
        'this',
        'should',
        'be',
        'a',
        'warning',
        'to',
        'us',
        'for',
        'the',
        'past',
        'years',
        'our',
        'population',
        'has',
        'also',
        'been',
        'growing',
        'and',
        'shifting',
        'the',
        'result',
        'is',
        'exemplified',
        'in',
        'the',
        'vast',
        'areas',
        'of',
        'rural',
        'america',
        'emptying',
        'out',
        'of',
        'people',
        'and',
        'of',
        'promise',
        'a',
        'third',
        'of',
        'our',
        'counties',
        'lost',
        'population',
        'in',
        'the',
        'sixties',
        'the',
        'violent',
        'and',
        'decayed',
        'central',
        'cities',
        'of',
        'our',
        'great',
        'metropolitan',
        'complexes',
        'are',
        'the',
        'most',
        'conspicuous',
        'area',
        'of',
        'failure',
        'in',
        'american',
        'life',
        'today',
        'i',
        'propose',
        'that',
        'before',
        'these',
        'problems',
        'become',
        'insoluble',
        'the',
        'nation',
        'develop',
        'a',
        'national',
        'growth',
        'policy',
        'in',
        'the',
        'future',
        'government',
        'decisions',
        'as',
        'to',
        'where',
        'to',
        'build',
        'highways',
        'locate',
        'airports',
        'acquire',
        'land',
        'or',
        'sell',
        'land',
        'should',
        'be',
        'made',
        'with',
        'a',
        'clear',
        'objective',
        'of',
        'aiding',
        'a',
        'balanced',
        'growth',
        'for',
        'america',
        'in',
        'particular',
        'the',
        'federal',
        'government',
        'must',
        'be',
        'in',
        'a',
        'position',
        'to',
        'assist',
        'in',
        'the',
        'building',
        'of',
        'new',
        'cities',
        'and',
        'the',
        'rebuilding',
        'of',
        'old',
        'ones',
        'at',
        'the',
        'same',
        'time',
        'we',
        'will',
        'carry',
        'our',
        'concern',
        'with',
        'the',
        'quality',
        'of',
        'life',
        'in',
        'america',
        'to',
        'the',
        'farm',
        'as',
        'well',
        'as',
        'the',
        'suburb',
        'to',
        'the',
        'village',
        'as',
        'well',
        'as',
        'to',
        'the',
        'city',
        'what',
        'rural',
        'america',
        'needs',
        'most',
        'is',
        'a',
        'new',
        'kind',
        'of',
        'assistance',
        'it',
        'needs',
        'to',
        'be',
        'dealt',
        'with',
        'not',
        'as',
        'a',
        'separate',
        'nation',
        'but',
        'as',
        'part',
        'of',
        'an',
        'overall',
        'growth',
        'policy',
        'for',
        'america',
        'we',
        'must',
        'create',
        'a',
        'new',
        'rural',
        'environment',
        'which',
        'will',
        'not',
        'only',
        'stem',
        'the',
        'migration',
        'to',
        'urban',
        'centers',
        'but',
        'reverse',
        'it',
        'if',
        'we',
        'seize',
        'our',
        'growth',
        'as',
        'a',
        'challenge',
        'we',
        'can',
        'make',
        'the',
        "'s",
        'an',
        'historic',
        'period',
        'when',
        'by',
        'conscious',
        'choice',
        'we',
        'transformed',
        'our',
        'land',
        'into',
        'what',
        'we',
        'want',
        'it',
        'to',
        'become',
        'america',
        'which',
        'has',
        'pioneered',
        'in',
        'the',
        'new',
        'abundance',
        'and',
        'in',
        'the',
        'new',
        'technology',
        'is',
        'called',
        'upon',
        'today',
        'to',
        'pioneer',
        'in',
        'meeting',
        'the',
        'concerns',
        'which',
        'have',
        'followed',
        'in',
        'their',
        'wake',
        'in',
        'turning',
        'the',
        'wonders',
        'of',
        'science',
        'to',
        'the',
        'service',
        'of',
        'man',
        'in',
        'the',
        'majesty',
        'of',
        'this',
        'great',
        'chamber',
        'we',
        'hear',
        'the',
        'echoes',
        'of',
        "america's",
        'history',
        'of',
        'debates',
        'that',
        'rocked',
        'the',
        'union',
        'and',
        'those',
        'that',
        'repaired',
        'it',
        'of',
        'the',
        'summons',
        'to',
        'war',
        'and',
        'the',
        'search',
        'for',
        'peace',
        'of',
        'the',
        'uniting',
        'of',
        'the',
        'people',
        'the',
        'building',
        'of',
        'a',
        'nation',
        'those',
        'echoes',
        'of',
        'history',
        'remind',
        'us',
        'of',
        'our',
        'roots',
        'and',
        'our',
        'strengths',
        'they',
        'remind',
        'us',
        'also',
        'of',
        'that',
        'special',
        'genius',
        'of',
        'american',
        'democracy',
        'which',
        'at',
        'one',
        'critical',
        'turning',
        'point',
        'after',
        'another',
        'has',
        'led',
        'us',
        'to',
        'spot',
        'the',
        'new',
        'road',
        'to',
        'the',
        'future',
        'and',
        'given',
        'us',
        'the',
        'wisdom',
        'and',
        'the',
        'courage',
        'to',
        'take',
        'it',
        'as',
        'i',
        'look',
        'down',
        'that',
        'new',
        'road',
        'which',
        'i',
        'have',
        'tried',
        'to',
        'map',
        'out',
        'today',
        'i',
        'see',
        'a',
        'new',
        'america',
        'as',
        'we',
        'celebrate',
        'our',
        'th',
        'anniversary',
        'years',
        'from',
        'now',
        'i',
        'see',
        'an',
        'america',
        'in',
        'which',
        'we',
        'have',
        'abolished',
        'hunger',
        'provided',
        'the',
        'means',
        'for',
        'every',
        'family',
        'in',
        'the',
        'nation',
        'to',
        'obtain',
        'a',
        'minimum',
        'income',
        'made',
        'enormous',
        'progress',
        'in',
        'providing',
        'better',
        'housing',
        'faster',
        'transportation',
        'improved',
        'health',
        'and',
        'superior',
        'education',
        'i',
        'see',
        'an',
        'america',
        'in',
        'which',
        'we',
        'have',
        'checked',
        'inflation',
        'and',
        'waged',
        'a',
        'winning',
        'war',
        'against',
        'crime',
        'i',
        'see',
        'an',
        'america',
        'in',
        'which',
        'we',
        'have',
        'made',
        'great',
        'strides',
        'in',
        'stopping',
        'the',
        'pollution',
        'of',
        'our',
        'air',
        'cleaning',
        'up',
        'our',
        'water',
        'opening',
        'up',
        'our',
        'parks',
        'continuing',
        'to',
        'explore',
        'in',
        'space',
        'most',
        'important',
        'i',
        'see',
        'an',
        'america',
        'at',
        'peace',
        'with',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'this',
        'is',
        'not',
        'an',
        'impossible',
        'dream',
        'these',
        'goals',
        'are',
        'all',
        'within',
        'our',
        'reach',
        'in',
        'times',
        'past',
        'our',
        'forefathers',
        'had',
        'the',
        'vision',
        'but',
        'not',
        'the',
        'means',
        'to',
        'achieve',
        'such',
        'goals',
        'let',
        'it',
        'not',
        'be',
        'recorded',
        'that',
        'we',
        'were',
        'the',
        'first',
        'american',
        'generation',
        'that',
        'had',
        'the',
        'means',
        'but',
        'not',
        'the',
        'vision',
        'to',
        'make',
        'this',
        'dream',
        'come',
        'true',
        'but',
        'let',
        'us',
        'above',
        'all',
        'recognize',
        'a',
        'fundamental',
        'truth',
        'we',
        'can',
        'be',
        'the',
        'best',
        'clothed',
        'best',
        'fed',
        'best',
        'housed',
        'people',
        'in',
        'the',
        'world',
        'enjoying',
        'clean',
        'air',
        'clean',
        'water',
        'beautiful',
        'parks',
        'but',
        'we',
        'could',
        'still',
        'be',
        'the',
        'unhappiest',
        'people',
        'in',
        'the',
        'world',
        'without',
        'an',
        'indefinable',
        'spirit',
        'the',
        'lift',
        'of',
        'a',
        'driving',
        'dream',
        'which',
        'has',
        'made',
        'america',
        'from',
        'its',
        'beginning',
        'the',
        'hope',
        'of',
        'the',
        'world',
        'two',
        'hundred',
        'years',
        'ago',
        'this',
        'was',
        'a',
        'new',
        'nation',
        'of',
        'million',
        'people',
        'weak',
        'militarily',
        'poor',
        'economically',
        'but',
        'america',
        'meant',
        'something',
        'to',
        'the',
        'world',
        'then',
        'which',
        'could',
        'not',
        'be',
        'measured',
        'in',
        'dollars',
        'something',
        'far',
        'more',
        'important',
        'than',
        'military',
        'might',
        'listen',
        'to',
        'president',
        'thomas',
        'jefferson',
        'in',
        'we',
        'act',
        'not',
        'for',
        'ourselves',
        'alone',
        'but',
        'for',
        'the',
        'whole',
        'human',
        'race',
        'we',
        'had',
        'a',
        'spiritual',
        'quality',
        'then',
        'which',
        'caught',
        'the',
        'imagination',
        'of',
        'millions',
        'of',
        'people',
        'in',
        'the',
        'world',
        'today',
        'when',
        'we',
        'are',
        'the',
        'richest',
        'and',
        'strongest',
        'nation',
        'in',
        'the',
        'world',
        'let',
        'it',
        'not',
        'be',
        'recorded',
        'that',
        'we',
        'lack',
        'the',
        'moral',
        'and',
        'spiritual',
        'idealism',
        'which',
        'made',
        'us',
        'the',
        'hope',
        'of',
        'the',
        'world',
        'at',
        'the',
        'time',
        'of',
        'our',
        'birth',
        'the',
        'demands',
        'of',
        'us',
        'in',
        'are',
        'even',
        'greater',
        'than',
        'in',
        'it',
        'is',
        'no',
        'longer',
        'enough',
        'to',
        'live',
        'and',
        'let',
        'live',
        'now',
        'we',
        'must',
        'live',
        'and',
        'help',
        'live',
        'we',
        'need',
        'a',
        'fresh',
        'climate',
        'in',
        'america',
        'one',
        'in',
        'which',
        'a',
        'person',
        'can',
        'breathe',
        'freely',
        'and',
        'breathe',
        'in',
        'freedom',
        'our',
        'recognition',
        'of',
        'the',
        'truth',
        'that',
        'wealth',
        'and',
        'happiness',
        'are',
        'not',
        'the',
        'same',
        'thing',
        'requires',
        'us',
        'to',
        'measure',
        'success',
        'or',
        'failure',
        'by',
        'new',
        'criteria',
        'even',
        'more',
        'than',
        'the',
        'programs',
        'i',
        'have',
        'described',
        'today',
        'what',
        'this',
        'nation',
        'needs',
        'is',
        'an',
        'example',
        'from',
        'its',
        'elected',
        'leaders',
        'in',
        'providing',
        'the',
        'spiritual',
        'and',
        'moral',
        'leadership',
        'which',
        'no',
        'programs',
        'for',
        'material',
        'progress',
        'can',
        'satisfy',
        'above',
        'all',
        'let',
        'us',
        'inspire',
        'young',
        'americans',
        'with',
        'a',
        'sense',
        'of',
        'excitement',
        'a',
        'sense',
        'of',
        'destiny',
        'a',
        'sense',
        'of',
        'involvement',
        'in',
        'meeting',
        'the',
        'challenges',
        'we',
        'face',
        'in',
        'this',
        'great',
        'period',
        'of',
        'our',
        'history',
        'only',
        'then',
        'are',
        'they',
        'going',
        'to',
        'have',
        'any',
        'sense',
        'of',
        'satisfaction',
        'in',
        'their',
        'lives',
        'the',
        'greatest',
        'privilege',
        'an',
        'individual',
        'can',
        'have',
        'is',
        'to',
        'serve',
        'in',
        'a',
        'cause',
        'bigger',
        'than',
        'himself',
        'we',
        'have',
        'such',
        'a',
        'cause',
        'how',
        'we',
        'seize',
        'the',
        'opportunities',
        'i',
        'have',
        'described',
        'today',
        'will',
        'determine',
        'not',
        'only',
        'our',
        'future',
        'but',
        'the',
        'future',
        'of',
        'peace',
        'and',
        'freedom',
        'in',
        'this',
        'world',
        'in',
        'the',
        'last',
        'third',
        'of',
        'the',
        'century',
        'may',
        'god',
        'give',
        'us',
        'the',
        'wisdom',
        'the',
        'strength',
        'and',
        'above',
        'all',
        'the',
        'idealism',
        'to',
        'be',
        'worthy',
        'of',
        'that',
        'challenge',
        'so',
        'that',
        'america',
        'can',
        'fulfill',
        'its',
        'destiny',
        'of',
        'being',
        'the',
        "world's",
        'best',
        'hope',
        'for',
        'liberty',
        'for',
        'opportunity',
        'for',
        'progress',
        'and',
        'peace',
        'for',
        'all',
        'peoples'],
 1971: ['mr',
        'speaker',
        'mr',
        'president',
        'my',
        'colleagues',
        'in',
        'the',
        'congress',
        'our',
        'distinguished',
        'guests',
        'my',
        'fellow',
        'americans',
        'as',
        'this',
        'd',
        'congress',
        'begins',
        'its',
        'session',
        'america',
        'has',
        'lost',
        'a',
        'great',
        'senator',
        'and',
        'all',
        'of',
        'us',
        'who',
        'had',
        'the',
        'privilege',
        'to',
        'know',
        'him',
        'have',
        'lost',
        'a',
        'loyal',
        'friend',
        'i',
        'had',
        'the',
        'privilege',
        'of',
        'visiting',
        'senator',
        'russell',
        'in',
        'the',
        'hospital',
        'just',
        'a',
        'few',
        'days',
        'before',
        'he',
        'died',
        'he',
        'never',
        'spoke',
        'about',
        'himself',
        'he',
        'only',
        'spoke',
        'eloquently',
        'about',
        'the',
        'need',
        'for',
        'a',
        'strong',
        'national',
        'defense',
        'in',
        'tribute',
        'to',
        'one',
        'of',
        'the',
        'most',
        'magnificent',
        'americans',
        'of',
        'all',
        'time',
        'i',
        'respectfully',
        'ask',
        'that',
        'all',
        'those',
        'here',
        'will',
        'rise',
        'in',
        'silent',
        'prayer',
        'for',
        'senator',
        'russell',
        'moment',
        'of',
        'silence',
        'thank',
        'you',
        'mr',
        'speaker',
        'before',
        'i',
        'begin',
        'my',
        'formal',
        'address',
        'i',
        'want',
        'to',
        'use',
        'this',
        'opportunity',
        'to',
        'congratulate',
        'all',
        'of',
        'those',
        'who',
        'were',
        'winners',
        'in',
        'the',
        'rather',
        'spirited',
        'contest',
        'for',
        'leadership',
        'positions',
        'in',
        'the',
        'house',
        'and',
        'the',
        'senate',
        'and',
        'also',
        'to',
        'express',
        'my',
        'condolences',
        'to',
        'the',
        'losers',
        'i',
        'know',
        'how',
        'both',
        'of',
        'you',
        'feel',
        'and',
        'i',
        'particularly',
        'want',
        'to',
        'join',
        'with',
        'all',
        'of',
        'the',
        'members',
        'of',
        'the',
        'house',
        'and',
        'the',
        'senate',
        'as',
        'well',
        'in',
        'congratulating',
        'the',
        'new',
        'speaker',
        'of',
        'the',
        'united',
        'states',
        'congress',
        'to',
        'those',
        'new',
        'members',
        'of',
        'this',
        'house',
        'who',
        'may',
        'have',
        'some',
        'doubts',
        'about',
        'the',
        'possibilities',
        'for',
        'advancement',
        'in',
        'the',
        'years',
        'ahead',
        'i',
        'would',
        'remind',
        'you',
        'that',
        'the',
        'speaker',
        'and',
        'i',
        'met',
        'just',
        'years',
        'ago',
        'in',
        'this',
        'chamber',
        'as',
        'freshmen',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'as',
        'you',
        'see',
        'we',
        'both',
        'have',
        'come',
        'up',
        'in',
        'the',
        'world',
        'a',
        'bit',
        'since',
        'then',
        'mr',
        'speaker',
        'this',
        'd',
        'congress',
        'has',
        'a',
        'chance',
        'to',
        'be',
        'recorded',
        'as',
        'the',
        'greatest',
        'congress',
        'in',
        "america's",
        'history',
        'in',
        'these',
        'troubled',
        'years',
        'just',
        'past',
        'america',
        'has',
        'been',
        'going',
        'through',
        'a',
        'long',
        'nightmare',
        'of',
        'war',
        'and',
        'division',
        'of',
        'crime',
        'and',
        'inflation',
        'even',
        'more',
        'deeply',
        'we',
        'have',
        'gone',
        'through',
        'a',
        'long',
        'dark',
        'night',
        'of',
        'the',
        'american',
        'spirit',
        'but',
        'now',
        'that',
        'night',
        'is',
        'ending',
        'now',
        'we',
        'must',
        'let',
        'our',
        'spirits',
        'soar',
        'again',
        'now',
        'we',
        'are',
        'ready',
        'for',
        'the',
        'lift',
        'of',
        'a',
        'driving',
        'dream',
        'the',
        'people',
        'of',
        'this',
        'nation',
        'are',
        'eager',
        'to',
        'get',
        'on',
        'with',
        'the',
        'quest',
        'for',
        'new',
        'greatness',
        'they',
        'see',
        'challenges',
        'and',
        'they',
        'are',
        'prepared',
        'to',
        'meet',
        'those',
        'challenges',
        'it',
        'is',
        'for',
        'us',
        'here',
        'to',
        'open',
        'the',
        'doors',
        'that',
        'will',
        'set',
        'free',
        'again',
        'the',
        'real',
        'greatness',
        'of',
        'this',
        'nation',
        'the',
        'genius',
        'of',
        'the',
        'american',
        'people',
        'how',
        'shall',
        'we',
        'meet',
        'this',
        'challenge',
        'how',
        'can',
        'we',
        'truly',
        'open',
        'the',
        'doors',
        'and',
        'set',
        'free',
        'the',
        'full',
        'genius',
        'of',
        'our',
        'people',
        'the',
        'way',
        'in',
        'which',
        'the',
        'd',
        'congress',
        'answers',
        'these',
        'questions',
        'will',
        'determine',
        'its',
        'place',
        'in',
        'history',
        'more',
        'importantly',
        'it',
        'can',
        'determine',
        'this',
        "nation's",
        'place',
        'in',
        'history',
        'as',
        'we',
        'enter',
        'the',
        'third',
        'century',
        'of',
        'our',
        'independence',
        'tonight',
        'i',
        'shall',
        'present',
        'to',
        'the',
        'congress',
        'six',
        'great',
        'goals',
        'i',
        'shall',
        'ask',
        'not',
        'simply',
        'for',
        'more',
        'new',
        'programs',
        'in',
        'the',
        'old',
        'framework',
        'i',
        'shall',
        'ask',
        'to',
        'change',
        'the',
        'framework',
        'of',
        'government',
        'itself',
        'to',
        'reform',
        'the',
        'entire',
        'structure',
        'of',
        'american',
        'government',
        'so',
        'we',
        'can',
        'make',
        'it',
        'again',
        'fully',
        'responsive',
        'to',
        'the',
        'needs',
        'and',
        'the',
        'wishes',
        'of',
        'the',
        'american',
        'people',
        'if',
        'we',
        'act',
        'boldly',
        'if',
        'we',
        'seize',
        'this',
        'moment',
        'and',
        'achieve',
        'these',
        'goals',
        'we',
        'can',
        'close',
        'the',
        'gap',
        'between',
        'promise',
        'and',
        'performance',
        'in',
        'american',
        'government',
        'we',
        'can',
        'bring',
        'together',
        'the',
        'resources',
        'of',
        'this',
        'nation',
        'and',
        'the',
        'spirit',
        'of',
        'the',
        'american',
        'people',
        'in',
        'discussing',
        'these',
        'great',
        'goals',
        'i',
        'shall',
        'deal',
        'tonight',
        'only',
        'with',
        'matters',
        'on',
        'the',
        'domestic',
        'side',
        'of',
        'the',
        "nation's",
        'agenda',
        'i',
        'shall',
        'make',
        'a',
        'separate',
        'report',
        'to',
        'the',
        'congress',
        'and',
        'the',
        'nation',
        'next',
        'month',
        'on',
        'developments',
        'in',
        'foreign',
        'policy',
        'the',
        'first',
        'of',
        'these',
        'great',
        'goals',
        'is',
        'already',
        'before',
        'the',
        'congress',
        'i',
        'urge',
        'that',
        'the',
        'unfinished',
        'business',
        'of',
        'the',
        'st',
        'congress',
        'be',
        'made',
        'the',
        'first',
        'priority',
        'business',
        'of',
        'the',
        'd',
        'congress',
        'over',
        'the',
        'next',
        'weeks',
        'i',
        'will',
        'call',
        'upon',
        'congress',
        'to',
        'take',
        'action',
        'on',
        'more',
        'than',
        'pieces',
        'of',
        'proposed',
        'legislation',
        'on',
        'which',
        'action',
        'was',
        'not',
        'completed',
        'last',
        'year',
        'the',
        'most',
        'important',
        'is',
        'welfare',
        'reform',
        'the',
        'present',
        'welfare',
        'system',
        'has',
        'become',
        'a',
        'monstrous',
        'consuming',
        'outrage',
        'an',
        'outrage',
        'against',
        'the',
        'community',
        'against',
        'the',
        'taxpayer',
        'and',
        'particularly',
        'against',
        'the',
        'children',
        'it',
        'is',
        'supposed',
        'to',
        'help',
        'we',
        'may',
        'honestly',
        'disagree',
        'as',
        'we',
        'do',
        'on',
        'what',
        'to',
        'do',
        'about',
        'it',
        'but',
        'we',
        'can',
        'all',
        'agree',
        'that',
        'we',
        'must',
        'meet',
        'the',
        'challenge',
        'not',
        'by',
        'pouring',
        'more',
        'money',
        'into',
        'a',
        'bad',
        'program',
        'but',
        'by',
        'abolishing',
        'the',
        'present',
        'welfare',
        'system',
        'and',
        'adopting',
        'a',
        'new',
        'one',
        'so',
        'let',
        'us',
        'place',
        'a',
        'floor',
        'under',
        'the',
        'income',
        'of',
        'every',
        'family',
        'with',
        'children',
        'in',
        'america',
        'and',
        'without',
        'those',
        'demeaning',
        'soul',
        'stifling',
        'affronts',
        'to',
        'human',
        'dignity',
        'that',
        'so',
        'blight',
        'the',
        'lives',
        'of',
        'welfare',
        'children',
        'today',
        'but',
        'let',
        'us',
        'also',
        'establish',
        'an',
        'effective',
        'work',
        'incentive',
        'and',
        'an',
        'effective',
        'work',
        'requirement',
        'let',
        'us',
        'provide',
        'the',
        'means',
        'by',
        'which',
        'more',
        'can',
        'help',
        'themselves',
        'this',
        'shall',
        'be',
        'our',
        'goal',
        'let',
        'us',
        'generously',
        'help',
        'those',
        'who',
        'are',
        'not',
        'able',
        'to',
        'help',
        'themselves',
        'but',
        'let',
        'us',
        'stop',
        'helping',
        'those',
        'who',
        'are',
        'able',
        'to',
        'help',
        'themselves',
        'but',
        'refuse',
        'to',
        'do',
        'so',
        'the',
        'second',
        'great',
        'goal',
        'is',
        'to',
        'achieve',
        'what',
        'americans',
        'have',
        'not',
        'enjoyed',
        'since',
        'full',
        'prosperity',
        'in',
        'peacetime',
        'the',
        'tide',
        'of',
        'inflation',
        'has',
        'turned',
        'the',
        'rise',
        'in',
        'the',
        'cost',
        'of',
        'living',
        'which',
        'had',
        'been',
        'gathering',
        'dangerous',
        'momentum',
        'in',
        'the',
        'late',
        'sixties',
        'was',
        'reduced',
        'last',
        'year',
        'inflation',
        'will',
        'be',
        'further',
        'reduced',
        'this',
        'year',
        'but',
        'as',
        'we',
        'have',
        'moved',
        'from',
        'runaway',
        'inflation',
        'toward',
        'reasonable',
        'price',
        'stability',
        'and',
        'at',
        'the',
        'same',
        'time',
        'as',
        'we',
        'have',
        'been',
        'moving',
        'from',
        'a',
        'wartime',
        'economy',
        'to',
        'a',
        'peacetime',
        'economy',
        'we',
        'have',
        'paid',
        'a',
        'price',
        'in',
        'increased',
        'unemployment',
        'we',
        'should',
        'take',
        'no',
        'comfort',
        'from',
        'the',
        'fact',
        'that',
        'the',
        'level',
        'of',
        'unemployment',
        'in',
        'this',
        'transition',
        'from',
        'a',
        'wartime',
        'to',
        'a',
        'peacetime',
        'economy',
        'is',
        'lower',
        'than',
        'in',
        'any',
        'peacetime',
        'year',
        'of',
        'the',
        'sixties',
        'this',
        'is',
        'not',
        'good',
        'enough',
        'for',
        'the',
        'man',
        'who',
        'is',
        'unemployed',
        'in',
        'the',
        'seventies',
        'we',
        'must',
        'do',
        'better',
        'for',
        'workers',
        'in',
        'peacetime',
        'and',
        'we',
        'will',
        'do',
        'better',
        'to',
        'achieve',
        'this',
        'i',
        'will',
        'submit',
        'an',
        'expansionary',
        'budget',
        'this',
        'year',
        'one',
        'that',
        'will',
        'help',
        'stimulate',
        'the',
        'economy',
        'and',
        'thereby',
        'open',
        'up',
        'new',
        'job',
        'opportunities',
        'for',
        'millions',
        'of',
        'americans',
        'it',
        'will',
        'be',
        'a',
        'full',
        'employment',
        'budget',
        'a',
        'budget',
        'designed',
        'to',
        'be',
        'in',
        'balance',
        'if',
        'the',
        'economy',
        'were',
        'operating',
        'at',
        'its',
        'peak',
        'potential',
        'by',
        'spending',
        'as',
        'if',
        'we',
        'were',
        'at',
        'full',
        'employment',
        'we',
        'will',
        'help',
        'to',
        'bring',
        'about',
        'full',
        'employment',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'accept',
        'these',
        'expansionary',
        'policies',
        'to',
        'accept',
        'the',
        'concept',
        'of',
        'a',
        'full',
        'employment',
        'budget',
        'at',
        'the',
        'same',
        'time',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'cooperate',
        'in',
        'resisting',
        'expenditures',
        'that',
        'go',
        'beyond',
        'the',
        'limits',
        'of',
        'the',
        'full',
        'employment',
        'budget',
        'for',
        'as',
        'we',
        'wage',
        'a',
        'campaign',
        'to',
        'bring',
        'about',
        'a',
        'widely',
        'shared',
        'prosperity',
        'we',
        'must',
        'not',
        'reignite',
        'the',
        'fires',
        'of',
        'inflation',
        'and',
        'so',
        'undermine',
        'that',
        'prosperity',
        'with',
        'the',
        'stimulus',
        'and',
        'the',
        'discipline',
        'of',
        'a',
        'full',
        'employment',
        'budget',
        'with',
        'the',
        'commitment',
        'of',
        'the',
        'independent',
        'federal',
        'reserve',
        'system',
        'to',
        'provide',
        'fully',
        'for',
        'the',
        'monetary',
        'needs',
        'of',
        'a',
        'growing',
        'economy',
        'and',
        'with',
        'a',
        'much',
        'greater',
        'effort',
        'on',
        'the',
        'part',
        'of',
        'labor',
        'and',
        'management',
        'to',
        'make',
        'their',
        'wage',
        'and',
        'price',
        'decisions',
        'in',
        'the',
        'light',
        'of',
        'the',
        'national',
        'interest',
        'and',
        'their',
        'own',
        'self',
        'interest',
        'then',
        'for',
        'the',
        'worker',
        'the',
        'farmer',
        'the',
        'consumer',
        'for',
        'americans',
        'everywhere',
        'we',
        'shall',
        'gain',
        'the',
        'goal',
        'of',
        'a',
        'new',
        'prosperity',
        'more',
        'jobs',
        'more',
        'income',
        'more',
        'profits',
        'without',
        'inflation',
        'and',
        'without',
        'war',
        'this',
        'is',
        'a',
        'great',
        'goal',
        'and',
        'one',
        'that',
        'we',
        'can',
        'achieve',
        'together',
        'the',
        'third',
        'great',
        'goal',
        'is',
        'to',
        'continue',
        'the',
        'effort',
        'so',
        'dramatically',
        'begun',
        'last',
        'year',
        'to',
        'restore',
        'and',
        'enhance',
        'our',
        'natural',
        'environment',
        'building',
        'on',
        'the',
        'foundation',
        'laid',
        'in',
        'the',
        'point',
        'program',
        'that',
        'i',
        'submitted',
        'to',
        'congress',
        'last',
        'year',
        'i',
        'will',
        'propose',
        'a',
        'strong',
        'new',
        'set',
        'of',
        'initiatives',
        'to',
        'clean',
        'up',
        'our',
        'air',
        'and',
        'water',
        'to',
        'combat',
        'noise',
        'and',
        'to',
        'preserve',
        'and',
        'restore',
        'our',
        'surroundings',
        'i',
        'will',
        'propose',
        'programs',
        'to',
        'make',
        'better',
        'use',
        'of',
        'our',
        'land',
        'to',
        'encourage',
        'a',
        'balanced',
        'national',
        'growth',
        'growth',
        'that',
        'will',
        'revitalize',
        'our',
        'rural',
        'heartland',
        'and',
        'enhance',
        'the',
        'quality',
        'of',
        'life',
        'in',
        'america',
        'and',
        'not',
        'only',
        'to',
        'meet',
        "today's",
        'needs',
        'but',
        'to',
        'anticipate',
        'those',
        'of',
        'tomorrow',
        'i',
        'will',
        'put',
        'forward',
        'the',
        'most',
        'extensive',
        'program',
        'ever',
        'proposed',
        'by',
        'a',
        'president',
        'of',
        'the',
        'united',
        'states',
        'to',
        'expand',
        'the',
        "nation's",
        'parks',
        'recreation',
        'areas',
        'open',
        'spaces',
        'in',
        'a',
        'way',
        'that',
        'truly',
        'brings',
        'parks',
        'to',
        'the',
        'people',
        'where',
        'the',
        'people',
        'are',
        'for',
        'only',
        'if',
        'we',
        'leave',
        'a',
        'legacy',
        'of',
        'parks',
        'will',
        'the',
        'next',
        'generation',
        'have',
        'parks',
        'to',
        'enjoy',
        'as',
        'a',
        'fourth',
        'great',
        'goal',
        'i',
        'will',
        'offer',
        'a',
        'far',
        'reaching',
        'set',
        'of',
        'proposals',
        'for',
        'improving',
        "america's",
        'health',
        'care',
        'and',
        'making',
        'it',
        'available',
        'more',
        'fairly',
        'to',
        'more',
        'people',
        'i',
        'will',
        'propose',
        'a',
        'program',
        'to',
        'insure',
        'that',
        'no',
        'american',
        'family',
        'will',
        'be',
        'prevented',
        'from',
        'obtaining',
        'basic',
        'medical',
        'care',
        'by',
        'inability',
        'to',
        'pay',
        'i',
        'will',
        'propose',
        'a',
        'major',
        'increase',
        'in',
        'and',
        'redirection',
        'of',
        'aid',
        'to',
        'medical',
        'schools',
        'to',
        'greatly',
        'increase',
        'the',
        'number',
        'of',
        'doctors',
        'and',
        'other',
        'health',
        'personnel',
        'incentives',
        'to',
        'improve',
        'the',
        'delivery',
        'of',
        'health',
        'services',
        'to',
        'get',
        'more',
        'medical',
        'care',
        'resources',
        'into',
        'those',
        'areas',
        'that',
        'have',
        'not',
        'been',
        'adequately',
        'served',
        'to',
        'make',
        'greater',
        'use',
        'of',
        'medical',
        'assistants',
        'and',
        'to',
        'slow',
        'the',
        'alarming',
        'rise',
        'in',
        'the',
        'costs',
        'of',
        'medical',
        'care',
        'new',
        'programs',
        'to',
        'encourage',
        'better',
        'preventive',
        'medicine',
        'by',
        'attacking',
        'the',
        'causes',
        'of',
        'disease',
        'and',
        'injury',
        'and',
        'by',
        'providing',
        'incentives',
        'to',
        'doctors',
        'to',
        'keep',
        'people',
        'well',
        'rather',
        'than',
        'just',
        'to',
        'treat',
        'them',
        'when',
        'they',
        'are',
        'sick',
        'i',
        'will',
        'also',
        'ask',
        'for',
        'an',
        'appropriation',
        'of',
        'an',
        'extra',
        'million',
        'to',
        'launch',
        'an',
        'intensive',
        'campaign',
        'to',
        'find',
        'a',
        'cure',
        'for',
        'cancer',
        'and',
        'i',
        'will',
        'ask',
        'later',
        'for',
        'whatever',
        'additional',
        'funds',
        'can',
        'effectively',
        'be',
        'used',
        'the',
        'time',
        'has',
        'come',
        'in',
        'america',
        'when',
        'the',
        'same',
        'kind',
        'of',
        'concentrated',
        'effort',
        'that',
        'split',
        'the',
        'atom',
        'and',
        'took',
        'man',
        'to',
        'the',
        'moon',
        'should',
        'be',
        'turned',
        'toward',
        'conquering',
        'this',
        'dread',
        'disease',
        'let',
        'us',
        'make',
        'a',
        'total',
        'national',
        'commitment',
        'to',
        'achieve',
        'this',
        'goal',
        'america',
        'has',
        'long',
        'been',
        'the',
        'wealthiest',
        'nation',
        'in',
        'the',
        'world',
        'now',
        'it',
        'is',
        'time',
        'we',
        'became',
        'the',
        'healthiest',
        'nation',
        'in',
        'the',
        'world',
        'the',
        'fifth',
        'great',
        'goal',
        'is',
        'to',
        'strengthen',
        'and',
        'to',
        'renew',
        'our',
        'state',
        'and',
        'local',
        'governments',
        'as',
        'we',
        'approach',
        'our',
        'th',
        'anniversary',
        'in',
        'we',
        'remember',
        'that',
        'this',
        'nation',
        'launched',
        'itself',
        'as',
        'a',
        'loose',
        'confederation',
        'of',
        'separate',
        'states',
        'without',
        'a',
        'workable',
        'central',
        'government',
        'at',
        'that',
        'time',
        'the',
        'mark',
        'of',
        'its',
        "leaders'",
        'vision',
        'was',
        'that',
        'they',
        'quickly',
        'saw',
        'the',
        'need',
        'to',
        'balance',
        'the',
        'separate',
        'powers',
        'of',
        'the',
        'states',
        'with',
        'a',
        'government',
        'of',
        'central',
        'powers',
        'and',
        'so',
        'they',
        'gave',
        'us',
        'a',
        'constitution',
        'of',
        'balanced',
        'powers',
        'of',
        'unity',
        'with',
        'diversity',
        'and',
        'so',
        'clear',
        'was',
        'their',
        'vision',
        'that',
        'it',
        'survives',
        'today',
        'as',
        'the',
        'oldest',
        'written',
        'constitution',
        'still',
        'in',
        'force',
        'in',
        'the',
        'world',
        'for',
        'almost',
        'two',
        'centuries',
        'since',
        'and',
        'dramatically',
        'in',
        'the',
        "'s",
        'at',
        'those',
        'great',
        'turning',
        'points',
        'when',
        'the',
        'question',
        'has',
        'been',
        'between',
        'the',
        'states',
        'and',
        'the',
        'federal',
        'government',
        'that',
        'question',
        'has',
        'been',
        'resolved',
        'in',
        'favor',
        'of',
        'a',
        'stronger',
        'central',
        'federal',
        'government',
        'during',
        'this',
        'time',
        'the',
        'nation',
        'grew',
        'and',
        'the',
        'nation',
        'prospered',
        'but',
        'one',
        'thing',
        'history',
        'tells',
        'us',
        'is',
        'that',
        'no',
        'great',
        'movement',
        'goes',
        'in',
        'the',
        'same',
        'direction',
        'forever',
        'nations',
        'change',
        'they',
        'adapt',
        'or',
        'they',
        'slowly',
        'die',
        'the',
        'time',
        'has',
        'now',
        'come',
        'in',
        'america',
        'to',
        'reverse',
        'the',
        'flow',
        'of',
        'power',
        'and',
        'resources',
        'from',
        'the',
        'states',
        'and',
        'communities',
        'to',
        'washington',
        'and',
        'start',
        'power',
        'and',
        'resources',
        'flowing',
        'back',
        'from',
        'washington',
        'to',
        'the',
        'states',
        'and',
        'communities',
        'and',
        'more',
        'important',
        'to',
        'the',
        'people',
        'all',
        'across',
        'america',
        'the',
        'time',
        'has',
        'come',
        'for',
        'a',
        'new',
        'partnership',
        'between',
        'the',
        'federal',
        'government',
        'and',
        'the',
        'states',
        'and',
        'localities',
        'a',
        'partnership',
        'in',
        'which',
        'we',
        'entrust',
        'the',
        'states',
        'and',
        'localities',
        'with',
        'a',
        'larger',
        'share',
        'of',
        'the',
        "nation's",
        'responsibilities',
        'and',
        'in',
        'which',
        'we',
        'share',
        'our',
        'federal',
        'revenues',
        'with',
        'them',
        'so',
        'that',
        'they',
        'can',
        'meet',
        'those',
        'responsibilities',
        'to',
        'achieve',
        'this',
        'goal',
        'i',
        'propose',
        'to',
        'the',
        'congress',
        'tonight',
        'that',
        'we',
        'enact',
        'a',
        'plan',
        'of',
        'revenue',
        'sharing',
        'historic',
        'in',
        'scope',
        'and',
        'bold',
        'in',
        'concept',
        'all',
        'across',
        'america',
        'today',
        'states',
        'and',
        'cities',
        'are',
        'confronted',
        'with',
        'a',
        'financial',
        'crisis',
        'some',
        'have',
        'already',
        'been',
        'cutting',
        'back',
        'on',
        'essential',
        'services',
        'for',
        'example',
        'just',
        'recently',
        'san',
        'diego',
        'and',
        'cleveland',
        'cut',
        'back',
        'on',
        'trash',
        'collections',
        'most',
        'are',
        'caught',
        'between',
        'the',
        'prospects',
        'of',
        'bankruptcy',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'adding',
        'to',
        'an',
        'already',
        'crushing',
        'tax',
        'burden',
        'on',
        'the',
        'other',
        'as',
        'one',
        'indication',
        'of',
        'the',
        'rising',
        'costs',
        'of',
        'local',
        'government',
        'i',
        'discovered',
        'the',
        'other',
        'day',
        'that',
        'my',
        'home',
        'town',
        'of',
        'whittier',
        'california',
        'which',
        'has',
        'a',
        'population',
        'of',
        'has',
        'a',
        'larger',
        'budget',
        'for',
        'than',
        'the',
        'entire',
        'federal',
        'budget',
        'was',
        'in',
        'now',
        'the',
        'time',
        'has',
        'come',
        'to',
        'take',
        'a',
        'new',
        'direction',
        'and',
        'once',
        'again',
        'to',
        'introduce',
        'a',
        'new',
        'and',
        'more',
        'creative',
        'balance',
        'to',
        'our',
        'approach',
        'to',
        'government',
        'so',
        'let',
        'us',
        'put',
        'the',
        'money',
        'where',
        'the',
        'needs',
        'are',
        'and',
        'let',
        'us',
        'put',
        'the',
        'power',
        'to',
        'spend',
        'it',
        'where',
        'the',
        'people',
        'are',
        'i',
        'propose',
        'that',
        'the',
        'congress',
        'make',
        'a',
        'billion',
        'investment',
        'in',
        'renewing',
        'state',
        'and',
        'local',
        'government',
        'five',
        'billion',
        'dollars',
        'of',
        'this',
        'will',
        'be',
        'in',
        'new',
        'and',
        'unrestricted',
        'funds',
        'to',
        'be',
        'used',
        'as',
        'the',
        'states',
        'and',
        'localities',
        'see',
        'fit',
        'the',
        'other',
        'billion',
        'will',
        'be',
        'provided',
        'by',
        'allocating',
        'billion',
        'of',
        'new',
        'funds',
        'and',
        'converting',
        'one',
        'third',
        'of',
        'the',
        'money',
        'going',
        'to',
        'the',
        'present',
        'narrow',
        'purpose',
        'aid',
        'programs',
        'into',
        'federal',
        'revenue',
        'sharing',
        'funds',
        'for',
        'six',
        'broad',
        'purposes',
        'for',
        'urban',
        'development',
        'rural',
        'development',
        'education',
        'transportation',
        'job',
        'training',
        'and',
        'law',
        'enforcement',
        'but',
        'with',
        'the',
        'states',
        'and',
        'localities',
        'making',
        'their',
        'own',
        'decisions',
        'on',
        'how',
        'it',
        'should',
        'be',
        'spent',
        'within',
        'each',
        'category',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'this',
        'would',
        'increase',
        'total',
        'federal',
        'aid',
        'to',
        'the',
        'states',
        'and',
        'localities',
        'more',
        'than',
        'percent',
        'over',
        'the',
        'present',
        'level',
        'the',
        'revenue',
        'sharing',
        'proposals',
        'i',
        'send',
        'to',
        'the',
        'congress',
        'will',
        'include',
        'the',
        'safeguards',
        'against',
        'discrimination',
        'that',
        'accompany',
        'all',
        'other',
        'federal',
        'funds',
        'allocated',
        'to',
        'the',
        'states',
        'neither',
        'the',
        'president',
        'nor',
        'the',
        'congress',
        'nor',
        'the',
        'conscience',
        'of',
        'this',
        'nation',
        'can',
        'permit',
        'money',
        'which',
        'comes',
        'from',
        'all',
        'the',
        'people',
        'to',
        'be',
        'used',
        'in',
        'a',
        'way',
        'which',
        'discriminates',
        'against',
        'some',
        'of',
        'the',
        'people',
        'the',
        'federal',
        'government',
        'will',
        'still',
        'have',
        'a',
        'large',
        'and',
        'vital',
        'role',
        'to',
        'play',
        'in',
        'achieving',
        'our',
        'national',
        'progress',
        'established',
        'functions',
        'that',
        'are',
        'clearly',
        'and',
        'essentially',
        'federal',
        'in',
        'nature',
        'will',
        'still',
        'be',
        'performed',
        'by',
        'the',
        'federal',
        'government',
        'new',
        'functions',
        'that',
        'need',
        'to',
        'be',
        'sponsored',
        'or',
        'performed',
        'by',
        'the',
        'federal',
        'government',
        'such',
        'as',
        'those',
        'i',
        'have',
        'urged',
        'tonight',
        'in',
        'welfare',
        'and',
        'health',
        'will',
        'be',
        'added',
        'to',
        'the',
        'federal',
        'agenda',
        'whenever',
        'it',
        'makes',
        'the',
        'best',
        'sense',
        'for',
        'us',
        'to',
        'act',
        'as',
        'a',
        'whole',
        'nation',
        'the',
        'federal',
        'government',
        'should',
        'and',
        'will',
        'lead',
        'the',
        'way',
        'but',
        'where',
        'states',
        'or',
        'local',
        'governments',
        'can',
        'better',
        'do',
        'what',
        'needs',
        'to',
        'be',
        'done',
        'let',
        'us',
        'see',
        'that',
        'they',
        'have',
        'the',
        'resources',
        'to',
        'do',
        'it',
        'there',
        'under',
        'this',
        'plan',
        'the',
        'federal',
        'government',
        'will',
        'provide',
        'the',
        'states',
        'and',
        'localities',
        'with',
        'more',
        'money',
        'and',
        'less',
        'interference',
        'and',
        'by',
        'cutting',
        'down',
        'the',
        'interference',
        'the',
        'same',
        'amount',
        'of',
        'money',
        'will',
        'go',
        'a',
        'lot',
        'further',
        'let',
        'us',
        'share',
        'our',
        'resources',
        'let',
        'us',
        'share',
        'them',
        'to',
        'rescue',
        'the',
        'states',
        'and',
        'localities',
        'from',
        'the',
        'brink',
        'of',
        'financial',
        'crisis',
        'let',
        'us',
        'share',
        'them',
        'to',
        'give',
        'homeowners',
        'and',
        'wage',
        'earners',
        'a',
        'chance',
        'to',
        'escape',
        'from',
        'ever',
        'higher',
        'property',
        'taxes',
        'and',
        'sales',
        'taxes',
        'let',
        'us',
        'share',
        'our',
        'resources',
        'for',
        'two',
        'other',
        'reasons',
        'as',
        'well',
        'the',
        'first',
        'of',
        'these',
        'reasons',
        'has',
        'to',
        'do',
        'with',
        'government',
        'itself',
        'and',
        'the',
        'second',
        'has',
        'to',
        'do',
        'it',
        'h',
        'each',
        'of',
        'us',
        'with',
        'the',
        'individual',
        'let',
        's',
        'face',
        'it',
        'most',
        'americans',
        'today',
        'are',
        'simply',
        'fed',
        'up',
        'with',
        'government',
        'at',
        'all',
        'levels',
        'they',
        'will',
        'not',
        'and',
        'they',
        'should',
        'not',
        'continue',
        'to',
        'tolerate',
        'the',
        'gap',
        'between',
        'promise',
        'and',
        'performance',
        'in',
        'government',
        'the',
        'fact',
        'is',
        'that',
        'we',
        'have',
        'made',
        'the',
        'federal',
        'government',
        'so',
        'strong',
        'it',
        'grows',
        'muscle',
        'bound',
        'and',
        'the',
        'states',
        'and',
        'localities',
        'so',
        'weak',
        'they',
        'approach',
        'impotence',
        'if',
        'we',
        'put',
        'more',
        'power',
        'in',
        'more',
        'places',
        'we',
        'can',
        'make',
        'government',
        'more',
        'creative',
        'in',
        'more',
        'places',
        'that',
        'way',
        'we',
        'multiply',
        'the',
        'number',
        'of',
        'people',
        'with',
        'the',
        'ability',
        'to',
        'make',
        'things',
        'happen',
        'and',
        'we',
        'can',
        'open',
        'the',
        'way',
        'to',
        'a',
        'new',
        'burst',
        'of',
        'creative',
        'energy',
        'throughout',
        'america',
        'the',
        'final',
        'reason',
        'i',
        'urge',
        'this',
        'historic',
        'shift',
        'is',
        'much',
        'more',
        'personal',
        'for',
        'each',
        'and',
        'for',
        'every',
        'one',
        'of',
        'us',
        'as',
        'everything',
        'seems',
        'to',
        'have',
        'grown',
        'bigger',
        'and',
        'more',
        'complex',
        'in',
        'america',
        'as',
        'the',
        'forces',
        'that',
        'shape',
        'our',
        'lives',
        'seem',
        'to',
        'have',
        'grown',
        'more',
        'distant',
        'and',
        'more',
        'impersonal',
        'a',
        'great',
        'feeling',
        'of',
        'frustration',
        'has',
        'crept',
        'across',
        'this',
        'land',
        'whether',
        'it',
        'is',
        'the',
        'workingman',
        'who',
        'feels',
        'neglected',
        'the',
        'black',
        'man',
        'who',
        'feels',
        'oppressed',
        'or',
        'the',
        'mother',
        'concerned',
        'about',
        'her',
        'children',
        'there',
        'has',
        'been',
        'a',
        'growing',
        'feeling',
        'that',
        'things',
        'are',
        'in',
        'the',
        'saddle',
        'and',
        'ride',
        'mankind',
        'millions',
        'of',
        'frustrated',
        'young',
        'americans',
        'today',
        'are',
        'crying',
        'out',
        'asking',
        'not',
        'what',
        'will',
        'government',
        'do',
        'for',
        'me',
        'but',
        'what',
        'can',
        'i',
        'do',
        'how',
        'can',
        'i',
        'contribute',
        'how',
        'can',
        'i',
        'matter',
        'and',
        'so',
        'let',
        'us',
        'answer',
        'them',
        'let',
        'us',
        'say',
        'to',
        'them',
        'and',
        'let',
        'us',
        'say',
        'to',
        'all',
        'americans',
        'we',
        'hear',
        'you',
        'we',
        'will',
        'give',
        'you',
        'a',
        'chance',
        'we',
        'are',
        'going',
        'to',
        'give',
        'you',
        'a',
        'new',
        'chance',
        'to',
        'have',
        'more',
        'to',
        'say',
        'about',
        'the',
        'decisions',
        'that',
        'affect',
        'your',
        'future',
        'a',
        'chance',
        'to',
        'participate',
        'in',
        'government',
        'because',
        'we',
        'are',
        'going',
        'to',
        'provide',
        'more',
        'centers',
        'of',
        'power',
        'where',
        'what',
        'you',
        'do',
        'can',
        'make',
        'a',
        'difference',
        'that',
        'you',
        'can',
        'see',
        'and',
        'feel',
        'in',
        'your',
        'own',
        'life',
        'and',
        'the',
        'life',
        'of',
        'your',
        'whole',
        'community',
        'the',
        'further',
        'away',
        'government',
        'is',
        'from',
        'people',
        'the',
        'stronger',
        'government',
        'becomes',
        'and',
        'the',
        'weaker',
        'people',
        'become',
        'and',
        'a',
        'nation',
        'with',
        'a',
        'strong',
        'government',
        'and',
        'a',
        'weak',
        'people',
        'is',
        'an',
        'empty',
        'shell',
        'i',
        'reject',
        'the',
        'patronizing',
        'idea',
        'that',
        'government',
        'in',
        'washington',
        'd',
        'c',
        'is',
        'inevitably',
        'more',
        'wise',
        'more',
        'honest',
        'and',
        'more',
        'efficient',
        'than',
        'government',
        'at',
        'the',
        'local',
        'or',
        'state',
        'level',
        'the',
        'honesty',
        'and',
        'efficiency',
        'of',
        'government',
        'depends',
        'on',
        'people',
        'government',
        'at',
        'all',
        'levels',
        'has',
        'good',
        'people',
        'and',
        'bad',
        'people',
        'and',
        'the',
        'way',
        'to',
        'get',
        'more',
        'good',
        'people',
        'into',
        'government',
        'is',
        'to',
        'give',
        'them',
        'more',
        'opportunity',
        'to',
        'do',
        'good',
        'things',
        'the',
        'idea',
        'that',
        'a',
        'bureaucratic',
        'elite',
        'in',
        'washington',
        'knows',
        'best',
        'what',
        'is',
        'best',
        'for',
        'people',
        'everywhere',
        'and',
        'that',
        'you',
        'cannot',
        'trust',
        'local',
        'governments',
        'is',
        'really',
        'a',
        'contention',
        'that',
        'you',
        'cannot',
        'trust',
        'people',
        'to',
        'govern',
        'themselves',
        'this',
        'notion',
        'is',
        'completely',
        'foreign',
        'to',
        'the',
        'american',
        'experience',
        'local',
        'government',
        'is',
        'the',
        'government',
        'closest',
        'to',
        'the',
        'people',
        'it',
        'is',
        'most',
        'responsive',
        'to',
        'the',
        'individual',
        'person',
        'it',
        'is',
        "people's",
        'government',
        'in',
        'a',
        'far',
        'more',
        'intimate',
        'way',
        'than',
        'the',
        'government',
        'in',
        'washington',
        'can',
        'ever',
        'be',
        'people',
        'came',
        'to',
        'america',
        'because',
        'they',
        'wanted',
        'to',
        'determine',
        'their',
        'own',
        'future',
        'rather',
        'than',
        'to',
        'live',
        'in',
        'a',
        'country',
        'where',
        'others',
        'determined',
        'their',
        'future',
        'for',
        'them',
        'what',
        'this',
        'change',
        'means',
        'is',
        'that',
        'once',
        'again',
        'in',
        'america',
        'we',
        'are',
        'placing',
        'our',
        'trust',
        'in',
        'people',
        'i',
        'have',
        'faith',
        'in',
        'people',
        'i',
        'trust',
        'the',
        'judgment',
        'of',
        'people',
        'let',
        'us',
        'give',
        'the',
        'people',
        'of',
        'america',
        'a',
        'chance',
        'a',
        'bigger',
        'voice',
        'in',
        'deciding',
        'for',
        'themselves',
        'those',
        'questions',
        'that',
        'so',
        'greatly',
        'affect',
        'their',
        'lives',
        'the',
        'sixth',
        'great',
        'goal',
        'is',
        'a',
        'complete',
        'reform',
        'of',
        'the',
        'federal',
        'government',
        'itself',
        'based',
        'on',
        'a',
        'long',
        'and',
        'intensive',
        'study',
        'with',
        'the',
        'aid',
        'of',
        'the',
        'best',
        'advice',
        'obtainable',
        'i',
        'have',
        'concluded',
        'that',
        'a',
        'sweeping',
        'reorganization',
        'of',
        'the',
        'executive',
        'branch',
        'is',
        'needed',
        'if',
        'the',
        'government',
        'is',
        'to',
        'keep',
        'up',
        'with',
        'the',
        'times',
        'and',
        'with',
        'the',
        'needs',
        'of',
        'the',
        'people',
        'i',
        'propose',
        'therefore',
        'that',
        'we',
        'reduce',
        'the',
        'present',
        'cabinet',
        'departments',
        'to',
        'eight',
        'i',
        'propose',
        'that',
        'the',
        'departments',
        'of',
        'state',
        'treasury',
        'defense',
        'and',
        'justice',
        'remain',
        'but',
        'that',
        'all',
        'the',
        'other',
        'departments',
        'be',
        'consolidated',
        'into',
        'four',
        'human',
        'resources',
        'community',
        'development',
        'natural',
        'resources',
        'and',
        'economic',
        'development',
        'let',
        'us',
        'look',
        'at',
        'what',
        'these',
        'would',
        'be',
        'first',
        'a',
        'department',
        'dealing',
        'with',
        'the',
        'concerns',
        'of',
        'people',
        'as',
        'individuals',
        'as',
        'members',
        'of',
        'a',
        'family',
        'a',
        'department',
        'focused',
        'on',
        'human',
        'needs',
        'second',
        'a',
        'department',
        'concerned',
        'with',
        'the',
        'community',
        'rural',
        'communities',
        'and',
        'urban',
        'communities',
        'and',
        'with',
        'all',
        'that',
        'it',
        'takes',
        'to',
        'make',
        'a',
        'community',
        'function',
        'as',
        'a',
        'community',
        'third',
        'a',
        'department',
        'concerned',
        'with',
        'our',
        'physical',
        'environment',
        'with',
        'the',
        'preservation',
        'and',
        'balanced',
        'use',
        'of',
        'those',
        'great',
        'natural',
        'resources',
        'on',
        'which',
        'our',
        'nation',
        'depends',
        'and',
        'fourth',
        'a',
        'department',
        'concerned',
        'with',
        'our',
        'prosperity',
        'with',
        'our',
        'jobs',
        'our',
        'businesses',
        'and',
        'those',
        'many',
        'activities',
        'that',
        'keep',
        'our',
        'economy',
        'running',
        'smoothly',
        'and',
        'well',
        'under',
        'this',
        'plan',
        'rather',
        'than',
        'dividing',
        'up',
        'our',
        'departments',
        'by',
        'narrow',
        'subjects',
        'we',
        'would',
        'organize',
        'them',
        'around',
        'the',
        'great',
        'purposes',
        'of',
        'government',
        'rather',
        'than',
        'scattering',
        'responsibility',
        'by',
        'adding',
        'new',
        'levels',
        'of',
        'bureaucracy',
        'we',
        'would',
        'focus',
        'and',
        'concentrate',
        'the',
        'responsibility',
        'for',
        'getting',
        'problems',
        'solved',
        'with',
        'these',
        'four',
        'departments',
        'when',
        'we',
        'have',
        'a',
        'problem',
        'we',
        'will',
        'know',
        'where',
        'to',
        'go',
        'and',
        'the',
        'department',
        'will',
        'have',
        'the',
        'authority',
        'and',
        'the',
        'resources',
        'to',
        'do',
        'something',
        'about',
        'it',
        'over',
        'the',
        'years',
        'we',
        'have',
        'added',
        'departments',
        'and',
        'created',
        'agencies',
        'at',
        'the',
        'federal',
        'level',
        'each',
        'to',
        'serve',
        'a',
        'new',
        'constituency',
        'to',
        'handle',
        'a',
        'particular',
        'task',
        'and',
        'these',
        'have',
        'grown',
        'and',
        'multiplied',
        'in',
        'what',
        'has',
        'become',
        'a',
        'hopeless',
        'confusion',
        'of',
        'form',
        'and',
        'function',
        'the',
        'time',
        'has',
        'come',
        'to',
        'match',
        'our',
        'structure',
        'to',
        'our',
        'purposes',
        'to',
        'look',
        'with',
        'a',
        'fresh',
        'eye',
        'to',
        'organize',
        'the',
        'government',
        'by',
        'conscious',
        'comprehensive',
        'design',
        'to',
        'meet',
        'the',
        'new',
        'needs',
        'of',
        'a',
        'new',
        'era',
        'one',
        'hundred',
        'years',
        'ago',
        'abraham',
        'lincoln',
        'stood',
        'on',
        'a',
        'battlefield',
        'and',
        'spoke',
        'of',
        'a',
        'government',
        'of',
        'the',
        'people',
        'by',
        'the',
        'people',
        'for',
        'the',
        'people',
        'too',
        'often',
        'since',
        'then',
        'we',
        'have',
        'become',
        'a',
        'nation',
        'of',
        'the',
        'government',
        'by',
        'the',
        'government',
        'for',
        'the',
        'government',
        'by',
        'enacting',
        'these',
        'reforms',
        'we',
        'can',
        'renew',
        'that',
        'principle',
        'that',
        'lincoln',
        'stated',
        'so',
        'simply',
        'and',
        'so',
        'well',
        'by',
        'giving',
        "everyone's",
        'voice',
        'a',
        'chance',
        'to',
        'be',
        'heard',
        'we',
        'will',
        'have',
        'government',
        'that',
        'truly',
        'is',
        'of',
        'the',
        'people',
        'by',
        'creating',
        'more',
        'centers',
        'of',
        'meaningful',
        'power',
        'more',
        'places',
        'where',
        'decisions',
        'that',
        'really',
        'count',
        'can',
        'be',
        'made',
        'by',
        'giving',
        'more',
        'people',
        'a',
        'chance',
        'to',
        'do',
        'something',
        'we',
        'can',
        'have',
        'government',
        'that',
        'truly',
        'is',
        'by',
        'the',
        'people',
        'and',
        'by',
        'setting',
        'up',
        'a',
        'completely',
        'modern',
        'functional',
        'system',
        'of',
        'government',
        'at',
        'the',
        'national',
        'level',
        'we',
        'in',
        'washington',
        'will',
        'at',
        'last',
        'be',
        'able',
        'to',
        'provide',
        'government',
        'that',
        'is',
        'truly',
        'for',
        'the',
        'people',
        'i',
        'realize',
        'that',
        'what',
        'i',
        'am',
        'asking',
        'is',
        'that',
        'not',
        'only',
        'the',
        'executive',
        'branch',
        'in',
        'washington',
        'but',
        'that',
        'even',
        'this',
        'congress',
        'will',
        'have',
        'to',
        'change',
        'by',
        'giving',
        'up',
        'some',
        'of',
        'its',
        'power',
        'change',
        'is',
        'hard',
        'but',
        'without',
        'change',
        'there',
        'can',
        'be',
        'no',
        'progress',
        'and',
        'for',
        'each',
        'of',
        'us',
        'the',
        'question',
        'then',
        'becomes',
        'not',
        'will',
        'change',
        'cause',
        'me',
        'inconvenience',
        'but',
        'will',
        'change',
        'bring',
        'progress',
        'for',
        'america',
        'giving',
        'up',
        'power',
        'is',
        'hard',
        'but',
        'i',
        'would',
        'urge',
        'all',
        'of',
        'you',
        'as',
        'leaders',
        'of',
        'this',
        'country',
        'to',
        'remember',
        'that',
        'the',
        'truly',
        'revered',
        'leaders',
        'in',
        'world',
        'history',
        'are',
        'those',
        'who',
        'gave',
        'power',
        'to',
        'people',
        'and',
        'not',
        'those',
        'who',
        'took',
        'it',
        'away',
        'as',
        'we',
        'consider',
        'these',
        'reforms',
        'we',
        'will',
        'be',
        'acting',
        'not',
        'for',
        'the',
        'next',
        'years',
        'or',
        'for',
        'the',
        'next',
        'years',
        'but',
        'for',
        'the',
        'next',
        'years',
        'so',
        'let',
        'us',
        'approach',
        'these',
        'six',
        'great',
        'goals',
        'with',
        'a',
        'sense',
        'not',
        'only',
        'of',
        'this',
        'moment',
        'in',
        'history',
        'but',
        'also',
        'of',
        'history',
        'itself',
        'let',
        'us',
        'act',
        'with',
        'the',
        'willingness',
        'to',
        'work',
        'together',
        'and',
        'the',
        'vision',
        'and',
        'the',
        'boldness',
        'and',
        'the',
        'courage',
        'of',
        'those',
        'great',
        'americans',
        'who',
        'met',
        'in',
        'philadelphia',
        'almost',
        'years',
        'ago',
        'to',
        'write',
        'a',
        'constitution',
        'let',
        'us',
        'leave',
        'a',
        'heritage',
        'as',
        'they',
        'did',
        'not',
        'just',
        'for',
        'our',
        'children',
        'but',
        'for',
        'millions',
        'yet',
        'unborn',
        'of',
        'a',
        'nation',
        'where',
        'every',
        'american',
        'will',
        'have',
        'a',
        'chance',
        'not',
        'only',
        'to',
        'live',
        'in',
        'peace',
        'and',
        'to',
        'enjoy',
        'prosperity',
        'and',
        'opportunity',
        'but',
        'to',
        'participate',
        'in',
        'a',
        'system',
        'of',
        'government',
        'where',
        'he',
        'knows',
        'not',
        'only',
        'his',
        'votes',
        'but',
        'his',
        'ideas',
        'count',
        'a',
        'system',
        'of',
        'government',
        'which',
        'will',
        'provide',
        'the',
        'means',
        'for',
        'america',
        'to',
        'reach',
        'heights',
        'of',
        'achievement',
        'undreamed',
        'of',
        'before',
        'those',
        'men',
        'who',
        'met',
        'at',
        'philadelphia',
        'left',
        'a',
        'great',
        'heritage',
        'because',
        'they',
        'had',
        'a',
        'vision',
        'not',
        'only',
        'of',
        'what',
        'the',
        'nation',
        'was',
        'but',
        'of',
        'what',
        'it',
        'could',
        'become',
        'as',
        'i',
        'think',
        'of',
        'that',
        'vision',
        'i',
        'recall',
        'that',
        'america',
        'was',
        'founded',
        'as',
        'the',
        'land',
        'of',
        'the',
        'open',
        'door',
        'as',
        'a',
        'haven',
        'for',
        'the',
        'oppressed',
        'a',
        'land',
        'of',
        'opportunity',
        'a',
        'place',
        'of',
        'refuge',
        'of',
        'hope',
        'when',
        'the',
        'first',
        'settlers',
        'opened',
        'the',
        'door',
        'of',
        'america',
        'three',
        'and',
        'a',
        'half',
        'centuries',
        'ago',
        'they',
        'came',
        'to',
        'escape',
        'persecution',
        'and',
        'to',
        'find',
        'opportunity',
        'and',
        'they',
        'left',
        'wide',
        'the',
        'door',
        'of',
        'welcome',
        'for',
        'others',
        'to',
        'follow',
        'when',
        'the',
        'thirteen',
        'colonies',
        'declared',
        'their',
        'independence',
        'almost',
        'two',
        'centuries',
        'ago',
        'they',
        'opened',
        'the',
        'door',
        'to',
        'a',
        'new',
        'vision',
        'of',
        'liberty',
        'and',
        'of',
        'human',
        'fulfillment',
        'not',
        'just',
        'for',
        'an',
        'elite',
        'but',
        'for',
        'all',
        'to',
        'the',
        'generations',
        'that',
        'followed',
        "america's",
        'was',
        'the',
        'open',
        'door',
        'that',
        'beckoned',
        'millions',
        'from',
        'the',
        'old',
        'world',
        'to',
        'the',
        'new',
        'in',
        'search',
        'of',
        'a',
        'better',
        'life',
        'a',
        'freer',
        'life',
        'a',
        'fuller',
        'life',
        'and',
        'in',
        'which',
        'by',
        'their',
        'own',
        'decisions',
        'they',
        'could',
        'shape',
        'their',
        'own',
        'destinies',
        'for',
        'the',
        'black',
        'american',
        'the',
        'indian',
        'the',
        'mexican',
        'american',
        'and',
        'for',
        'those',
        'others',
        'in',
        'our',
        'land',
        'who',
        'have',
        'not',
        'had',
        'an',
        'equal',
        'chance',
        'the',
        'nation',
        'at',
        'last',
        'has',
        'begun',
        'to',
        'confront',
        'the',
        'need',
        'to',
        'press',
        'open',
        'the',
        'door',
        'of',
        'full',
        'and',
        'equal',
        'opportunity',
        'and',
        'of',
        'human',
        'dignity',
        'for',
        'all',
        'americans',
        'with',
        'these',
        'changes',
        'i',
        'have',
        'proposed',
        'tonight',
        'we',
        'can',
        'open',
        'the',
        'door',
        'to',
        'a',
        'new',
        'era',
        'of',
        'opportunity',
        'we',
        'can',
        'open',
        'the',
        'door',
        'to',
        'full',
        'and',
        'effective',
        'participation',
        'in',
        'the',
        'decisions',
        'that',
        'affect',
        'their',
        'lives',
        'we',
        'can',
        'open',
        'the',
        'door',
        'to',
        'a',
        'new',
        'partnership',
        'among',
        'governments',
        'at',
        'all',
        'levels',
        'between',
        'those',
        'governments',
        'and',
        'the',
        'people',
        'themselves',
        'and',
        'by',
        'so',
        'doing',
        'we',
        'can',
        'open',
        'wide',
        'the',
        'doors',
        'of',
        'human',
        'fulfillment',
        'for',
        'millions',
        'of',
        'people',
        'here',
        'in',
        'america',
        'now',
        'and',
        'in',
        'the',
        'years',
        'to',
        'come',
        'in',
        'the',
        'next',
        'few',
        'weeks',
        'i',
        'will',
        'spell',
        'out',
        'in',
        'greater',
        'detail',
        'the',
        'way',
        'i',
        'propose',
        'that',
        'we',
        'achieve',
        'these',
        'six',
        'great',
        'goals',
        'i',
        'ask',
        'this',
        'congress',
        'to',
        'be',
        'responsive',
        'if',
        'it',
        'is',
        'then',
        'the',
        'd',
        'congress',
        'your',
        'congress',
        'our',
        'congress',
        'at',
        'the',
        'end',
        'of',
        'its',
        'term',
        'will',
        'be',
        'able',
        'to',
        'look',
        'back',
        'on',
        'a',
        'record',
        'more',
        'splendid',
        'than',
        'any',
        'in',
        'our',
        'history',
        'this',
        'can',
        'be',
        'the',
        'congress',
        'that',
        'helped',
        'us',
        'end',
        'the',
        'longest',
        'war',
        'in',
        'the',
        "nation's",
        'history',
        'and',
        'end',
        'it',
        'in',
        'a',
        'way',
        'that',
        'will',
        'give',
        'us',
        'at',
        'last',
        'a',
        'genuine',
        'chance',
        'to',
        'enjoy',
        'what',
        'we',
        'have',
        'not',
        'had',
        'in',
        'this',
        'century',
        'a',
        'full',
        'generation',
        'of',
        'peace',
        'this',
        'can',
        'be',
        'the',
        'congress',
        'that',
        'helped',
        'achieve',
        'an',
        'expanding',
        'economy',
        'with',
        'full',
        'employment',
        'and',
        'without',
        'inflation',
        'and',
        'without',
        'the',
        'deadly',
        'stimulus',
        'of',
        'war',
        'this',
        'can',
        'be',
        'the',
        'congress',
        'that',
        'reformed',
        'a',
        'welfare',
        'system',
        'that',
        'has',
        'robbed',
        'recipients',
        'of',
        'their',
        'dignity',
        'and',
        'robbed',
        'states',
        'and',
        'cities',
        'of',
        'their',
        'resources',
        'this',
        'can',
        'be',
        'the',
        'congress',
        'that',
        'pressed',
        'forward',
        'the',
        'rescue',
        'of',
        'our',
        'environment',
        'and',
        'established',
        'for',
        'the',
        'next',
        'generation',
        'an',
        'enduring',
        'legacy',
        'of',
        'parks',
        'for',
        'the',
        'people',
        'this',
        'can',
        'be',
        'the',
        'congress',
        'that',
        'launched',
        'a',
        'new',
        'era',
        'in',
        'american',
        'medicine',
        'in',
        'which',
        'the',
        'quality',
        'of',
        'medical',
        'care',
        'was',
        'enhanced',
        'while',
        'the',
        'costs',
        'were',
        'made',
        'less',
        'burdensome',
        'but',
        'above',
        'all',
        'what',
        'this',
        'congress',
        'can',
        'be',
        'remembered',
        'for',
        'is',
        'opening',
        'the',
        'way',
        'to',
        'a',
        'new',
        'american',
        'revolution',
        'a',
        'peaceful',
        'revolution',
        'in',
        'which',
        'power',
        'was',
        'turned',
        'back',
        'to',
        'the',
        'people',
        'in',
        'which',
        'government',
        'at',
        'all',
        'levels',
        'was',
        'refreshed',
        'and',
        'renewed',
        'and',
        'made',
        'truly',
        'responsive',
        'this',
        'can',
        'be',
        'a',
        'revolution',
        'as',
        'profound',
        'as',
        'far',
        'reaching',
        'as',
        'exciting',
        'as',
        'that',
        'first',
        'revolution',
        'almost',
        'years',
        'ago',
        'and',
        'it',
        'can',
        'mean',
        'that',
        'just',
        'years',
        'from',
        'now',
        'america',
        'will',
        'enter',
        'its',
        'third',
        'century',
        'as',
        'a',
        'young',
        'nation',
        'new',
        'in',
        'spirit',
        'with',
        'all',
        'the',
        'vigor',
        'and',
        'the',
        'freshness',
        'with',
        'which',
        'it',
        'began',
        'its',
        'first',
        'century',
        'my',
        'colleagues',
        'in',
        'the',
        'congress',
        'these',
        'are',
        'great',
        'goals',
        'they',
        'can',
        'make',
        'the',
        'sessions',
        'of',
        'this',
        'congress',
        'a',
        'great',
        'moment',
        'for',
        'america',
        'so',
        'let',
        'us',
        'pledge',
        'together',
        'to',
        'go',
        'forward',
        'together',
        'by',
        'achieving',
        'these',
        'goals',
        'to',
        'give',
        'america',
        'the',
        'foundation',
        'today',
        'for',
        'a',
        'new',
        'greatness',
        'tomorrow',
        'and',
        'in',
        'all',
        'the',
        'years',
        'to',
        'come',
        'and',
        'in',
        'so',
        'doing',
        'to',
        'make',
        'this',
        'the',
        'greatest',
        'congress',
        'in',
        'the',
        'history',
        'of',
        'this',
        'great',
        'and',
        'good',
        'country'],
 1975: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'and',
        'distinguished',
        'guests',
        'twenty',
        'six',
        'years',
        'ago',
        'a',
        'freshman',
        'congressman',
        'a',
        'young',
        'fellow',
        'with',
        'lots',
        'of',
        'idealism',
        'who',
        'was',
        'out',
        'to',
        'change',
        'the',
        'world',
        'stood',
        'before',
        'sam',
        'rayburn',
        'in',
        'the',
        'well',
        'of',
        'the',
        'house',
        'and',
        'solemnly',
        'swore',
        'to',
        'the',
        'same',
        'oath',
        'that',
        'all',
        'of',
        'you',
        'took',
        'yesterday',
        'an',
        'unforgettable',
        'experience',
        'and',
        'i',
        'congratulate',
        'you',
        'all',
        'two',
        'days',
        'later',
        'that',
        'same',
        'freshman',
        'stood',
        'at',
        'the',
        'back',
        'of',
        'this',
        'great',
        'chamber',
        'over',
        'there',
        'someplace',
        'as',
        'president',
        'truman',
        'all',
        'charged',
        'up',
        'by',
        'his',
        'single',
        'handed',
        'election',
        'victory',
        'reported',
        'as',
        'the',
        'constitution',
        'requires',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'when',
        'the',
        'bipartisan',
        'applause',
        'stopped',
        'president',
        'truman',
        'said',
        'i',
        'am',
        'happy',
        'to',
        'report',
        'to',
        'this',
        'st',
        'congress',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'good',
        'our',
        'nation',
        'is',
        'better',
        'able',
        'than',
        'ever',
        'before',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'the',
        'american',
        'people',
        'and',
        'to',
        'give',
        'them',
        'their',
        'fair',
        'chance',
        'in',
        'the',
        'pursuit',
        'of',
        'happiness',
        'it',
        'is',
        'foremost',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'in',
        'the',
        'search',
        'for',
        'peace',
        'today',
        'that',
        'freshman',
        'member',
        'from',
        'michigan',
        'stands',
        'where',
        'mr',
        'truman',
        'stood',
        'and',
        'i',
        'must',
        'say',
        'to',
        'you',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'not',
        'good',
        'millions',
        'of',
        'americans',
        'are',
        'out',
        'of',
        'work',
        'recession',
        'and',
        'inflation',
        'are',
        'eroding',
        'the',
        'money',
        'of',
        'millions',
        'more',
        'prices',
        'are',
        'too',
        'high',
        'and',
        'sales',
        'are',
        'too',
        'slow',
        'this',
        "year's",
        'federal',
        'deficit',
        'will',
        'be',
        'about',
        'billion',
        'next',
        "year's",
        'probably',
        'billion',
        'the',
        'national',
        'debt',
        'will',
        'rise',
        'to',
        'over',
        'billion',
        'our',
        'plant',
        'capacity',
        'and',
        'productivity',
        'are',
        'not',
        'increasing',
        'fast',
        'enough',
        'we',
        'depend',
        'on',
        'others',
        'for',
        'essential',
        'energy',
        'some',
        'people',
        'question',
        'their',
        "government's",
        'ability',
        'to',
        'make',
        'hard',
        'decisions',
        'and',
        'stick',
        'with',
        'them',
        'they',
        'expect',
        'washington',
        'politics',
        'as',
        'usual',
        'yet',
        'what',
        'president',
        'truman',
        'said',
        'on',
        'january',
        'is',
        'even',
        'more',
        'true',
        'in',
        'we',
        'are',
        'better',
        'able',
        'to',
        'meet',
        'our',
        "people's",
        'needs',
        'all',
        'americans',
        'do',
        'have',
        'a',
        'fairer',
        'chance',
        'to',
        'pursue',
        'happiness',
        'not',
        'only',
        'are',
        'we',
        'still',
        'the',
        'foremost',
        'nation',
        'in',
        'the',
        'pursuit',
        'of',
        'peace',
        'but',
        "today's",
        'prospects',
        'of',
        'attaining',
        'it',
        'are',
        'infinitely',
        'brighter',
        'there',
        'were',
        'million',
        'americans',
        'employed',
        'at',
        'the',
        'start',
        'of',
        'now',
        'there',
        'are',
        'more',
        'than',
        'million',
        'americans',
        'who',
        'have',
        'jobs',
        'in',
        'comparable',
        'dollars',
        'the',
        'average',
        'income',
        'of',
        'the',
        'american',
        'family',
        'has',
        'doubled',
        'during',
        'the',
        'past',
        'years',
        'now',
        'i',
        'want',
        'to',
        'speak',
        'very',
        'bluntly',
        "i've",
        'got',
        'bad',
        'news',
        'and',
        'i',
        "don't",
        'expect',
        'much',
        'if',
        'any',
        'applause',
        'the',
        'american',
        'people',
        'want',
        'action',
        'and',
        'it',
        'will',
        'take',
        'both',
        'the',
        'congress',
        'and',
        'the',
        'president',
        'to',
        'give',
        'them',
        'what',
        'they',
        'want',
        'progress',
        'and',
        'solutions',
        'can',
        'be',
        'achieved',
        'and',
        'they',
        'will',
        'be',
        'achieved',
        'my',
        'message',
        'today',
        'is',
        'not',
        'intended',
        'to',
        'address',
        'all',
        'of',
        'the',
        'complex',
        'needs',
        'of',
        'america',
        'i',
        'will',
        'send',
        'separate',
        'messages',
        'making',
        'specific',
        'recommendations',
        'for',
        'domestic',
        'legislation',
        'such',
        'as',
        'the',
        'extension',
        'of',
        'general',
        'revenue',
        'sharing',
        'and',
        'the',
        'voting',
        'rights',
        'act',
        'the',
        'moment',
        'has',
        'come',
        'to',
        'move',
        'in',
        'a',
        'new',
        'direction',
        'we',
        'can',
        'do',
        'this',
        'by',
        'fashioning',
        'a',
        'new',
        'partnership',
        'between',
        'the',
        'congress',
        'on',
        'the',
        'one',
        'hand',
        'the',
        'white',
        'house',
        'on',
        'the',
        'other',
        'and',
        'the',
        'people',
        'we',
        'both',
        'represent',
        'let',
        'us',
        'mobilize',
        'the',
        'most',
        'powerful',
        'and',
        'most',
        'creative',
        'industrial',
        'nation',
        'that',
        'ever',
        'existed',
        'on',
        'this',
        'earth',
        'to',
        'put',
        'all',
        'our',
        'people',
        'to',
        'work',
        'the',
        'emphasis',
        'on',
        'our',
        'economic',
        'efforts',
        'must',
        'now',
        'shift',
        'from',
        'inflation',
        'to',
        'jobs',
        'to',
        'bolster',
        'business',
        'and',
        'industry',
        'and',
        'to',
        'create',
        'new',
        'jobs',
        'i',
        'propose',
        'a',
        'year',
        'tax',
        'reduction',
        'of',
        'billion',
        'three',
        'quarters',
        'would',
        'go',
        'to',
        'individuals',
        'and',
        'one',
        'quarter',
        'to',
        'promote',
        'business',
        'investment',
        'this',
        'cash',
        'rebate',
        'to',
        'individuals',
        'amounts',
        'to',
        'percent',
        'of',
        'tax',
        'payments',
        'a',
        'total',
        'cut',
        'of',
        'billion',
        'with',
        'a',
        'maximum',
        'of',
        'per',
        'return',
        'i',
        'call',
        'on',
        'the',
        'congress',
        'to',
        'act',
        'by',
        'april',
        'if',
        'you',
        'do',
        'and',
        'i',
        'hope',
        'you',
        'will',
        'the',
        'treasury',
        'can',
        'send',
        'the',
        'first',
        'check',
        'for',
        'half',
        'of',
        'the',
        'rebate',
        'in',
        'may',
        'and',
        'the',
        'second',
        'by',
        'september',
        'the',
        'other',
        'one',
        'fourth',
        'of',
        'the',
        'cut',
        'about',
        'billion',
        'will',
        'go',
        'to',
        'business',
        'including',
        'farms',
        'to',
        'promote',
        'expansion',
        'and',
        'to',
        'create',
        'more',
        'jobs',
        'the',
        'year',
        'reduction',
        'for',
        'businesses',
        'would',
        'be',
        'in',
        'the',
        'form',
        'of',
        'a',
        'liberalized',
        'investment',
        'tax',
        'credit',
        'increasing',
        'the',
        'rate',
        'to',
        'percent',
        'for',
        'all',
        'businesses',
        'this',
        'tax',
        'cut',
        'does',
        'not',
        'include',
        'the',
        'more',
        'fundamental',
        'reforms',
        'needed',
        'in',
        'our',
        'tax',
        'system',
        'but',
        'it',
        'points',
        'us',
        'in',
        'the',
        'right',
        'direction',
        'allowing',
        'taxpayers',
        'rather',
        'than',
        'the',
        'government',
        'to',
        'spend',
        'their',
        'pay',
        'cutting',
        'taxes',
        'now',
        'is',
        'essential',
        'if',
        'we',
        'are',
        'to',
        'turn',
        'the',
        'economy',
        'around',
        'a',
        'tax',
        'cut',
        'offers',
        'the',
        'best',
        'hope',
        'of',
        'creating',
        'more',
        'jobs',
        'unfortunately',
        'it',
        'will',
        'increase',
        'the',
        'size',
        'of',
        'the',
        'budget',
        'deficit',
        'therefore',
        'it',
        'is',
        'more',
        'important',
        'than',
        'ever',
        'that',
        'we',
        'take',
        'steps',
        'to',
        'control',
        'the',
        'growth',
        'of',
        'federal',
        'expenditures',
        'part',
        'of',
        'our',
        'trouble',
        'is',
        'that',
        'we',
        'have',
        'been',
        'self',
        'indulgent',
        'for',
        'decades',
        'we',
        'have',
        'been',
        'voting',
        'ever',
        'increasing',
        'levels',
        'of',
        'government',
        'benefits',
        'and',
        'now',
        'the',
        'bill',
        'has',
        'come',
        'due',
        'we',
        'have',
        'been',
        'adding',
        'so',
        'many',
        'new',
        'programs',
        'that',
        'the',
        'size',
        'and',
        'the',
        'growth',
        'of',
        'the',
        'federal',
        'budget',
        'has',
        'taken',
        'on',
        'a',
        'life',
        'of',
        'its',
        'own',
        'one',
        'characteristic',
        'of',
        'these',
        'programs',
        'is',
        'that',
        'their',
        'cost',
        'increases',
        'automatically',
        'every',
        'year',
        'because',
        'the',
        'number',
        'of',
        'people',
        'eligible',
        'for',
        'most',
        'of',
        'the',
        'benefits',
        'increases',
        'every',
        'year',
        'when',
        'these',
        'programs',
        'are',
        'enacted',
        'there',
        'is',
        'no',
        'dollar',
        'amount',
        'set',
        'no',
        'one',
        'knows',
        'what',
        'they',
        'will',
        'cost',
        'all',
        'we',
        'know',
        'is',
        'that',
        'whatever',
        'they',
        'cost',
        'last',
        'year',
        'they',
        'will',
        'cost',
        'more',
        'next',
        'year',
        'it',
        'is',
        'a',
        'question',
        'of',
        'simple',
        'arithmetic',
        'unless',
        'we',
        'check',
        'the',
        'excessive',
        'growth',
        'of',
        'federal',
        'expenditures',
        'or',
        'impose',
        'on',
        'ourselves',
        'matching',
        'increases',
        'in',
        'taxes',
        'we',
        'will',
        'continue',
        'to',
        'run',
        'huge',
        'inflationary',
        'deficits',
        'in',
        'the',
        'federal',
        'budget',
        'if',
        'we',
        'project',
        'the',
        'current',
        'built',
        'in',
        'momentum',
        'of',
        'federal',
        'spending',
        'through',
        'the',
        'next',
        'years',
        'state',
        'federal',
        'and',
        'local',
        'government',
        'expenditures',
        'could',
        'easily',
        'comprise',
        'half',
        'of',
        'our',
        'gross',
        'national',
        'product',
        'this',
        'compares',
        'with',
        'less',
        'than',
        'a',
        'third',
        'in',
        'i',
        'have',
        'just',
        'concluded',
        'the',
        'process',
        'of',
        'preparing',
        'the',
        'budget',
        'submissions',
        'for',
        'fiscal',
        'year',
        'in',
        'that',
        'budget',
        'i',
        'will',
        'propose',
        'legislation',
        'to',
        'restrain',
        'the',
        'growth',
        'of',
        'a',
        'number',
        'of',
        'existing',
        'programs',
        'i',
        'have',
        'also',
        'concluded',
        'that',
        'no',
        'new',
        'spending',
        'programs',
        'can',
        'be',
        'initiated',
        'this',
        'year',
        'except',
        'for',
        'energy',
        'further',
        'i',
        'will',
        'not',
        'hesitate',
        'to',
        'veto',
        'any',
        'new',
        'spending',
        'programs',
        'adopted',
        'by',
        'the',
        'congress',
        'as',
        'an',
        'additional',
        'step',
        'toward',
        'putting',
        'the',
        'federal',
        "government's",
        'house',
        'in',
        'order',
        'i',
        'recommend',
        'a',
        'percent',
        'limit',
        'on',
        'federal',
        'pay',
        'increases',
        'in',
        'in',
        'all',
        'government',
        'programs',
        'tied',
        'to',
        'the',
        'consumer',
        'price',
        'index',
        'including',
        'social',
        'security',
        'civil',
        'service',
        'and',
        'military',
        'retirement',
        'pay',
        'and',
        'food',
        'stamps',
        'i',
        'also',
        'propose',
        'a',
        'year',
        'maximum',
        'increase',
        'of',
        'percent',
        'none',
        'of',
        'these',
        'recommended',
        'ceiling',
        'limitations',
        'over',
        'which',
        'congress',
        'has',
        'final',
        'authority',
        'are',
        'easy',
        'to',
        'propose',
        'because',
        'in',
        'most',
        'cases',
        'they',
        'involve',
        'anticipated',
        'payments',
        'to',
        'many',
        'many',
        'deserving',
        'people',
        'nonetheless',
        'it',
        'must',
        'be',
        'done',
        'i',
        'must',
        'emphasize',
        'that',
        'i',
        'am',
        'not',
        'asking',
        'to',
        'eliminate',
        'to',
        'reduce',
        'to',
        'freeze',
        'these',
        'payments',
        'i',
        'am',
        'merely',
        'recommending',
        'that',
        'we',
        'slow',
        'down',
        'the',
        'rate',
        'at',
        'which',
        'these',
        'payments',
        'increase',
        'and',
        'these',
        'programs',
        'grow',
        'only',
        'a',
        'reduction',
        'in',
        'the',
        'growth',
        'of',
        'spending',
        'can',
        'keep',
        'federal',
        'borrowing',
        'down',
        'and',
        'reduce',
        'the',
        'damage',
        'to',
        'the',
        'private',
        'sector',
        'from',
        'high',
        'interest',
        'rates',
        'only',
        'a',
        'reduction',
        'in',
        'spending',
        'can',
        'make',
        'it',
        'possible',
        'for',
        'the',
        'federal',
        'reserve',
        'system',
        'to',
        'avoid',
        'an',
        'inflationary',
        'growth',
        'in',
        'the',
        'money',
        'supply',
        'and',
        'thus',
        'restore',
        'balance',
        'to',
        'our',
        'economy',
        'a',
        'major',
        'reduction',
        'in',
        'the',
        'growth',
        'of',
        'federal',
        'spending',
        'can',
        'help',
        'dispel',
        'the',
        'uncertainty',
        'that',
        'so',
        'many',
        'feel',
        'about',
        'our',
        'economy',
        'and',
        'put',
        'us',
        'on',
        'the',
        'way',
        'to',
        'curing',
        'our',
        'economic',
        'ills',
        'if',
        'we',
        "don't",
        'act',
        'to',
        'slow',
        'down',
        'the',
        'rate',
        'of',
        'increase',
        'in',
        'federal',
        'spending',
        'the',
        'united',
        'states',
        'treasury',
        'will',
        'be',
        'legally',
        'obligated',
        'to',
        'spend',
        'more',
        'than',
        'billion',
        'in',
        'fiscal',
        'year',
        'even',
        'if',
        'no',
        'new',
        'programs',
        'are',
        'enacted',
        'these',
        'are',
        'not',
        'matters',
        'of',
        'conjecture',
        'or',
        'prediction',
        'but',
        'again',
        'a',
        'matter',
        'of',
        'simple',
        'arithmetic',
        'the',
        'size',
        'of',
        'these',
        'numbers',
        'and',
        'their',
        'implications',
        'for',
        'our',
        'everyday',
        'life',
        'and',
        'the',
        'health',
        'of',
        'our',
        'economic',
        'system',
        'are',
        'shocking',
        'i',
        'submitted',
        'to',
        'the',
        'last',
        'congress',
        'a',
        'list',
        'of',
        'budget',
        'deferrals',
        'and',
        'rescissions',
        'there',
        'will',
        'be',
        'more',
        'cuts',
        'recommended',
        'in',
        'the',
        'budget',
        'that',
        'i',
        'will',
        'submit',
        'even',
        'so',
        'the',
        'level',
        'of',
        'outlays',
        'for',
        'fiscal',
        'year',
        'is',
        'still',
        'much',
        'much',
        'too',
        'high',
        'not',
        'only',
        'is',
        'it',
        'too',
        'high',
        'for',
        'this',
        'year',
        'but',
        'the',
        'decisions',
        'we',
        'make',
        'now',
        'will',
        'inevitably',
        'have',
        'a',
        'major',
        'and',
        'growing',
        'impact',
        'on',
        'expenditure',
        'levels',
        'in',
        'future',
        'years',
        'i',
        'think',
        'this',
        'is',
        'a',
        'very',
        'fundamental',
        'issue',
        'that',
        'we',
        'the',
        'congress',
        'and',
        'i',
        'must',
        'jointly',
        'solve',
        'economic',
        'disruptions',
        'we',
        'and',
        'others',
        'are',
        'experiencing',
        'stem',
        'in',
        'part',
        'from',
        'the',
        'fact',
        'that',
        'the',
        'world',
        'price',
        'of',
        'petroleum',
        'has',
        'quadrupled',
        'in',
        'the',
        'last',
        'year',
        'but',
        'in',
        'all',
        'honesty',
        'we',
        'cannot',
        'put',
        'all',
        'of',
        'the',
        'blame',
        'on',
        'the',
        'oil',
        'exporting',
        'nations',
        'we',
        'the',
        'united',
        'states',
        'are',
        'not',
        'blameless',
        'our',
        'growing',
        'dependence',
        'upon',
        'foreign',
        'sources',
        'has',
        'been',
        'adding',
        'to',
        'our',
        'vulnerability',
        'for',
        'years',
        'and',
        'years',
        'and',
        'we',
        'did',
        'nothing',
        'to',
        'prepare',
        'ourselves',
        'for',
        'such',
        'an',
        'event',
        'as',
        'the',
        'embargo',
        'of',
        'during',
        'the',
        "'s",
        'this',
        'country',
        'had',
        'a',
        'surplus',
        'capacity',
        'of',
        'crude',
        'oil',
        'which',
        'we',
        'were',
        'able',
        'to',
        'make',
        'available',
        'to',
        'our',
        'trading',
        'partners',
        'whenever',
        'there',
        'was',
        'a',
        'disruption',
        'of',
        'supply',
        'this',
        'surplus',
        'capacity',
        'enabled',
        'us',
        'to',
        'influence',
        'both',
        'supplies',
        'and',
        'prices',
        'of',
        'crude',
        'oil',
        'throughout',
        'the',
        'world',
        'our',
        'excess',
        'capacity',
        'neutralized',
        'any',
        'effort',
        'at',
        'establishing',
        'an',
        'effective',
        'cartel',
        'and',
        'thus',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'was',
        'assured',
        'of',
        'adequate',
        'supplies',
        'of',
        'oil',
        'at',
        'reasonable',
        'prices',
        'by',
        'our',
        'surplus',
        'capacity',
        'had',
        'vanished',
        'and',
        'as',
        'a',
        'consequence',
        'the',
        'latent',
        'power',
        'of',
        'the',
        'oil',
        'cartel',
        'could',
        'emerge',
        'in',
        'full',
        'force',
        'europe',
        'and',
        'japan',
        'both',
        'heavily',
        'dependent',
        'on',
        'imported',
        'oil',
        'now',
        'struggle',
        'to',
        'keep',
        'their',
        'economies',
        'in',
        'balance',
        'even',
        'the',
        'united',
        'states',
        'our',
        'country',
        'which',
        'is',
        'far',
        'more',
        'self',
        'sufficient',
        'than',
        'most',
        'other',
        'industrial',
        'countries',
        'has',
        'been',
        'put',
        'under',
        'serious',
        'pressure',
        'i',
        'am',
        'proposing',
        'a',
        'program',
        'which',
        'will',
        'begin',
        'to',
        'restore',
        'our',
        "country's",
        'surplus',
        'capacity',
        'in',
        'total',
        'energy',
        'in',
        'this',
        'way',
        'we',
        'will',
        'be',
        'able',
        'to',
        'assure',
        'ourselves',
        'reliable',
        'and',
        'adequate',
        'energy',
        'and',
        'help',
        'foster',
        'a',
        'new',
        'world',
        'energy',
        'stability',
        'for',
        'other',
        'major',
        'consuming',
        'nations',
        'but',
        'this',
        'nation',
        'and',
        'in',
        'fact',
        'the',
        'world',
        'must',
        'face',
        'the',
        'prospect',
        'of',
        'energy',
        'difficulties',
        'between',
        'now',
        'and',
        'this',
        'program',
        'will',
        'impose',
        'burdens',
        'on',
        'all',
        'of',
        'us',
        'with',
        'the',
        'aim',
        'of',
        'reducing',
        'our',
        'consumption',
        'of',
        'energy',
        'and',
        'increasing',
        'our',
        'production',
        'great',
        'attention',
        'has',
        'been',
        'paid',
        'to',
        'the',
        'considerations',
        'of',
        'fairness',
        'and',
        'i',
        'can',
        'assure',
        'you',
        'that',
        'the',
        'burdens',
        'will',
        'not',
        'fall',
        'more',
        'harshly',
        'on',
        'those',
        'less',
        'able',
        'to',
        'bear',
        'them',
        'i',
        'am',
        'recommending',
        'a',
        'plan',
        'to',
        'make',
        'us',
        'invulnerable',
        'to',
        'cutoffs',
        'of',
        'foreign',
        'oil',
        'it',
        'will',
        'require',
        'sacrifices',
        'but',
        'it',
        'and',
        'this',
        'is',
        'most',
        'important',
        'it',
        'will',
        'work',
        'i',
        'have',
        'set',
        'the',
        'following',
        'national',
        'energy',
        'goals',
        'to',
        'assure',
        'that',
        'our',
        'future',
        'is',
        'as',
        'secure',
        'and',
        'as',
        'productive',
        'as',
        'our',
        'past',
        'first',
        'we',
        'must',
        'reduce',
        'oil',
        'imports',
        'by',
        'million',
        'barrels',
        'per',
        'day',
        'by',
        'the',
        'end',
        'of',
        'this',
        'year',
        'and',
        'by',
        'million',
        'barrels',
        'per',
        'day',
        'by',
        'the',
        'end',
        'of',
        'second',
        'we',
        'must',
        'end',
        'vulnerability',
        'to',
        'economic',
        'disruption',
        'by',
        'foreign',
        'suppliers',
        'by',
        'third',
        'we',
        'must',
        'develop',
        'our',
        'energy',
        'technology',
        'and',
        'resources',
        'so',
        'that',
        'the',
        'united',
        'states',
        'has',
        'the',
        'ability',
        'to',
        'supply',
        'a',
        'significant',
        'share',
        'of',
        'the',
        'energy',
        'needs',
        'of',
        'the',
        'free',
        'world',
        'by',
        'the',
        'end',
        'of',
        'this',
        'century',
        'to',
        'attain',
        'these',
        'objectives',
        'we',
        'need',
        'immediate',
        'action',
        'to',
        'cut',
        'imports',
        'unfortunately',
        'in',
        'the',
        'short',
        'term',
        'there',
        'are',
        'only',
        'a',
        'limited',
        'number',
        'of',
        'actions',
        'which',
        'can',
        'increase',
        'domestic',
        'supply',
        'i',
        'will',
        'press',
        'for',
        'all',
        'of',
        'them',
        'i',
        'urge',
        'quick',
        'action',
        'on',
        'the',
        'necessary',
        'legislation',
        'to',
        'allow',
        'commercial',
        'production',
        'at',
        'the',
        'elk',
        'hills',
        'california',
        'naval',
        'petroleum',
        'reserve',
        'in',
        'order',
        'that',
        'we',
        'make',
        'greater',
        'use',
        'of',
        'domestic',
        'coal',
        'resources',
        'i',
        'am',
        'submitting',
        'amendments',
        'to',
        'the',
        'energy',
        'supply',
        'and',
        'environmental',
        'coordination',
        'act',
        'which',
        'will',
        'greatly',
        'increase',
        'the',
        'number',
        'of',
        'powerplants',
        'that',
        'can',
        'be',
        'promptly',
        'converted',
        'to',
        'coal',
        'obviously',
        'voluntary',
        'conservation',
        'continues',
        'to',
        'be',
        'essential',
        'but',
        'tougher',
        'programs',
        'are',
        'needed',
        'and',
        'needed',
        'now',
        'therefore',
        'i',
        'am',
        'using',
        'presidential',
        'powers',
        'to',
        'raise',
        'the',
        'fee',
        'on',
        'all',
        'imported',
        'crude',
        'oil',
        'and',
        'petroleum',
        'products',
        'the',
        'crude',
        'oil',
        'fee',
        'level',
        'will',
        'be',
        'increased',
        'per',
        'barrel',
        'on',
        'february',
        'by',
        'per',
        'barrel',
        'on',
        'march',
        'and',
        'by',
        'per',
        'barrel',
        'on',
        'april',
        'i',
        'will',
        'take',
        'actions',
        'to',
        'reduce',
        'undue',
        'hardships',
        'on',
        'any',
        'geographical',
        'region',
        'the',
        'foregoing',
        'are',
        'interim',
        'administrative',
        'actions',
        'they',
        'will',
        'be',
        'rescinded',
        'when',
        'the',
        'broader',
        'but',
        'necessary',
        'legislation',
        'is',
        'enacted',
        'to',
        'that',
        'end',
        'i',
        'am',
        'requesting',
        'the',
        'congress',
        'to',
        'act',
        'within',
        'days',
        'on',
        'a',
        'more',
        'comprehensive',
        'energy',
        'tax',
        'program',
        'it',
        'includes',
        'excise',
        'taxes',
        'and',
        'import',
        'fees',
        'totaling',
        'per',
        'barrel',
        'on',
        'product',
        'imports',
        'and',
        'on',
        'all',
        'crude',
        'oil',
        'deregulation',
        'of',
        'new',
        'natural',
        'gas',
        'and',
        'enactment',
        'of',
        'a',
        'natural',
        'gas',
        'excise',
        'tax',
        'i',
        'plan',
        'to',
        'take',
        'presidential',
        'initiative',
        'to',
        'decontrol',
        'the',
        'price',
        'of',
        'domestic',
        'crude',
        'oil',
        'on',
        'april',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'enact',
        'a',
        'windfall',
        'profits',
        'tax',
        'by',
        'that',
        'date',
        'to',
        'ensure',
        'that',
        'oil',
        'producers',
        'do',
        'not',
        'profit',
        'unduly',
        'the',
        'sooner',
        'congress',
        'acts',
        'the',
        'more',
        'effective',
        'the',
        'oil',
        'conservation',
        'program',
        'will',
        'be',
        'and',
        'the',
        'quicker',
        'the',
        'federal',
        'revenues',
        'can',
        'be',
        'returned',
        'to',
        'our',
        'people',
        'i',
        'am',
        'prepared',
        'to',
        'use',
        'presidential',
        'authority',
        'to',
        'limit',
        'imports',
        'as',
        'necessary',
        'to',
        'guarantee',
        'success',
        'i',
        'want',
        'you',
        'to',
        'know',
        'that',
        'before',
        'deciding',
        'on',
        'my',
        'energy',
        'conservation',
        'program',
        'i',
        'considered',
        'rationing',
        'and',
        'higher',
        'gasoline',
        'taxes',
        'as',
        'alternatives',
        'in',
        'my',
        'judgment',
        'neither',
        'would',
        'achieve',
        'the',
        'desired',
        'results',
        'and',
        'both',
        'would',
        'produce',
        'unacceptable',
        'inequities',
        'a',
        'massive',
        'program',
        'must',
        'be',
        'initiated',
        'to',
        'increase',
        'energy',
        'supply',
        'to',
        'cut',
        'demand',
        'and',
        'provide',
        'new',
        'standby',
        'emergency',
        'programs',
        'to',
        'achieve',
        'the',
        'independence',
        'we',
        'want',
        'by',
        'the',
        'largest',
        'part',
        'of',
        'increased',
        'oil',
        'production',
        'must',
        'come',
        'from',
        'new',
        'frontier',
        'areas',
        'on',
        'the',
        'outer',
        'continental',
        'shelf',
        'and',
        'from',
        'the',
        'naval',
        'petroleum',
        'reserve',
        'no',
        'in',
        'alaska',
        'it',
        'is',
        'the',
        'intent',
        'of',
        'this',
        'administration',
        'to',
        'move',
        'ahead',
        'with',
        'exploration',
        'leasing',
        'and',
        'production',
        'on',
        'those',
        'frontier',
        'areas',
        'of',
        'the',
        'outer',
        'continental',
        'shelf',
        'where',
        'the',
        'environmental',
        'risks',
        'are',
        'acceptable',
        'use',
        'of',
        'our',
        'most',
        'abundant',
        'domestic',
        'resource',
        'coal',
        'is',
        'severely',
        'limited',
        'we',
        'must',
        'strike',
        'a',
        'reasonable',
        'compromise',
        'on',
        'environmental',
        'concerns',
        'with',
        'coal',
        'i',
        'am',
        'submitting',
        'clean',
        'air',
        'act',
        'amendments',
        'which',
        'will',
        'allow',
        'greater',
        'coal',
        'use',
        'without',
        'sacrificing',
        'clean',
        'air',
        'goals',
        'i',
        'vetoed',
        'the',
        'strip',
        'mining',
        'legislation',
        'passed',
        'by',
        'the',
        'last',
        'congress',
        'with',
        'appropriate',
        'changes',
        'i',
        'will',
        'sign',
        'a',
        'revised',
        'version',
        'when',
        'it',
        'comes',
        'to',
        'the',
        'white',
        'house',
        'see',
        'volume',
        'item',
        'i',
        'am',
        'proposing',
        'a',
        'number',
        'of',
        'actions',
        'to',
        'energize',
        'our',
        'nuclear',
        'power',
        'program',
        'i',
        'will',
        'submit',
        'legislation',
        'to',
        'expedite',
        'nuclear',
        'leasing',
        'licensing',
        'and',
        'the',
        'rapid',
        'selection',
        'of',
        'sites',
        'in',
        'recent',
        'months',
        'utilities',
        'have',
        'cancelled',
        'or',
        'postponed',
        'over',
        'percent',
        'of',
        'planned',
        'nuclear',
        'expansion',
        'and',
        'percent',
        'of',
        'planned',
        'additions',
        'to',
        'non',
        'nuclear',
        'capacity',
        'financing',
        'problems',
        'for',
        'that',
        'industry',
        'are',
        'worsening',
        'i',
        'am',
        'therefore',
        'recommending',
        'that',
        'the',
        'year',
        'investment',
        'tax',
        'credit',
        'of',
        'percent',
        'be',
        'extended',
        'an',
        'additional',
        'years',
        'to',
        'specifically',
        'speed',
        'the',
        'construction',
        'of',
        'powerplants',
        'that',
        'do',
        'not',
        'use',
        'natural',
        'gas',
        'or',
        'oil',
        'i',
        'am',
        'also',
        'submitting',
        'proposals',
        'for',
        'selective',
        'reform',
        'of',
        'state',
        'utility',
        'commission',
        'regulations',
        'to',
        'provide',
        'the',
        'critical',
        'stability',
        'for',
        'our',
        'domestic',
        'energy',
        'production',
        'in',
        'the',
        'face',
        'of',
        'world',
        'price',
        'uncertainty',
        'i',
        'will',
        'request',
        'legislation',
        'to',
        'authorize',
        'and',
        'require',
        'tariffs',
        'import',
        'quotas',
        'or',
        'price',
        'floors',
        'to',
        'protect',
        'our',
        'energy',
        'prices',
        'at',
        'levels',
        'which',
        'will',
        'achieve',
        'energy',
        'independence',
        'increasing',
        'energy',
        'supplies',
        'is',
        'not',
        'enough',
        'we',
        'must',
        'take',
        'additional',
        'steps',
        'to',
        'cut',
        'long',
        'term',
        'consumption',
        'i',
        'therefore',
        'propose',
        'to',
        'the',
        'congress',
        'legislation',
        'to',
        'make',
        'thermal',
        'efficiency',
        'standards',
        'mandatory',
        'for',
        'all',
        'new',
        'buildings',
        'in',
        'the',
        'united',
        'states',
        'a',
        'new',
        'tax',
        'credit',
        'of',
        'up',
        'to',
        'for',
        'those',
        'homeowners',
        'who',
        'install',
        'insulation',
        'equipment',
        'the',
        'establishment',
        'of',
        'an',
        'energy',
        'conservation',
        'program',
        'to',
        'help',
        'low',
        'income',
        'families',
        'purchase',
        'insulation',
        'supplies',
        'legislation',
        'to',
        'modify',
        'and',
        'defer',
        'automotive',
        'pollution',
        'standards',
        'for',
        'years',
        'which',
        'will',
        'enable',
        'us',
        'to',
        'improve',
        'automobile',
        'gas',
        'mileage',
        'by',
        'percent',
        'by',
        'these',
        'proposals',
        'and',
        'actions',
        'cumulatively',
        'can',
        'reduce',
        'our',
        'dependence',
        'on',
        'foreign',
        'energy',
        'supplies',
        'from',
        'to',
        'million',
        'barrels',
        'per',
        'day',
        'by',
        'to',
        'make',
        'the',
        'united',
        'states',
        'invulnerable',
        'to',
        'foreign',
        'disruption',
        'i',
        'propose',
        'standby',
        'emergency',
        'legislation',
        'and',
        'a',
        'strategic',
        'storage',
        'program',
        'of',
        'billion',
        'barrels',
        'of',
        'oil',
        'for',
        'domestic',
        'needs',
        'and',
        'million',
        'barrels',
        'for',
        'national',
        'defense',
        'purposes',
        'i',
        'will',
        'ask',
        'for',
        'the',
        'funds',
        'needed',
        'for',
        'energy',
        'research',
        'and',
        'development',
        'activities',
        'i',
        'have',
        'established',
        'a',
        'goal',
        'of',
        'million',
        'barrels',
        'of',
        'synthetic',
        'fuels',
        'and',
        'shale',
        'oil',
        'production',
        'per',
        'day',
        'by',
        'together',
        'with',
        'an',
        'incentive',
        'program',
        'to',
        'achieve',
        'it',
        'i',
        'have',
        'a',
        'very',
        'deep',
        'belief',
        'in',
        "america's",
        'capabilities',
        'within',
        'the',
        'next',
        'years',
        'my',
        'program',
        'envisions',
        'major',
        'nuclear',
        'powerplants',
        'major',
        'new',
        'coal',
        'mines',
        'major',
        'coal',
        'fired',
        'powerplants',
        'major',
        'new',
        'oil',
        'refineries',
        'major',
        'new',
        'synthetic',
        'fuel',
        'plants',
        'the',
        'drilling',
        'of',
        'many',
        'thousands',
        'of',
        'new',
        'oil',
        'wells',
        'the',
        'insulation',
        'of',
        'million',
        'homes',
        'and',
        'the',
        'manufacturing',
        'and',
        'the',
        'sale',
        'of',
        'millions',
        'of',
        'new',
        'automobiles',
        'trucks',
        'and',
        'buses',
        'that',
        'use',
        'much',
        'less',
        'fuel',
        'i',
        'happen',
        'to',
        'believe',
        'that',
        'we',
        'can',
        'do',
        'it',
        'in',
        'another',
        'crisis',
        'the',
        'one',
        'in',
        'president',
        'franklin',
        'd',
        'roosevelt',
        'said',
        'this',
        'country',
        'would',
        'build',
        'military',
        'aircraft',
        'by',
        'production',
        'in',
        'that',
        'program',
        'had',
        'reached',
        'aircraft',
        'annually',
        'they',
        'did',
        'it',
        'then',
        'we',
        'can',
        'do',
        'it',
        'now',
        'if',
        'the',
        'congress',
        'and',
        'the',
        'american',
        'people',
        'will',
        'work',
        'with',
        'me',
        'to',
        'attain',
        'these',
        'targets',
        'they',
        'will',
        'be',
        'achieved',
        'and',
        'will',
        'be',
        'surpassed',
        'from',
        'adversity',
        'let',
        'us',
        'seize',
        'opportunity',
        'revenues',
        'of',
        'some',
        'billion',
        'from',
        'higher',
        'energy',
        'taxes',
        'designed',
        'to',
        'encourage',
        'conservation',
        'must',
        'be',
        'refunded',
        'to',
        'the',
        'american',
        'people',
        'in',
        'a',
        'manner',
        'which',
        'corrects',
        'distortions',
        'in',
        'our',
        'tax',
        'system',
        'wrought',
        'by',
        'inflation',
        'people',
        'have',
        'been',
        'pushed',
        'into',
        'higher',
        'tax',
        'brackets',
        'by',
        'inflation',
        'with',
        'consequent',
        'reduction',
        'in',
        'their',
        'actual',
        'spending',
        'power',
        'business',
        'taxes',
        'are',
        'similarly',
        'distorted',
        'because',
        'inflation',
        'exaggerates',
        'reported',
        'profits',
        'resulting',
        'in',
        'excessive',
        'taxes',
        'accordingly',
        'i',
        'propose',
        'that',
        'future',
        'individual',
        'income',
        'taxes',
        'be',
        'reduced',
        'by',
        'billion',
        'this',
        'will',
        'be',
        'done',
        'by',
        'raising',
        'the',
        'low',
        'income',
        'allowance',
        'and',
        'reducing',
        'tax',
        'rates',
        'this',
        'continuing',
        'tax',
        'cut',
        'will',
        'primarily',
        'benefit',
        'lower',
        'and',
        'middle',
        'income',
        'taxpayers',
        'for',
        'example',
        'a',
        'typical',
        'family',
        'of',
        'four',
        'with',
        'a',
        'gross',
        'income',
        'of',
        'now',
        'pays',
        'in',
        'federal',
        'income',
        'taxes',
        'under',
        'this',
        'tax',
        'cut',
        'plan',
        'they',
        'would',
        'pay',
        'nothing',
        'a',
        'family',
        'of',
        'four',
        'with',
        'a',
        'gross',
        'income',
        'of',
        'now',
        'pays',
        'in',
        'federal',
        'taxes',
        'my',
        'proposal',
        'reduces',
        'that',
        'total',
        'by',
        'families',
        'grossing',
        'would',
        'receive',
        'a',
        'reduction',
        'of',
        'those',
        'with',
        'the',
        'very',
        'lowest',
        'incomes',
        'who',
        'can',
        'least',
        'afford',
        'higher',
        'costs',
        'must',
        'also',
        'be',
        'compensated',
        'i',
        'propose',
        'a',
        'payment',
        'of',
        'to',
        'every',
        'person',
        'years',
        'of',
        'age',
        'and',
        'older',
        'in',
        'that',
        'very',
        'limited',
        'category',
        'state',
        'and',
        'local',
        'governments',
        'will',
        'receive',
        'billion',
        'in',
        'additional',
        'revenue',
        'sharing',
        'to',
        'offset',
        'their',
        'increased',
        'energy',
        'costs',
        'to',
        'offset',
        'inflationary',
        'distortions',
        'and',
        'to',
        'generate',
        'more',
        'economic',
        'activity',
        'the',
        'corporate',
        'tax',
        'rate',
        'will',
        'be',
        'reduced',
        'from',
        'percent',
        'to',
        'percent',
        'now',
        'let',
        'me',
        'turn',
        'if',
        'i',
        'might',
        'to',
        'the',
        'international',
        'dimension',
        'of',
        'the',
        'present',
        'crisis',
        'at',
        'no',
        'time',
        'in',
        'our',
        'peacetime',
        'history',
        'has',
        'the',
        'state',
        'of',
        'the',
        'nation',
        'depended',
        'more',
        'heavily',
        'on',
        'the',
        'state',
        'of',
        'the',
        'world',
        'and',
        'seldom',
        'if',
        'ever',
        'has',
        'the',
        'state',
        'of',
        'the',
        'world',
        'depended',
        'more',
        'heavily',
        'on',
        'the',
        'state',
        'of',
        'our',
        'nation',
        'the',
        'economic',
        'distress',
        'is',
        'global',
        'we',
        'will',
        'not',
        'solve',
        'it',
        'at',
        'home',
        'unless',
        'we',
        'help',
        'to',
        'remedy',
        'the',
        'profound',
        'economic',
        'dislocation',
        'abroad',
        'world',
        'trade',
        'and',
        'monetary',
        'structure',
        'provides',
        'markets',
        'energy',
        'food',
        'and',
        'vital',
        'raw',
        'materials',
        'for',
        'all',
        'nations',
        'this',
        'international',
        'system',
        'is',
        'now',
        'in',
        'jeopardy',
        'this',
        'nation',
        'can',
        'be',
        'proud',
        'of',
        'significant',
        'achievements',
        'in',
        'recent',
        'years',
        'in',
        'solving',
        'problems',
        'and',
        'crises',
        'the',
        'berlin',
        'agreement',
        'the',
        'salt',
        'agreements',
        'our',
        'new',
        'relationship',
        'with',
        'china',
        'the',
        'unprecedented',
        'efforts',
        'in',
        'the',
        'middle',
        'east',
        'are',
        'immensely',
        'encouraging',
        'but',
        'the',
        'world',
        'is',
        'not',
        'free',
        'from',
        'crisis',
        'in',
        'a',
        'world',
        'of',
        'nations',
        'where',
        'nuclear',
        'technology',
        'is',
        'proliferating',
        'and',
        'regional',
        'conflicts',
        'continue',
        'international',
        'security',
        'cannot',
        'be',
        'taken',
        'for',
        'granted',
        'so',
        'let',
        'there',
        'be',
        'no',
        'mistake',
        'about',
        'it',
        'international',
        'cooperation',
        'is',
        'a',
        'vital',
        'factor',
        'of',
        'our',
        'lives',
        'today',
        'this',
        'is',
        'not',
        'a',
        'moment',
        'for',
        'the',
        'american',
        'people',
        'to',
        'turn',
        'inward',
        'more',
        'than',
        'ever',
        'before',
        'our',
        'own',
        'well',
        'being',
        'depends',
        'on',
        "america's",
        'determination',
        'and',
        "america's",
        'leadership',
        'in',
        'the',
        'whole',
        'wide',
        'world',
        'we',
        'are',
        'a',
        'great',
        'nation',
        'spiritually',
        'politically',
        'militarily',
        'diplomatically',
        'and',
        'economically',
        "america's",
        'commitment',
        'to',
        'international',
        'security',
        'has',
        'sustained',
        'the',
        'safety',
        'of',
        'allies',
        'and',
        'friends',
        'in',
        'many',
        'areas',
        'in',
        'the',
        'middle',
        'east',
        'in',
        'europe',
        'and',
        'in',
        'asia',
        'our',
        'turning',
        'away',
        'would',
        'unleash',
        'new',
        'instabilities',
        'new',
        'dangers',
        'around',
        'the',
        'globe',
        'which',
        'in',
        'turn',
        'would',
        'threaten',
        'our',
        'own',
        'security',
        'at',
        'the',
        'end',
        'of',
        'world',
        'war',
        'ii',
        'we',
        'turned',
        'a',
        'similar',
        'challenge',
        'into',
        'an',
        'historic',
        'opportunity',
        'and',
        'i',
        'might',
        'add',
        'an',
        'historic',
        'achievement',
        'an',
        'old',
        'order',
        'was',
        'in',
        'disarray',
        'political',
        'and',
        'economic',
        'institutions',
        'were',
        'shattered',
        'in',
        'that',
        'period',
        'this',
        'nation',
        'and',
        'its',
        'partners',
        'built',
        'new',
        'institutions',
        'new',
        'mechanisms',
        'of',
        'mutual',
        'support',
        'and',
        'cooperation',
        'today',
        'as',
        'then',
        'we',
        'face',
        'an',
        'historic',
        'opportunity',
        'if',
        'we',
        'act',
        'imaginatively',
        'and',
        'boldly',
        'as',
        'we',
        'acted',
        'then',
        'this',
        'period',
        'will',
        'in',
        'retrospect',
        'be',
        'seen',
        'as',
        'one',
        'of',
        'the',
        'great',
        'creative',
        'moments',
        'of',
        'our',
        "nation's",
        'history',
        'the',
        'whole',
        'world',
        'is',
        'watching',
        'to',
        'see',
        'how',
        'we',
        'respond',
        'a',
        'resurgent',
        'american',
        'economy',
        'would',
        'do',
        'more',
        'to',
        'restore',
        'the',
        'confidence',
        'of',
        'the',
        'world',
        'in',
        'its',
        'own',
        'future',
        'than',
        'anything',
        'else',
        'we',
        'can',
        'do',
        'the',
        'program',
        'that',
        'this',
        'congress',
        'passes',
        'can',
        'demonstrate',
        'to',
        'the',
        'world',
        'that',
        'we',
        'have',
        'started',
        'to',
        'put',
        'our',
        'own',
        'house',
        'in',
        'order',
        'if',
        'we',
        'can',
        'show',
        'that',
        'this',
        'nation',
        'is',
        'able',
        'and',
        'willing',
        'to',
        'help',
        'other',
        'nations',
        'meet',
        'the',
        'common',
        'challenge',
        'it',
        'can',
        'demonstrate',
        'that',
        'the',
        'united',
        'states',
        'will',
        'fulfill',
        'its',
        'responsibilities',
        'as',
        'a',
        'leader',
        'among',
        'nations',
        'quite',
        'frankly',
        'at',
        'stake',
        'is',
        'the',
        'future',
        'of',
        'industrialized',
        'democracies',
        'which',
        'have',
        'perceived',
        'their',
        'destiny',
        'in',
        'common',
        'and',
        'sustained',
        'it',
        'in',
        'common',
        'for',
        'years',
        'the',
        'developing',
        'nations',
        'are',
        'also',
        'at',
        'a',
        'turning',
        'point',
        'the',
        'poorest',
        'nations',
        'see',
        'their',
        'hopes',
        'of',
        'feeding',
        'their',
        'hungry',
        'and',
        'developing',
        'their',
        'societies',
        'shattered',
        'by',
        'the',
        'economic',
        'crisis',
        'the',
        'long',
        'term',
        'economic',
        'future',
        'for',
        'the',
        'producers',
        'of',
        'raw',
        'materials',
        'also',
        'depends',
        'on',
        'cooperative',
        'solutions',
        'our',
        'relations',
        'with',
        'the',
        'communist',
        'countries',
        'are',
        'a',
        'basic',
        'factor',
        'of',
        'the',
        'world',
        'environment',
        'we',
        'must',
        'seek',
        'to',
        'build',
        'a',
        'long',
        'term',
        'basis',
        'for',
        'coexistence',
        'we',
        'will',
        'stand',
        'by',
        'our',
        'principles',
        'we',
        'will',
        'stand',
        'by',
        'our',
        'interests',
        'we',
        'will',
        'act',
        'firmly',
        'when',
        'challenged',
        'the',
        'kind',
        'of',
        'a',
        'world',
        'we',
        'want',
        'depends',
        'on',
        'a',
        'broad',
        'policy',
        'of',
        'creating',
        'mutual',
        'incentives',
        'for',
        'restraint',
        'and',
        'for',
        'cooperation',
        'as',
        'we',
        'move',
        'forward',
        'to',
        'meet',
        'our',
        'global',
        'challenges',
        'and',
        'opportunities',
        'we',
        'must',
        'have',
        'the',
        'tools',
        'to',
        'do',
        'the',
        'job',
        'our',
        'military',
        'forces',
        'are',
        'strong',
        'and',
        'ready',
        'this',
        'military',
        'strength',
        'deters',
        'aggression',
        'against',
        'our',
        'allies',
        'stabilizes',
        'our',
        'relations',
        'with',
        'former',
        'adversaries',
        'and',
        'protects',
        'our',
        'homeland',
        'fully',
        'adequate',
        'conventional',
        'and',
        'strategic',
        'forces',
        'cost',
        'many',
        'many',
        'billions',
        'but',
        'these',
        'dollars',
        'are',
        'sound',
        'insurance',
        'for',
        'our',
        'safety',
        'and',
        'for',
        'a',
        'more',
        'peaceful',
        'world',
        'military',
        'strength',
        'alone',
        'is',
        'not',
        'sufficient',
        'effective',
        'diplomacy',
        'is',
        'also',
        'essential',
        'in',
        'preventing',
        'conflict',
        'in',
        'building',
        'world',
        'understanding',
        'the',
        'vladivostok',
        'negotiations',
        'with',
        'the',
        'soviet',
        'union',
        'represent',
        'a',
        'major',
        'step',
        'in',
        'moderating',
        'strategic',
        'arms',
        'competition',
        'my',
        'recent',
        'discussions',
        'with',
        'the',
        'leaders',
        'of',
        'the',
        'atlantic',
        'community',
        'japan',
        'and',
        'south',
        'korea',
        'have',
        'contributed',
        'to',
        'meeting',
        'the',
        'common',
        'challenge',
        'but',
        'we',
        'have',
        'serious',
        'problems',
        'before',
        'us',
        'that',
        'require',
        'cooperation',
        'between',
        'the',
        'president',
        'and',
        'the',
        'congress',
        'by',
        'the',
        'constitution',
        'and',
        'tradition',
        'the',
        'execution',
        'of',
        'foreign',
        'policy',
        'is',
        'the',
        'responsibility',
        'of',
        'the',
        'president',
        'in',
        'recent',
        'years',
        'under',
        'the',
        'stress',
        'of',
        'the',
        'vietnam',
        'war',
        'legislative',
        'restrictions',
        'on',
        'the',
        "president's",
        'ability',
        'to',
        'execute',
        'foreign',
        'policy',
        'and',
        'military',
        'decisions',
        'have',
        'proliferated',
        'as',
        'a',
        'member',
        'of',
        'the',
        'congress',
        'i',
        'opposed',
        'some',
        'and',
        'i',
        'approved',
        'others',
        'as',
        'president',
        'i',
        'welcome',
        'the',
        'advice',
        'and',
        'cooperation',
        'of',
        'the',
        'house',
        'and',
        'the',
        'senate',
        'but',
        'if',
        'our',
        'foreign',
        'policy',
        'is',
        'to',
        'be',
        'successful',
        'we',
        'cannot',
        'rigidly',
        'restrict',
        'in',
        'legislation',
        'the',
        'ability',
        'of',
        'the',
        'president',
        'to',
        'act',
        'the',
        'conduct',
        'of',
        'negotiations',
        'is',
        'ill',
        'suited',
        'to',
        'such',
        'limitations',
        'legislative',
        'restrictions',
        'intended',
        'for',
        'the',
        'best',
        'motives',
        'and',
        'purposes',
        'can',
        'have',
        'the',
        'opposite',
        'result',
        'as',
        'we',
        'have',
        'seen',
        'most',
        'recently',
        'in',
        'our',
        'trade',
        'relations',
        'with',
        'the',
        'soviet',
        'union',
        'for',
        'my',
        'part',
        'i',
        'pledge',
        'this',
        'administration',
        'will',
        'act',
        'in',
        'the',
        'closest',
        'consultation',
        'with',
        'the',
        'congress',
        'as',
        'we',
        'face',
        'delicate',
        'situations',
        'and',
        'troubled',
        'times',
        'throughout',
        'the',
        'globe',
        'when',
        'i',
        'became',
        'president',
        'only',
        'months',
        'ago',
        'i',
        'promised',
        'the',
        'last',
        'congress',
        'a',
        'policy',
        'of',
        'communication',
        'conciliation',
        'compromise',
        'and',
        'cooperation',
        'i',
        'renew',
        'that',
        'pledge',
        'to',
        'the',
        'new',
        'members',
        'of',
        'this',
        'congress',
        'let',
        'me',
        'sum',
        'it',
        'up',
        'america',
        'needs',
        'a',
        'new',
        'direction',
        'which',
        'i',
        'have',
        'sought',
        'to',
        'chart',
        'here',
        'today',
        'a',
        'change',
        'of',
        'course',
        'which',
        'will',
        'put',
        'the',
        'unemployed',
        'back',
        'to',
        'work',
        'increase',
        'real',
        'income',
        'and',
        'production',
        'restrain',
        'the',
        'growth',
        'of',
        'federal',
        'government',
        'spending',
        'achieve',
        'energy',
        'independence',
        'and',
        'advance',
        'the',
        'cause',
        'of',
        'world',
        'understanding',
        'we',
        'have',
        'the',
        'ability',
        'we',
        'have',
        'the',
        'know',
        'how',
        'in',
        'partnership',
        'with',
        'the',
        'american',
        'people',
        'we',
        'will',
        'achieve',
        'these',
        'objectives',
        'as',
        'our',
        'th',
        'anniversary',
        'approaches',
        'we',
        'owe',
        'it',
        'to',
        'ourselves',
        'and',
        'to',
        'posterity',
        'to',
        'rebuild',
        'our',
        'political',
        'and',
        'economic',
        'strength',
        'let',
        'us',
        'make',
        'america',
        'once',
        'again',
        'and',
        'for',
        'centuries',
        'more',
        'to',
        'come',
        'what',
        'it',
        'has',
        'so',
        'long',
        'been',
        'a',
        'stronghold',
        'and',
        'a',
        'beacon',
        'light',
        'of',
        'liberty',
        'for',
        'the',
        'whole',
        'world',
        'thank',
        'you'],
 1976: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'and',
        'distinguished',
        'guests',
        'as',
        'we',
        'begin',
        'our',
        'bicentennial',
        'america',
        'is',
        'still',
        'one',
        'of',
        'the',
        'youngest',
        'nations',
        'in',
        'recorded',
        'history',
        'long',
        'before',
        'our',
        'forefathers',
        'came',
        'to',
        'these',
        'shores',
        'men',
        'and',
        'women',
        'had',
        'been',
        'struggling',
        'on',
        'this',
        'planet',
        'to',
        'forge',
        'a',
        'better',
        'life',
        'for',
        'themselves',
        'and',
        'their',
        'families',
        'in',
        "man's",
        'long',
        'upward',
        'march',
        'from',
        'savagery',
        'and',
        'slavery',
        'throughout',
        'the',
        'nearly',
        'years',
        'of',
        'the',
        'christian',
        'calendar',
        'the',
        'nearly',
        'years',
        'of',
        'jewish',
        'reckoning',
        'there',
        'have',
        'been',
        'many',
        'deep',
        'terrifying',
        'valleys',
        'but',
        'also',
        'many',
        'bright',
        'and',
        'towering',
        'peaks',
        'one',
        'peak',
        'stands',
        'highest',
        'in',
        'the',
        'ranges',
        'of',
        'human',
        'history',
        'one',
        'example',
        'shines',
        'forth',
        'of',
        'a',
        'people',
        'uniting',
        'to',
        'produce',
        'abundance',
        'and',
        'to',
        'share',
        'the',
        'good',
        'life',
        'fairly',
        'and',
        'with',
        'freedom',
        'one',
        'union',
        'holds',
        'out',
        'the',
        'promise',
        'of',
        'justice',
        'and',
        'opportunity',
        'for',
        'every',
        'citizen',
        'that',
        'union',
        'is',
        'the',
        'united',
        'states',
        'of',
        'america',
        'we',
        'have',
        'not',
        'remade',
        'paradise',
        'on',
        'earth',
        'we',
        'know',
        'perfection',
        'will',
        'not',
        'be',
        'found',
        'here',
        'but',
        'think',
        'for',
        'a',
        'minute',
        'how',
        'far',
        'we',
        'have',
        'come',
        'in',
        'years',
        'we',
        'came',
        'from',
        'many',
        'roots',
        'and',
        'we',
        'have',
        'many',
        'branches',
        'yet',
        'all',
        'americans',
        'across',
        'the',
        'eight',
        'generations',
        'that',
        'separate',
        'us',
        'from',
        'the',
        'stirring',
        'deeds',
        'of',
        'those',
        'who',
        'know',
        'no',
        'other',
        'homeland',
        'and',
        'those',
        'who',
        'just',
        'found',
        'refuge',
        'among',
        'our',
        'shores',
        'say',
        'in',
        'unison',
        'i',
        'am',
        'proud',
        'of',
        'america',
        'and',
        'i',
        'am',
        'proud',
        'to',
        'be',
        'an',
        'american',
        'life',
        'will',
        'be',
        'a',
        'little',
        'better',
        'here',
        'for',
        'my',
        'children',
        'than',
        'for',
        'me',
        'i',
        'believe',
        'this',
        'not',
        'because',
        'i',
        'am',
        'told',
        'to',
        'believe',
        'it',
        'but',
        'because',
        'life',
        'has',
        'been',
        'better',
        'for',
        'me',
        'than',
        'it',
        'was',
        'for',
        'my',
        'father',
        'and',
        'my',
        'mother',
        'i',
        'know',
        'it',
        'will',
        'be',
        'better',
        'for',
        'my',
        'children',
        'because',
        'my',
        'hands',
        'my',
        'brains',
        'my',
        'voice',
        'and',
        'my',
        'vote',
        'can',
        'help',
        'make',
        'it',
        'happen',
        'it',
        'has',
        'happened',
        'here',
        'in',
        'america',
        'it',
        'has',
        'happened',
        'to',
        'you',
        'and',
        'to',
        'me',
        'government',
        'exists',
        'to',
        'create',
        'and',
        'preserve',
        'conditions',
        'in',
        'which',
        'people',
        'can',
        'translate',
        'their',
        'ideas',
        'into',
        'practical',
        'reality',
        'in',
        'the',
        'best',
        'of',
        'times',
        'much',
        'is',
        'lost',
        'in',
        'translation',
        'but',
        'we',
        'try',
        'sometimes',
        'we',
        'have',
        'tried',
        'and',
        'failed',
        'always',
        'we',
        'have',
        'had',
        'the',
        'best',
        'of',
        'intentions',
        'but',
        'in',
        'the',
        'recent',
        'past',
        'we',
        'sometimes',
        'forgot',
        'the',
        'sound',
        'principles',
        'that',
        'guided',
        'us',
        'through',
        'most',
        'of',
        'our',
        'history',
        'we',
        'wanted',
        'to',
        'accomplish',
        'great',
        'things',
        'and',
        'solve',
        'age',
        'old',
        'problems',
        'and',
        'we',
        'became',
        'overconfident',
        'of',
        'our',
        'abilities',
        'we',
        'tried',
        'to',
        'be',
        'a',
        'policeman',
        'abroad',
        'and',
        'the',
        'indulgent',
        'parent',
        'here',
        'at',
        'home',
        'we',
        'thought',
        'we',
        'could',
        'transform',
        'the',
        'country',
        'through',
        'massive',
        'national',
        'programs',
        'but',
        'often',
        'the',
        'programs',
        'did',
        'not',
        'work',
        'too',
        'often',
        'they',
        'only',
        'made',
        'things',
        'worse',
        'in',
        'our',
        'rush',
        'to',
        'accomplish',
        'great',
        'deeds',
        'quickly',
        'we',
        'trampled',
        'on',
        'sound',
        'principles',
        'of',
        'restraint',
        'and',
        'endangered',
        'the',
        'rights',
        'of',
        'individuals',
        'we',
        'unbalanced',
        'our',
        'economic',
        'system',
        'by',
        'the',
        'huge',
        'and',
        'unprecedented',
        'growth',
        'of',
        'federal',
        'expenditures',
        'and',
        'borrowing',
        'and',
        'we',
        'were',
        'not',
        'totally',
        'honest',
        'with',
        'ourselves',
        'about',
        'how',
        'much',
        'these',
        'programs',
        'would',
        'cost',
        'and',
        'how',
        'we',
        'would',
        'pay',
        'for',
        'them',
        'finally',
        'we',
        'shifted',
        'our',
        'emphasis',
        'from',
        'defense',
        'to',
        'domestic',
        'problems',
        'while',
        'our',
        'adversaries',
        'continued',
        'a',
        'massive',
        'buildup',
        'of',
        'arms',
        'the',
        'time',
        'has',
        'now',
        'come',
        'for',
        'a',
        'fundamentally',
        'different',
        'approach',
        'for',
        'a',
        'new',
        'realism',
        'that',
        'is',
        'true',
        'to',
        'the',
        'great',
        'principles',
        'upon',
        'which',
        'this',
        'nation',
        'was',
        'founded',
        'we',
        'must',
        'introduce',
        'a',
        'new',
        'balance',
        'to',
        'our',
        'economy',
        'a',
        'balance',
        'that',
        'favors',
        'not',
        'only',
        'sound',
        'active',
        'government',
        'but',
        'also',
        'a',
        'much',
        'more',
        'vigorous',
        'healthy',
        'economy',
        'that',
        'can',
        'create',
        'new',
        'jobs',
        'and',
        'hold',
        'down',
        'prices',
        'we',
        'must',
        'introduce',
        'a',
        'new',
        'balance',
        'in',
        'the',
        'relationship',
        'between',
        'the',
        'individual',
        'and',
        'the',
        'government',
        'a',
        'balance',
        'that',
        'favors',
        'greater',
        'individual',
        'freedom',
        'and',
        'self',
        'reliance',
        'we',
        'must',
        'strike',
        'a',
        'new',
        'balance',
        'in',
        'our',
        'system',
        'of',
        'federalism',
        'a',
        'balance',
        'that',
        'favors',
        'greater',
        'responsibility',
        'and',
        'freedom',
        'for',
        'the',
        'leaders',
        'of',
        'our',
        'state',
        'and',
        'local',
        'governments',
        'we',
        'must',
        'introduce',
        'a',
        'new',
        'balance',
        'between',
        'the',
        'spending',
        'on',
        'domestic',
        'programs',
        'and',
        'spending',
        'on',
        'defense',
        'a',
        'balance',
        'that',
        'ensures',
        'we',
        'will',
        'fully',
        'meet',
        'our',
        'obligation',
        'to',
        'the',
        'needy',
        'while',
        'also',
        'protecting',
        'our',
        'security',
        'in',
        'a',
        'world',
        'that',
        'is',
        'still',
        'hostile',
        'to',
        'freedom',
        'and',
        'in',
        'all',
        'that',
        'we',
        'do',
        'we',
        'must',
        'be',
        'more',
        'honest',
        'with',
        'the',
        'american',
        'people',
        'promising',
        'them',
        'no',
        'more',
        'than',
        'we',
        'can',
        'deliver',
        'and',
        'delivering',
        'all',
        'that',
        'we',
        'promise',
        'the',
        'genius',
        'of',
        'america',
        'has',
        'been',
        'its',
        'incredible',
        'ability',
        'to',
        'improve',
        'the',
        'lives',
        'of',
        'its',
        'citizens',
        'through',
        'a',
        'unique',
        'combination',
        'of',
        'governmental',
        'and',
        'free',
        'citizen',
        'activity',
        'history',
        'and',
        'experience',
        'tells',
        'us',
        'that',
        'moral',
        'progress',
        'cannot',
        'come',
        'in',
        'comfortable',
        'and',
        'in',
        'complacent',
        'times',
        'but',
        'out',
        'of',
        'trial',
        'and',
        'out',
        'of',
        'confusion',
        'tom',
        'paine',
        'aroused',
        'the',
        'troubled',
        'americans',
        'of',
        'to',
        'stand',
        'up',
        'to',
        'the',
        'times',
        'that',
        'try',
        "men's",
        'souls',
        'because',
        'the',
        'harder',
        'the',
        'conflict',
        'the',
        'more',
        'glorious',
        'the',
        'triumph',
        'just',
        'a',
        'year',
        'ago',
        'i',
        'reported',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'was',
        'not',
        'good',
        'tonight',
        'i',
        'report',
        'that',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'better',
        'in',
        'many',
        'ways',
        'a',
        'lot',
        'better',
        'but',
        'still',
        'not',
        'good',
        'enough',
        'to',
        'paraphrase',
        'tom',
        'paine',
        'was',
        'not',
        'a',
        'year',
        'for',
        'summer',
        'soldiers',
        'and',
        'sum',
        'shine',
        'patriots',
        'it',
        'was',
        'a',
        'year',
        'of',
        'fears',
        'and',
        'alarms',
        'and',
        'of',
        'dire',
        'forecasts',
        'most',
        'of',
        'which',
        'never',
        'happened',
        'and',
        "won't",
        'happen',
        'as',
        'you',
        'recall',
        'the',
        'year',
        'opened',
        'with',
        'rancor',
        'and',
        'with',
        'bitterness',
        'political',
        'misdeeds',
        'of',
        'the',
        'past',
        'had',
        'neither',
        'been',
        'forgotten',
        'nor',
        'forgiven',
        'the',
        'longest',
        'most',
        'divisive',
        'war',
        'in',
        'our',
        'history',
        'was',
        'winding',
        'toward',
        'an',
        'unhappy',
        'conclusion',
        'many',
        'feared',
        'that',
        'the',
        'end',
        'of',
        'that',
        'foreign',
        'war',
        'of',
        'men',
        'and',
        'machines',
        'meant',
        'the',
        'beginning',
        'of',
        'a',
        'domestic',
        'war',
        'of',
        'recrimination',
        'and',
        'reprisal',
        'friends',
        'and',
        'adversaries',
        'abroad',
        'were',
        'asking',
        'whether',
        'america',
        'had',
        'lost',
        'its',
        'nerve',
        'finally',
        'our',
        'economy',
        'was',
        'ravaged',
        'by',
        'inflation',
        'inflation',
        'that',
        'was',
        'plunging',
        'us',
        'into',
        'the',
        'worse',
        'recession',
        'in',
        'four',
        'decades',
        'at',
        'the',
        'same',
        'time',
        'americans',
        'became',
        'increasingly',
        'alienated',
        'from',
        'big',
        'institutions',
        'they',
        'were',
        'steadily',
        'losing',
        'confidence',
        'not',
        'just',
        'in',
        'big',
        'government',
        'but',
        'in',
        'big',
        'business',
        'big',
        'labor',
        'and',
        'big',
        'education',
        'among',
        'others',
        'ours',
        'was',
        'a',
        'troubled',
        'land',
        'and',
        'so',
        'was',
        'a',
        'year',
        'of',
        'hard',
        'decisions',
        'difficult',
        'compromises',
        'and',
        'a',
        'new',
        'realism',
        'that',
        'taught',
        'us',
        'something',
        'important',
        'about',
        'america',
        'it',
        'brought',
        'back',
        'a',
        'needed',
        'measure',
        'of',
        'common',
        'sense',
        'steadfastness',
        'and',
        'self',
        'discipline',
        'americans',
        'did',
        'not',
        'panic',
        'or',
        'demand',
        'instant',
        'but',
        'useless',
        'cures',
        'in',
        'all',
        'sectors',
        'people',
        'met',
        'their',
        'difficult',
        'problems',
        'with',
        'the',
        'restraint',
        'and',
        'with',
        'responsibility',
        'worthy',
        'of',
        'their',
        'great',
        'heritage',
        'add',
        'up',
        'the',
        'separate',
        'pieces',
        'of',
        'progress',
        'in',
        'subtract',
        'the',
        'setbacks',
        'and',
        'the',
        'sum',
        'total',
        'shows',
        'that',
        'we',
        'are',
        'not',
        'only',
        'headed',
        'in',
        'a',
        'new',
        'direction',
        'a',
        'direction',
        'which',
        'i',
        'proposed',
        'months',
        'ago',
        'but',
        'it',
        'turned',
        'out',
        'to',
        'be',
        'the',
        'right',
        'direction',
        'it',
        'is',
        'the',
        'right',
        'direction',
        'because',
        'it',
        'follows',
        'the',
        'truly',
        'revolutionary',
        'american',
        'concept',
        'of',
        'which',
        'holds',
        'that',
        'in',
        'a',
        'free',
        'society',
        'the',
        'making',
        'of',
        'public',
        'policy',
        'and',
        'successful',
        'problemsolving',
        'involves',
        'much',
        'more',
        'than',
        'government',
        'it',
        'involves',
        'a',
        'full',
        'partnership',
        'among',
        'all',
        'branches',
        'and',
        'all',
        'levels',
        'of',
        'government',
        'private',
        'institutions',
        'and',
        'individual',
        'citizens',
        'common',
        'sense',
        'tells',
        'me',
        'to',
        'stick',
        'to',
        'that',
        'steady',
        'course',
        'take',
        'the',
        'state',
        'of',
        'our',
        'economy',
        'last',
        'january',
        'most',
        'things',
        'were',
        'rapidly',
        'getting',
        'worse',
        'this',
        'january',
        'most',
        'things',
        'are',
        'slowly',
        'but',
        'surely',
        'getting',
        'better',
        'the',
        'worst',
        'recession',
        'since',
        'world',
        'war',
        'ii',
        'turned',
        'around',
        'in',
        'april',
        'the',
        'best',
        'cost',
        'of',
        'living',
        'news',
        'of',
        'the',
        'past',
        'year',
        'is',
        'that',
        'double',
        'digit',
        'inflation',
        'of',
        'percent',
        'or',
        'higher',
        'was',
        'cut',
        'almost',
        'in',
        'half',
        'the',
        'worst',
        'unemployment',
        'remains',
        'far',
        'too',
        'high',
        'today',
        'nearly',
        'more',
        'americans',
        'are',
        'working',
        'than',
        'at',
        'the',
        'bottom',
        'of',
        'the',
        'recession',
        'at',
        "year's",
        'end',
        'people',
        'were',
        'again',
        'being',
        'hired',
        'much',
        'faster',
        'than',
        'they',
        'were',
        'being',
        'laid',
        'off',
        'yet',
        "let's",
        'be',
        'honest',
        'many',
        'americans',
        'have',
        'not',
        'yet',
        'felt',
        'these',
        'changes',
        'in',
        'their',
        'daily',
        'lives',
        'they',
        'still',
        'see',
        'prices',
        'going',
        'up',
        'far',
        'too',
        'fast',
        'and',
        'they',
        'still',
        'know',
        'the',
        'fear',
        'of',
        'unemployment',
        'we',
        'are',
        'also',
        'a',
        'growing',
        'nation',
        'we',
        'need',
        'more',
        'and',
        'more',
        'jobs',
        'every',
        'year',
        "today's",
        'economy',
        'has',
        'produced',
        'over',
        'million',
        'jobs',
        'for',
        'americans',
        'but',
        'we',
        'need',
        'a',
        'lot',
        'more',
        'jobs',
        'especially',
        'for',
        'the',
        'young',
        'my',
        'first',
        'objective',
        'is',
        'to',
        'have',
        'sound',
        'economic',
        'growth',
        'without',
        'inflation',
        'we',
        'all',
        'know',
        'from',
        'recent',
        'experience',
        'what',
        'runaway',
        'inflation',
        'does',
        'to',
        'ruin',
        'every',
        'other',
        'worthy',
        'purpose',
        'we',
        'are',
        'slowing',
        'it',
        'we',
        'must',
        'stop',
        'it',
        'cold',
        'for',
        'many',
        'americans',
        'the',
        'way',
        'to',
        'a',
        'healthy',
        'noninflationary',
        'economy',
        'has',
        'become',
        'increasingly',
        'apparent',
        'the',
        'government',
        'must',
        'stop',
        'spending',
        'so',
        'much',
        'and',
        'stop',
        'borrowing',
        'so',
        'much',
        'of',
        'our',
        'money',
        'more',
        'money',
        'must',
        'remain',
        'in',
        'private',
        'hands',
        'where',
        'it',
        'will',
        'do',
        'the',
        'most',
        'good',
        'to',
        'hold',
        'down',
        'the',
        'cost',
        'of',
        'living',
        'we',
        'must',
        'hold',
        'down',
        'the',
        'cost',
        'of',
        'government',
        'in',
        'the',
        'past',
        'decade',
        'the',
        'federal',
        'budget',
        'has',
        'been',
        'growing',
        'at',
        'an',
        'average',
        'rate',
        'of',
        'over',
        'percent',
        'a',
        'year',
        'the',
        'budget',
        'i',
        'am',
        'submitting',
        'wednesday',
        'cuts',
        'this',
        'rate',
        'of',
        'growth',
        'in',
        'half',
        'i',
        'have',
        'kept',
        'my',
        'promise',
        'to',
        'submit',
        'a',
        'budget',
        'for',
        'the',
        'next',
        'fiscal',
        'year',
        'of',
        'billion',
        'in',
        'fact',
        'it',
        'is',
        'billion',
        'by',
        'holding',
        'down',
        'the',
        'growth',
        'of',
        'federal',
        'spending',
        'we',
        'can',
        'afford',
        'additional',
        'tax',
        'cuts',
        'and',
        'return',
        'to',
        'the',
        'people',
        'who',
        'pay',
        'taxes',
        'more',
        'decisionmaking',
        'power',
        'over',
        'their',
        'own',
        'lives',
        'last',
        'month',
        'i',
        'signed',
        'legislation',
        'to',
        'extend',
        'the',
        'tax',
        'reductions',
        'for',
        'the',
        'first',
        'months',
        'of',
        'this',
        'year',
        'i',
        'now',
        'propose',
        'that',
        'effective',
        'july',
        'we',
        'give',
        'our',
        'taxpayers',
        'a',
        'tax',
        'cut',
        'of',
        'approximately',
        'billion',
        'more',
        'than',
        'congress',
        'agreed',
        'to',
        'in',
        'december',
        'my',
        'broader',
        'tax',
        'reduction',
        'would',
        'mean',
        'that',
        'for',
        'a',
        'family',
        'of',
        'four',
        'making',
        'a',
        'year',
        'there',
        'will',
        'be',
        'more',
        'in',
        'take',
        'home',
        'pay',
        'annually',
        'hardworking',
        'americans',
        'caught',
        'in',
        'the',
        'middle',
        'can',
        'really',
        'use',
        'that',
        'kind',
        'of',
        'extra',
        'cash',
        'my',
        'recommendations',
        'for',
        'a',
        'firm',
        'restraint',
        'on',
        'the',
        'growth',
        'of',
        'federal',
        'spending',
        'and',
        'for',
        'greater',
        'tax',
        'reduction',
        'are',
        'simple',
        'and',
        'straightforward',
        'for',
        'every',
        'dollar',
        'saved',
        'in',
        'cutting',
        'the',
        'growth',
        'in',
        'the',
        'federal',
        'budget',
        'we',
        'can',
        'have',
        'an',
        'added',
        'dollar',
        'of',
        'federal',
        'tax',
        'reduction',
        'we',
        'can',
        'achieve',
        'a',
        'balanced',
        'budget',
        'by',
        'if',
        'we',
        'have',
        'the',
        'courage',
        'and',
        'the',
        'wisdom',
        'to',
        'continue',
        'to',
        'reduce',
        'the',
        'growth',
        'of',
        'federal',
        'spending',
        'one',
        'test',
        'of',
        'a',
        'healthy',
        'economy',
        'is',
        'a',
        'job',
        'for',
        'every',
        'american',
        'who',
        'wants',
        'to',
        'work',
        'government',
        'our',
        'kind',
        'of',
        'government',
        'cannot',
        'create',
        'that',
        'many',
        'jobs',
        'but',
        'the',
        'federal',
        'government',
        'can',
        'create',
        'conditions',
        'and',
        'incentives',
        'for',
        'private',
        'business',
        'and',
        'industry',
        'to',
        'make',
        'more',
        'and',
        'more',
        'jobs',
        'five',
        'out',
        'of',
        'six',
        'jobs',
        'in',
        'this',
        'country',
        'are',
        'in',
        'private',
        'business',
        'and',
        'in',
        'industry',
        'common',
        'sense',
        'tells',
        'us',
        'this',
        'is',
        'the',
        'place',
        'to',
        'look',
        'for',
        'more',
        'jobs',
        'and',
        'to',
        'find',
        'them',
        'faster',
        'i',
        'mean',
        'real',
        'rewarding',
        'permanent',
        'jobs',
        'to',
        'achieve',
        'this',
        'we',
        'must',
        'offer',
        'the',
        'american',
        'people',
        'greater',
        'incentives',
        'to',
        'invest',
        'in',
        'the',
        'future',
        'my',
        'tax',
        'proposals',
        'are',
        'a',
        'major',
        'step',
        'in',
        'that',
        'direction',
        'to',
        'supplement',
        'these',
        'proposals',
        'i',
        'ask',
        'that',
        'congress',
        'enact',
        'changes',
        'in',
        'federal',
        'tax',
        'laws',
        'that',
        'will',
        'speed',
        'up',
        'plant',
        'expansion',
        'and',
        'the',
        'purchase',
        'of',
        'new',
        'equipment',
        'my',
        'recommendations',
        'will',
        'concentrate',
        'this',
        'job',
        'creation',
        'tax',
        'incentive',
        'in',
        'areas',
        'where',
        'the',
        'unemployment',
        'rate',
        'now',
        'runs',
        'over',
        'percent',
        'legislation',
        'to',
        'get',
        'this',
        'started',
        'must',
        'be',
        'approved',
        'at',
        'the',
        'earliest',
        'possible',
        'date',
        'within',
        'the',
        'strict',
        'budget',
        'total',
        'that',
        'i',
        'will',
        'recommend',
        'for',
        'the',
        'coming',
        'year',
        'i',
        'will',
        'ask',
        'for',
        'additional',
        'housing',
        'assistance',
        'for',
        'families',
        'these',
        'programs',
        'will',
        'expand',
        'housing',
        'opportunities',
        'spur',
        'construction',
        'and',
        'help',
        'to',
        'house',
        'moderate',
        'and',
        'low',
        'income',
        'families',
        'we',
        'had',
        'a',
        'disappointing',
        'year',
        'in',
        'the',
        'housing',
        'industry',
        'in',
        'but',
        'with',
        'lower',
        'interest',
        'rates',
        'and',
        'available',
        'mortgage',
        'money',
        'we',
        'can',
        'have',
        'a',
        'healthy',
        'recovery',
        'in',
        'a',
        'necessary',
        'condition',
        'of',
        'a',
        'healthy',
        'economy',
        'is',
        'freedom',
        'from',
        'the',
        'petty',
        'tyranny',
        'of',
        'massive',
        'government',
        'regulation',
        'we',
        'are',
        'wasting',
        'literally',
        'millions',
        'of',
        'working',
        'hours',
        'costing',
        'billions',
        'of',
        "taxpayers'",
        'and',
        "consumers'",
        'dollars',
        'because',
        'of',
        'bureaucratic',
        'redtape',
        'the',
        'american',
        'farmer',
        'who',
        'now',
        'feeds',
        'million',
        'americans',
        'but',
        'also',
        'millions',
        'worldwide',
        'has',
        'shown',
        'how',
        'touch',
        'more',
        'he',
        'can',
        'produce',
        'without',
        'the',
        'shackles',
        'of',
        'government',
        'control',
        'now',
        'we',
        'badly',
        'need',
        'reforms',
        'in',
        'other',
        'key',
        'areas',
        'in',
        'our',
        'economy',
        'the',
        'airlines',
        'trucking',
        'railroads',
        'and',
        'financial',
        'institutions',
        'i',
        'have',
        'submitted',
        'concrete',
        'plans',
        'in',
        'each',
        'of',
        'these',
        'areas',
        'not',
        'to',
        'help',
        'this',
        'or',
        'that',
        'industry',
        'but',
        'to',
        'foster',
        'competition',
        'and',
        'to',
        'bring',
        'prices',
        'down',
        'for',
        'the',
        'consumer',
        'this',
        'administration',
        'in',
        'addition',
        'will',
        'strictly',
        'enforce',
        'the',
        'federal',
        'antitrust',
        'laws',
        'for',
        'the',
        'very',
        'same',
        'purposes',
        'taking',
        'a',
        'longer',
        'look',
        'at',
        "america's",
        'future',
        'there',
        'can',
        'be',
        'neither',
        'sustained',
        'growth',
        'nor',
        'more',
        'jobs',
        'unless',
        'we',
        'continue',
        'to',
        'have',
        'an',
        'assured',
        'supply',
        'of',
        'energy',
        'to',
        'run',
        'our',
        'economy',
        'domestic',
        'production',
        'of',
        'oil',
        'and',
        'gas',
        'is',
        'still',
        'declining',
        'our',
        'dependence',
        'on',
        'foreign',
        'oil',
        'at',
        'high',
        'prices',
        'is',
        'still',
        'too',
        'great',
        'draining',
        'jobs',
        'and',
        'dollars',
        'away',
        'from',
        'our',
        'own',
        'economy',
        'at',
        'the',
        'rate',
        'of',
        'per',
        'year',
        'for',
        'every',
        'american',
        'last',
        'month',
        'i',
        'signed',
        'a',
        'compromise',
        'national',
        'energy',
        'bill',
        'which',
        'enacts',
        'a',
        'part',
        'of',
        'my',
        'comprehensive',
        'energy',
        'independence',
        'program',
        'this',
        'legislation',
        'was',
        'late',
        'not',
        'the',
        'complete',
        'answer',
        'to',
        'energy',
        'independence',
        'but',
        'still',
        'a',
        'start',
        'in',
        'the',
        'right',
        'direction',
        'i',
        'again',
        'urge',
        'the',
        'congress',
        'to',
        'move',
        'ahead',
        'immediately',
        'on',
        'the',
        'remainder',
        'of',
        'my',
        'energy',
        'proposals',
        'to',
        'make',
        'america',
        'invulnerable',
        'to',
        'the',
        'foreign',
        'oil',
        'cartel',
        'my',
        'proposals',
        'as',
        'all',
        'of',
        'you',
        'know',
        'would',
        'reduce',
        'domestic',
        'natural',
        'gas',
        'shortages',
        'allow',
        'production',
        'from',
        'federal',
        'petroleum',
        'reserves',
        'stimulate',
        'effective',
        'conservation',
        'including',
        'revitalization',
        'of',
        'our',
        'railroads',
        'and',
        'the',
        'expansion',
        'of',
        'our',
        'urban',
        'transportation',
        'systems',
        'develop',
        'more',
        'and',
        'cleaner',
        'energy',
        'from',
        'our',
        'vast',
        'coal',
        'resources',
        'expedite',
        'clean',
        'and',
        'safe',
        'nuclear',
        'power',
        'production',
        'create',
        'a',
        'new',
        'national',
        'energy',
        'independence',
        'authority',
        'to',
        'stimulate',
        'vital',
        'energy',
        'investment',
        'and',
        'accelerate',
        'development',
        'of',
        'technology',
        'to',
        'capture',
        'energy',
        'from',
        'the',
        'sun',
        'and',
        'the',
        'earth',
        'for',
        'this',
        'and',
        'future',
        'generations',
        'also',
        'i',
        'ask',
        'for',
        'the',
        'sake',
        'of',
        'future',
        'generations',
        'that',
        'we',
        'preserve',
        'the',
        'family',
        'farm',
        'and',
        'family',
        'owned',
        'small',
        'business',
        'both',
        'strengthen',
        'america',
        'and',
        'give',
        'stability',
        'to',
        'our',
        'economy',
        'i',
        'will',
        'propose',
        'estate',
        'tax',
        'changes',
        'so',
        'that',
        'family',
        'businesses',
        'and',
        'family',
        'farms',
        'can',
        'be',
        'handed',
        'down',
        'from',
        'generation',
        'to',
        'generation',
        'without',
        'having',
        'to',
        'be',
        'sold',
        'to',
        'pay',
        'taxes',
        'i',
        'propose',
        'tax',
        'changes',
        'to',
        'encourage',
        'people',
        'to',
        'invest',
        'in',
        "america's",
        'future',
        'and',
        'their',
        'own',
        'through',
        'a',
        'plan',
        'that',
        'gives',
        'moderate',
        'income',
        'families',
        'income',
        'tax',
        'benefits',
        'if',
        'they',
        'make',
        'long',
        'term',
        'investments',
        'in',
        'common',
        'stock',
        'in',
        'american',
        'companies',
        'the',
        'federal',
        'government',
        'must',
        'and',
        'will',
        'respond',
        'to',
        'clear',
        'cut',
        'national',
        'needs',
        'for',
        'this',
        'and',
        'future',
        'generations',
        'hospital',
        'and',
        'medical',
        'services',
        'in',
        'america',
        'are',
        'among',
        'the',
        'best',
        'in',
        'the',
        'world',
        'but',
        'the',
        'cost',
        'of',
        'a',
        'serious',
        'and',
        'extended',
        'illness',
        'can',
        'quickly',
        'wipe',
        'out',
        'a',
        "family's",
        'lifetime',
        'savings',
        'increasing',
        'health',
        'costs',
        'are',
        'of',
        'deep',
        'concern',
        'to',
        'all',
        'and',
        'a',
        'powerful',
        'force',
        'pushing',
        'up',
        'the',
        'cost',
        'of',
        'living',
        'the',
        'burden',
        'of',
        'catastrophic',
        'illness',
        'can',
        'be',
        'borne',
        'by',
        'very',
        'few',
        'in',
        'our',
        'society',
        'we',
        'must',
        'eliminate',
        'this',
        'fear',
        'from',
        'every',
        'family',
        'i',
        'propose',
        'catastrophic',
        'health',
        'insurance',
        'for',
        'everybody',
        'covered',
        'by',
        'medicare',
        'to',
        'finance',
        'this',
        'added',
        'protection',
        'fees',
        'for',
        'short',
        'term',
        'care',
        'will',
        'go',
        'up',
        'somewhat',
        'but',
        'nobody',
        'after',
        'reaching',
        'age',
        'will',
        'have',
        'to',
        'pay',
        'more',
        'than',
        'a',
        'year',
        'for',
        'covered',
        'hospital',
        'or',
        'nursing',
        'home',
        'care',
        'nor',
        'more',
        'than',
        'for',
        "year's",
        'doctor',
        'bills',
        'we',
        'cannot',
        'realistically',
        'afford',
        'federally',
        'dictated',
        'national',
        'health',
        'insurance',
        'providing',
        'full',
        'coverage',
        'for',
        'all',
        'million',
        'americans',
        'the',
        'experience',
        'of',
        'other',
        'countries',
        'raises',
        'questions',
        'about',
        'the',
        'quality',
        'as',
        'well',
        'as',
        'the',
        'cost',
        'of',
        'such',
        'plans',
        'but',
        'i',
        'do',
        'envision',
        'the',
        'day',
        'when',
        'we',
        'may',
        'use',
        'the',
        'private',
        'health',
        'insurance',
        'system',
        'to',
        'offer',
        'more',
        'middle',
        'income',
        'families',
        'high',
        'quality',
        'health',
        'services',
        'at',
        'prices',
        'they',
        'can',
        'afford',
        'and',
        'shield',
        'them',
        'also',
        'from',
        'their',
        'catastrophic',
        'illnesses',
        'using',
        'resources',
        'now',
        'available',
        'i',
        'propose',
        'improving',
        'the',
        'medicare',
        'and',
        'other',
        'federal',
        'health',
        'programs',
        'to',
        'help',
        'those',
        'who',
        'really',
        'need',
        'protection',
        'older',
        'people',
        'and',
        'the',
        'poor',
        'to',
        'help',
        'states',
        'and',
        'local',
        'governments',
        'give',
        'better',
        'health',
        'care',
        'to',
        'the',
        'poor',
        'i',
        'propose',
        'that',
        'we',
        'combine',
        'existing',
        'federal',
        'programs',
        'including',
        'medicaid',
        'into',
        'a',
        'single',
        'billion',
        'federal',
        'grant',
        'funds',
        'would',
        'be',
        'divided',
        'among',
        'states',
        'under',
        'a',
        'new',
        'formula',
        'which',
        'provides',
        'a',
        'larger',
        'share',
        'of',
        'federal',
        'money',
        'to',
        'those',
        'states',
        'that',
        'have',
        'a',
        'larger',
        'share',
        'of',
        'low',
        'income',
        'families',
        'i',
        'will',
        'take',
        'further',
        'steps',
        'to',
        'improve',
        'the',
        'quality',
        'of',
        'medical',
        'and',
        'hospital',
        'care',
        'for',
        'those',
        'who',
        'have',
        'served',
        'in',
        'our',
        'armed',
        'forces',
        'now',
        'let',
        'me',
        'speak',
        'about',
        'social',
        'security',
        'our',
        'federal',
        'social',
        'security',
        'system',
        'for',
        'people',
        'who',
        'have',
        'worked',
        'and',
        'contributed',
        'to',
        'it',
        'for',
        'all',
        'their',
        'lives',
        'is',
        'a',
        'vital',
        'part',
        'of',
        'our',
        'economic',
        'system',
        'its',
        'value',
        'is',
        'no',
        'longer',
        'debatable',
        'in',
        'my',
        'budget',
        'for',
        'fiscal',
        'year',
        'i',
        'am',
        'recommending',
        'that',
        'the',
        'full',
        'cost',
        'of',
        'living',
        'increases',
        'in',
        'the',
        'social',
        'security',
        'benefits',
        'be',
        'paid',
        'during',
        'the',
        'coming',
        'year',
        'but',
        'i',
        'am',
        'concerned',
        'about',
        'the',
        'integrity',
        'of',
        'our',
        'social',
        'security',
        'trust',
        'fund',
        'that',
        'enables',
        'people',
        'those',
        'retired',
        'and',
        'those',
        'still',
        'working',
        'who',
        'will',
        'retire',
        'to',
        'count',
        'on',
        'this',
        'source',
        'of',
        'retirement',
        'income',
        'younger',
        'workers',
        'watch',
        'their',
        'deductions',
        'rise',
        'and',
        'wonder',
        'if',
        'they',
        'will',
        'be',
        'adequately',
        'protected',
        'in',
        'the',
        'future',
        'we',
        'must',
        'meet',
        'this',
        'challenge',
        'head',
        'on',
        'simple',
        'arithmetic',
        'warns',
        'all',
        'of',
        'us',
        'that',
        'the',
        'social',
        'security',
        'trust',
        'fund',
        'is',
        'headed',
        'for',
        'trouble',
        'unless',
        'we',
        'act',
        'soon',
        'to',
        'make',
        'sure',
        'the',
        'fund',
        'takes',
        'in',
        'as',
        'much',
        'as',
        'it',
        'pays',
        'out',
        'there',
        'will',
        'be',
        'no',
        'security',
        'for',
        'old',
        'or',
        'for',
        'young',
        'i',
        'must',
        'therefore',
        'recommend',
        'a',
        'three',
        'tenths',
        'of',
        'percent',
        'increase',
        'in',
        'both',
        'employer',
        'and',
        'employee',
        'social',
        'security',
        'taxes',
        'effective',
        'january',
        'this',
        'will',
        'cost',
        'each',
        'covered',
        'employee',
        'less',
        'than',
        'extra',
        'dollar',
        'a',
        'week',
        'and',
        'will',
        'ensure',
        'the',
        'integrity',
        'of',
        'the',
        'trust',
        'fund',
        'as',
        'we',
        'rebuild',
        'our',
        'economy',
        'we',
        'have',
        'a',
        'continuing',
        'responsibility',
        'to',
        'provide',
        'a',
        'temporary',
        'cushion',
        'to',
        'the',
        'unemployed',
        'at',
        'my',
        'request',
        'the',
        'congress',
        'enacted',
        'two',
        'extensions',
        'and',
        'two',
        'expansions',
        'in',
        'unemployment',
        'insurance',
        'which',
        'helped',
        'those',
        'who',
        'were',
        'jobless',
        'during',
        'these',
        'programs',
        'will',
        'continue',
        'in',
        'in',
        'my',
        'fiscal',
        'year',
        'budget',
        'i',
        'am',
        'also',
        'requesting',
        'funds',
        'to',
        'continue',
        'proven',
        'job',
        'training',
        'and',
        'employment',
        'opportunity',
        'programs',
        'for',
        'millions',
        'of',
        'other',
        'americans',
        'compassion',
        'and',
        'a',
        'sense',
        'of',
        'community',
        'two',
        'of',
        "america's",
        'greatest',
        'strengths',
        'throughout',
        'our',
        'history',
        'tell',
        'us',
        'we',
        'must',
        'take',
        'care',
        'of',
        'our',
        'neighbors',
        'who',
        'cannot',
        'take',
        'care',
        'of',
        'themselves',
        'the',
        'host',
        'of',
        'federal',
        'programs',
        'in',
        'this',
        'field',
        'reflect',
        'our',
        'generosity',
        'as',
        'a',
        'people',
        'but',
        'everyone',
        'realizes',
        'that',
        'when',
        'it',
        'comes',
        'to',
        'welfare',
        'government',
        'at',
        'all',
        'levels',
        'is',
        'not',
        'doing',
        'the',
        'job',
        'well',
        'too',
        'many',
        'of',
        'our',
        'welfare',
        'programs',
        'are',
        'inequitable',
        'and',
        'invite',
        'abuse',
        'too',
        'many',
        'of',
        'our',
        'welfare',
        'programs',
        'have',
        'problems',
        'from',
        'beginning',
        'to',
        'end',
        'worse',
        'we',
        'are',
        'wasting',
        'badly',
        'needed',
        'resources',
        'without',
        'reaching',
        'many',
        'of',
        'the',
        'truly',
        'needy',
        'complex',
        'welfare',
        'programs',
        'cannot',
        'be',
        'reformed',
        'overnight',
        'surely',
        'we',
        'cannot',
        'simply',
        'dump',
        'welfare',
        'into',
        'the',
        'laps',
        'of',
        'the',
        'states',
        'their',
        'local',
        'taxpayers',
        'or',
        'their',
        'private',
        'charities',
        'and',
        'just',
        'walk',
        'away',
        'from',
        'it',
        'nor',
        'is',
        'it',
        'the',
        'right',
        'time',
        'for',
        'massive',
        'and',
        'sweeping',
        'changes',
        'while',
        'we',
        'are',
        'still',
        'recovering',
        'from',
        'the',
        'recession',
        'nevertheless',
        'there',
        'are',
        'still',
        'plenty',
        'of',
        'improvements',
        'that',
        'we',
        'can',
        'make',
        'i',
        'will',
        'ask',
        'congress',
        'for',
        'presidential',
        'authority',
        'to',
        'tighten',
        'up',
        'the',
        'rules',
        'for',
        'eligibility',
        'and',
        'benefits',
        'last',
        'year',
        'i',
        'twice',
        'sought',
        'long',
        'overdue',
        'reform',
        'of',
        'the',
        'scandal',
        'riddled',
        'food',
        'stamp',
        'program',
        'this',
        'year',
        'i',
        'say',
        'again',
        "let's",
        'give',
        'food',
        'stamps',
        'to',
        'those',
        'most',
        'in',
        'need',
        "let's",
        'not',
        'give',
        'any',
        'to',
        'those',
        'who',
        "don't",
        'need',
        'them',
        'protecting',
        'the',
        'life',
        'and',
        'property',
        'of',
        'the',
        'citizen',
        'at',
        'home',
        'is',
        'the',
        'responsibility',
        'of',
        'all',
        'public',
        'officials',
        'but',
        'is',
        'primarily',
        'the',
        'job',
        'of',
        'local',
        'and',
        'state',
        'law',
        'enforcement',
        'authorities',
        'americans',
        'have',
        'always',
        'found',
        'the',
        'very',
        'thought',
        'of',
        'a',
        'federal',
        'police',
        'force',
        'repugnant',
        'and',
        'so',
        'do',
        'i',
        'but',
        'there',
        'are',
        'proper',
        'ways',
        'in',
        'which',
        'we',
        'can',
        'help',
        'to',
        'insure',
        'domestic',
        'tranquility',
        'as',
        'the',
        'constitution',
        'charges',
        'us',
        'my',
        'recommendations',
        'on',
        'how',
        'to',
        'control',
        'violent',
        'crime',
        'were',
        'submitted',
        'to',
        'the',
        'congress',
        'last',
        'june',
        'with',
        'strong',
        'emphasis',
        'on',
        'protecting',
        'the',
        'innocent',
        'victims',
        'of',
        'crime',
        'to',
        'keep',
        'a',
        'convicted',
        'criminal',
        'from',
        'committing',
        'more',
        'crimes',
        'we',
        'must',
        'put',
        'him',
        'in',
        'prison',
        'so',
        'he',
        'cannot',
        'harm',
        'more',
        'law',
        'abiding',
        'citizens',
        'to',
        'be',
        'effective',
        'this',
        'punishment',
        'must',
        'be',
        'swift',
        'and',
        'it',
        'must',
        'be',
        'certain',
        'too',
        'often',
        'criminals',
        'are',
        'not',
        'sent',
        'to',
        'prison',
        'after',
        'conviction',
        'but',
        'are',
        'allowed',
        'to',
        'return',
        'to',
        'the',
        'streets',
        'some',
        'judges',
        'are',
        'reluctant',
        'to',
        'send',
        'convicted',
        'criminals',
        'to',
        'prison',
        'because',
        'of',
        'inadequate',
        'facilities',
        'to',
        'alleviate',
        'this',
        'problem',
        'at',
        'the',
        'federal',
        'level',
        'my',
        'new',
        'budget',
        'proposes',
        'the',
        'construction',
        'of',
        'four',
        'new',
        'federal',
        'facilities',
        'to',
        'speed',
        'federal',
        'justice',
        'i',
        'propose',
        'an',
        'increase',
        'this',
        'year',
        'in',
        'the',
        'united',
        'states',
        'attorneys',
        'prosecuting',
        'federal',
        'crimes',
        'and',
        'the',
        'reinforcement',
        'of',
        'the',
        'number',
        'of',
        'united',
        'states',
        'marshals',
        'additional',
        'federal',
        'judges',
        'are',
        'needed',
        'as',
        'recommended',
        'by',
        'me',
        'and',
        'the',
        'judicial',
        'conference',
        'another',
        'major',
        'threat',
        'to',
        'every',
        "american's",
        'person',
        'and',
        'property',
        'is',
        'the',
        'criminal',
        'carrying',
        'a',
        'handgun',
        'the',
        'way',
        'to',
        'cut',
        'down',
        'on',
        'the',
        'criminal',
        'use',
        'of',
        'guns',
        'is',
        'not',
        'to',
        'take',
        'guns',
        'away',
        'from',
        'the',
        'law',
        'abiding',
        'citizen',
        'but',
        'to',
        'impose',
        'mandatory',
        'sentences',
        'for',
        'crimes',
        'in',
        'which',
        'a',
        'gun',
        'is',
        'used',
        'make',
        'it',
        'harder',
        'to',
        'obtain',
        'cheap',
        'guns',
        'for',
        'criminal',
        'purposes',
        'and',
        'concentrate',
        'gun',
        'control',
        'enforcement',
        'in',
        'highcrime',
        'areas',
        'my',
        'budget',
        'recommends',
        'additional',
        'federal',
        'agents',
        'in',
        'the',
        'largest',
        'metropolitan',
        'high',
        'crime',
        'areas',
        'to',
        'help',
        'local',
        'authorities',
        'stop',
        'criminals',
        'from',
        'selling',
        'and',
        'using',
        'handguns',
        'the',
        'sale',
        'of',
        'hard',
        'drugs',
        'is',
        'tragically',
        'on',
        'the',
        'increase',
        'again',
        'i',
        'have',
        'directed',
        'all',
        'agencies',
        'of',
        'the',
        'federal',
        'government',
        'to',
        'step',
        'up',
        'law',
        'enforcement',
        'efforts',
        'against',
        'those',
        'who',
        'deal',
        'in',
        'drugs',
        'in',
        'i',
        'am',
        'glad',
        'to',
        'report',
        'federal',
        'agents',
        'seized',
        'substantially',
        'more',
        'heroin',
        'coming',
        'into',
        'our',
        'country',
        'than',
        'in',
        'as',
        'president',
        'i',
        'have',
        'talked',
        'personally',
        'with',
        'the',
        'leaders',
        'of',
        'mexico',
        'colombia',
        'and',
        'turkey',
        'to',
        'urge',
        'greater',
        'efforts',
        'by',
        'their',
        'governments',
        'to',
        'control',
        'effectively',
        'the',
        'production',
        'and',
        'shipment',
        'of',
        'hard',
        'drugs',
        'i',
        'recommended',
        'months',
        'ago',
        'that',
        'the',
        'congress',
        'enact',
        'mandatory',
        'fixed',
        'sentences',
        'for',
        'persons',
        'convicted',
        'of',
        'federal',
        'crimes',
        'involving',
        'the',
        'sale',
        'of',
        'hard',
        'drugs',
        'hard',
        'drugs',
        'we',
        'all',
        'know',
        'degrade',
        'the',
        'spirit',
        'as',
        'they',
        'destroy',
        'the',
        'body',
        'of',
        'their',
        'users',
        'it',
        'is',
        'unrealistic',
        'and',
        'misleading',
        'to',
        'hold',
        'out',
        'the',
        'hope',
        'that',
        'the',
        'federal',
        'government',
        'can',
        'move',
        'into',
        'every',
        'neighborhood',
        'and',
        'clean',
        'up',
        'crime',
        'under',
        'the',
        'constitution',
        'the',
        'greatest',
        'responsibility',
        'for',
        'curbing',
        'crime',
        'lies',
        'with',
        'state',
        'and',
        'local',
        'authorities',
        'they',
        'are',
        'the',
        'frontline',
        'fighters',
        'in',
        'the',
        'war',
        'against',
        'crime',
        'there',
        'are',
        'definite',
        'ways',
        'in',
        'which',
        'the',
        'federal',
        'government',
        'can',
        'help',
        'them',
        'i',
        'will',
        'propose',
        'in',
        'the',
        'new',
        'budget',
        'that',
        'congress',
        'authorize',
        'almost',
        'billion',
        'over',
        'the',
        'next',
        'years',
        'to',
        'assist',
        'state',
        'and',
        'local',
        'governments',
        'to',
        'protect',
        'the',
        'safety',
        'and',
        'property',
        'of',
        'all',
        'their',
        'citizens',
        'as',
        'president',
        'i',
        'pledge',
        'the',
        'strict',
        'enforcement',
        'of',
        'federal',
        'laws',
        'and',
        'by',
        'example',
        'support',
        'and',
        'leadership',
        'to',
        'help',
        'state',
        'and',
        'local',
        'authorities',
        'enforce',
        'their',
        'laws',
        'together',
        'we',
        'must',
        'protect',
        'the',
        'victims',
        'of',
        'crime',
        'and',
        'ensure',
        'domestic',
        'tranquility',
        'last',
        'year',
        'i',
        'strongly',
        'recommended',
        'a',
        'year',
        'extension',
        'of',
        'the',
        'existing',
        'revenue',
        'sharing',
        'legislation',
        'which',
        'thus',
        'far',
        'has',
        'provided',
        '½',
        'billion',
        'to',
        'help',
        'state',
        'and',
        'local',
        'units',
        'of',
        'government',
        'solve',
        'problems',
        'at',
        'home',
        'this',
        'program',
        'has',
        'been',
        'effective',
        'with',
        'decisionmaking',
        'transferred',
        'from',
        'the',
        'federal',
        'government',
        'to',
        'locally',
        'elected',
        'officials',
        'congress',
        'must',
        'act',
        'this',
        'year',
        'or',
        'state',
        'and',
        'local',
        'units',
        'of',
        'government',
        'will',
        'have',
        'to',
        'drop',
        'programs',
        'or',
        'raise',
        'local',
        'taxes',
        'including',
        'my',
        'health',
        'care',
        'program',
        'reforms',
        'i',
        'propose',
        'to',
        'consolidate',
        'some',
        'separate',
        'federal',
        'programs',
        'and',
        'provide',
        'flexible',
        'federal',
        'dollar',
        'grants',
        'to',
        'help',
        'states',
        'cities',
        'and',
        'local',
        'agencies',
        'in',
        'such',
        'important',
        'areas',
        'as',
        'education',
        'child',
        'nutrition',
        'and',
        'social',
        'services',
        'this',
        'flexible',
        'system',
        'will',
        'do',
        'the',
        'job',
        'better',
        'and',
        'do',
        'it',
        'closer',
        'to',
        'home',
        'the',
        'protection',
        'of',
        'the',
        'lives',
        'and',
        'property',
        'of',
        'americans',
        'from',
        'foreign',
        'enemies',
        'is',
        'one',
        'of',
        'my',
        'primary',
        'responsibilities',
        'as',
        'president',
        'in',
        'a',
        'world',
        'of',
        'instant',
        'communications',
        'and',
        'intercontinental',
        'ballistic',
        'missiles',
        'in',
        'a',
        'world',
        'economy',
        'that',
        'is',
        'global',
        'and',
        'interdependent',
        'our',
        'relations',
        'with',
        'other',
        'nations',
        'become',
        'more',
        'not',
        'less',
        'important',
        'to',
        'the',
        'lives',
        'of',
        'americans',
        'america',
        'has',
        'had',
        'a',
        'unique',
        'role',
        'in',
        'the',
        'world',
        'since',
        'the',
        'day',
        'of',
        'our',
        'independence',
        'years',
        'ago',
        'and',
        'ever',
        'since',
        'the',
        'end',
        'of',
        'world',
        'war',
        'ii',
        'we',
        'have',
        'borne',
        'successfully',
        'a',
        'heavy',
        'responsibility',
        'for',
        'ensuring',
        'a',
        'stable',
        'world',
        'order',
        'and',
        'hope',
        'for',
        'human',
        'progress',
        'today',
        'the',
        'state',
        'of',
        'our',
        'foreign',
        'policy',
        'is',
        'sound',
        'and',
        'strong',
        'we',
        'are',
        'at',
        'peace',
        'and',
        'i',
        'will',
        'do',
        'all',
        'in',
        'my',
        'power',
        'to',
        'keep',
        'it',
        'that',
        'way',
        'our',
        'military',
        'forces',
        'are',
        'capable',
        'and',
        'ready',
        'our',
        'military',
        'power',
        'is',
        'without',
        'equal',
        'and',
        'i',
        'intend',
        'to',
        'keep',
        'it',
        'that',
        'way',
        'our',
        'principal',
        'alliances',
        'with',
        'the',
        'industrial',
        'democracies',
        'of',
        'the',
        'atlantic',
        'community',
        'and',
        'japan',
        'have',
        'never',
        'been',
        'more',
        'solid',
        'a',
        'further',
        'agreement',
        'to',
        'limit',
        'the',
        'strategic',
        'arms',
        'race',
        'may',
        'be',
        'achieved',
        'we',
        'have',
        'an',
        'improving',
        'relationship',
        'with',
        'china',
        'the',
        "world's",
        'most',
        'populous',
        'nation',
        'the',
        'key',
        'elements',
        'for',
        'peace',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'middle',
        'east',
        'now',
        'exist',
        'our',
        'traditional',
        'friendships',
        'in',
        'latin',
        'america',
        'africa',
        'and',
        'asia',
        'continue',
        'we',
        'have',
        'taken',
        'the',
        'role',
        'of',
        'leadership',
        'in',
        'launching',
        'a',
        'serious',
        'and',
        'hopeful',
        'dialog',
        'between',
        'the',
        'industrial',
        'world',
        'and',
        'the',
        'developing',
        'world',
        'we',
        'have',
        'helped',
        'to',
        'achieve',
        'significant',
        'reform',
        'of',
        'the',
        'international',
        'monetary',
        'system',
        'we',
        'should',
        'be',
        'proud',
        'of',
        'what',
        'america',
        'what',
        'our',
        'country',
        'has',
        'accomplished',
        'in',
        'these',
        'areas',
        'and',
        'i',
        'believe',
        'the',
        'american',
        'people',
        'are',
        'the',
        'american',
        'people',
        'have',
        'heard',
        'too',
        'much',
        'about',
        'how',
        'terrible',
        'our',
        'mistakes',
        'how',
        'evil',
        'our',
        'deeds',
        'and',
        'how',
        'misguided',
        'our',
        'purposes',
        'the',
        'american',
        'people',
        'know',
        'better',
        'the',
        'truth',
        'is',
        'we',
        'are',
        'the',
        "world's",
        'greatest',
        'democracy',
        'we',
        'remain',
        'the',
        'symbol',
        'of',
        "man's",
        'aspiration',
        'for',
        'liberty',
        'and',
        'well',
        'being',
        'we',
        'are',
        'the',
        'embodiment',
        'of',
        'hope',
        'for',
        'progress',
        'i',
        'say',
        'it',
        'is',
        'time',
        'we',
        'quit',
        'downgrading',
        'ourselves',
        'as',
        'a',
        'nation',
        'of',
        'course',
        'it',
        'is',
        'our',
        'responsibility',
        'to',
        'learn',
        'the',
        'right',
        'lesson',
        'from',
        'past',
        'mistakes',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'see',
        'that',
        'they',
        'never',
        'happen',
        'again',
        'but',
        'our',
        'greater',
        'duty',
        'is',
        'to',
        'look',
        'to',
        'the',
        'future',
        'the',
        "world's",
        'troubles',
        'will',
        'not',
        'go',
        'away',
        'the',
        'american',
        'people',
        'want',
        'strong',
        'and',
        'effective',
        'international',
        'and',
        'defense',
        'policies',
        'in',
        'our',
        'constitutional',
        'system',
        'these',
        'policies',
        'should',
        'reflect',
        'consultation',
        'and',
        'accommodation',
        'between',
        'the',
        'president',
        'and',
        'the',
        'congress',
        'but',
        'in',
        'the',
        'final',
        'analysis',
        'as',
        'the',
        'framers',
        'of',
        'our',
        'constitution',
        'knew',
        'from',
        'hard',
        'experience',
        'the',
        'foreign',
        'relations',
        'of',
        'the',
        'united',
        'states',
        'can',
        'be',
        'conducted',
        'effectively',
        'only',
        'if',
        'there',
        'is',
        'strong',
        'central',
        'direction',
        'that',
        'allows',
        'flexibility',
        'of',
        'action',
        'that',
        'responsibility',
        'clearly',
        'rests',
        'with',
        'the',
        'president',
        'i',
        'pledge',
        'to',
        'the',
        'american',
        'people',
        'policies',
        'which',
        'seek',
        'a',
        'secure',
        'just',
        'and',
        'peaceful',
        'world',
        'i',
        'pledge',
        'to',
        'the',
        'congress',
        'to',
        'work',
        'with',
        'you',
        'to',
        'that',
        'end',
        'we',
        'must',
        'not',
        'face',
        'a',
        'future',
        'in',
        'which',
        'we',
        'can',
        'no',
        'longer',
        'help',
        'our',
        'friends',
        'such',
        'as',
        'angola',
        'even',
        'in',
        'limited',
        'and',
        'carefully',
        'controlled',
        'ways',
        'we',
        'must',
        'not',
        'lose',
        'all',
        'capacity',
        'to',
        'respond',
        'short',
        'of',
        'military',
        'intervention',
        'some',
        'hasty',
        'actions',
        'of',
        'the',
        'congress',
        'during',
        'the',
        'past',
        'year',
        'most',
        'recently',
        'in',
        'respect',
        'to',
        'angola',
        'were',
        'in',
        'my',
        'view',
        'very',
        'shortsighted',
        'unfortunately',
        'they',
        'are',
        'still',
        'very',
        'much',
        'on',
        'the',
        'minds',
        'of',
        'our',
        'allies',
        'and',
        'our',
        'adversaries',
        'a',
        'strong',
        'defense',
        'posture',
        'gives',
        'weight',
        'to',
        'our',
        'values',
        'and',
        'our',
        'views',
        'in',
        'international',
        'negotiations',
        'it',
        'assures',
        'the',
        'vigor',
        'of',
        'our',
        'alliances',
        'and',
        'it',
        'sustains',
        'our',
        'efforts',
        'to',
        'promote',
        'settlements',
        'of',
        'international',
        'conflicts',
        'only',
        'from',
        'a',
        'position',
        'of',
        'strength',
        'can',
        'we',
        'negotiate',
        'a',
        'balanced',
        'agreement',
        'to',
        'limit',
        'the',
        'growth',
        'of',
        'nuclear',
        'arms',
        'only',
        'a',
        'balanced',
        'agreement',
        'will',
        'serve',
        'our',
        'interests',
        'and',
        'minimize',
        'the',
        'threat',
        'of',
        'nuclear',
        'confrontation',
        'the',
        'defense',
        'budget',
        'i',
        'will',
        'submit',
        'to',
        'the',
        'congress',
        'for',
        'fiscal',
        'year',
        'will',
        'show',
        'an',
        'essential',
        'increase',
        'over',
        'the',
        'current',
        'year',
        'it',
        'provides',
        'for',
        'real',
        'growth',
        'in',
        'purchasing',
        'power',
        'over',
        'this',
        "year's",
        'defense',
        'budget',
        'which',
        'includes',
        'the',
        'cost',
        'of',
        'the',
        'all',
        'volunteer',
        'force',
        'we',
        'are',
        'continuing',
        'to',
        'make',
        'economies',
        'to',
        'enhance',
        'the',
        'efficiency',
        'of',
        'our',
        'military',
        'forces',
        'but',
        'the',
        'budget',
        'i',
        'will',
        'submit',
        'represents',
        'the',
        'necessity',
        'of',
        'american',
        'strength',
        'for',
        'the',
        'real',
        'world',
        'in',
        'which',
        'we',
        'live',
        'as',
        'conflict',
        'and',
        'rivalry',
        'persist',
        'in',
        'the',
        'world',
        'our',
        'united',
        'states',
        'intelligence',
        'capabilities',
        'must',
        'be',
        'the',
        'best',
        'in',
        'the',
        'world',
        'the',
        'crippling',
        'of',
        'our',
        'foreign',
        'intelligence',
        'services',
        'increases',
        'the',
        'danger',
        'of',
        'american',
        'involvement',
        'in',
        'direct',
        'armed',
        'conflict',
        'our',
        'adversaries',
        'are',
        'encouraged',
        'to',
        'attempt',
        'new',
        'adventures',
        'while',
        'our',
        'own',
        'ability',
        'to',
        'monitor',
        'events',
        'and',
        'to',
        'influence',
        'events',
        'short',
        'of',
        'military',
        'action',
        'is',
        'undermined',
        'without',
        'effective',
        'intelligence',
        'capability',
        'the',
        'united',
        'states',
        'stands',
        'blindfolded',
        'and',
        'hobbled',
        'in',
        'the',
        'near',
        'future',
        'i',
        'will',
        'take',
        'actions',
        'to',
        'reform',
        'and',
        'strengthen',
        'our',
        'intelligence',
        'community',
        'i',
        'ask',
        'for',
        'your',
        'positive',
        'cooperation',
        'it',
        'is',
        'time',
        'to',
        'go',
        'beyond',
        'sensationalism',
        'and',
        'ensure',
        'an',
        'effective',
        'responsible',
        'and',
        'responsive',
        'intelligence',
        'capability',
        'tonight',
        'i',
        'have',
        'spoken',
        'about',
        'our',
        'problems',
        'at',
        'home',
        'and',
        'abroad',
        'i',
        'have',
        'recommended',
        'policies',
        'that',
        'will',
        'meet',
        'the',
        'challenge',
        'of',
        'our',
        'third',
        'century',
        'i',
        'have',
        'no',
        'doubt',
        'that',
        'our',
        'union',
        'will',
        'endure',
        'better',
        'stronger',
        'and',
        'with',
        'more',
        'individual',
        'freedom',
        'we',
        'can',
        'see',
        'forward',
        'only',
        'dimly',
        'year',
        'years',
        'a',
        'generation',
        'perhaps',
        'like',
        'our',
        'forefathers',
        'we',
        'know',
        'that',
        'if',
        'we',
        'meet',
        'the',
        'challenges',
        'of',
        'our',
        'own',
        'time',
        'with',
        'a',
        'common',
        'sense',
        'of',
        'purpose',
        'and',
        'conviction',
        'if',
        'we',
        'remain',
        'true',
        'to',
        'our',
        'constitution',
        'and',
        'to',
        'our',
        'ideals',
        'then',
        'we',
        'can',
        'know',
        'that',
        'the',
        'future',
        'will',
        'be',
        'better',
        'than',
        'the',
        'past',
        'i',
        'see',
        'america',
        'today',
        'crossing',
        'a',
        'threshold',
        'not',
        'just',
        'because',
        'it',
        'is',
        'our',
        'bicentennial',
        'but',
        'because',
        'we',
        'have',
        'been',
        'tested',
        'in',
        'adversity',
        'we',
        'have',
        'taken',
        'a',
        'new',
        'look',
        'at',
        'what',
        'we',
        'want',
        'to',
        'be',
        'and',
        'what',
        'we',
        'want',
        'our',
        'nation',
        'to',
        'become',
        'i',
        'see',
        'america',
        'resurgent',
        'certain',
        'once',
        'again',
        'that',
        'life',
        'will',
        'be',
        'better',
        'for',
        'our',
        'children',
        'than',
        'it',
        'is',
        'for',
        'us',
        'seeking',
        'strength',
        'that',
        'cannot',
        'be',
        'counted',
        'in',
        'megatons',
        'and',
        'riches',
        'that',
        'cannot',
        'be',
        'eroded',
        'by',
        'inflation',
        'i',
        'see',
        'these',
        'united',
        'states',
        'of',
        'america',
        'moving',
        'forward',
        'as',
        'before',
        'toward',
        'a',
        'more',
        'perfect',
        'union',
        'where',
        'the',
        'government',
        'serves',
        'and',
        'the',
        'people',
        'rule',
        'we',
        'will',
        'not',
        'make',
        'this',
        'happen',
        'simply',
        'by',
        'making',
        'speeches',
        'good',
        'or',
        'bad',
        'yours',
        'or',
        'mine',
        'but',
        'by',
        'hard',
        'work',
        'and',
        'hard',
        'decisions',
        'made',
        'with',
        'courage',
        'and',
        'with',
        'common',
        'sense',
        'i',
        'have',
        'heard',
        'many',
        'inspiring',
        'presidential',
        'speeches',
        'but',
        'the',
        'words',
        'i',
        'remember',
        'best',
        'were',
        'spoken',
        'by',
        'dwight',
        'd',
        'eisenhower',
        'america',
        'is',
        'not',
        'good',
        "because'",
        'it',
        'is',
        'great',
        'the',
        'president',
        'said',
        'america',
        'is',
        'great',
        'because',
        'it',
        'is',
        'good',
        'president',
        'eisenhower',
        'was',
        'raised',
        'in',
        'a',
        'poor',
        'but',
        'religious',
        'home',
        'in',
        'the',
        'heart',
        'of',
        'america',
        'his',
        'simple',
        'words',
        'echoed',
        'president',
        "lincoln's",
        'eloquent',
        'testament',
        'that',
        'right',
        'makes',
        'might',
        'and',
        'lincoln',
        'in',
        'turn',
        'evoked',
        'the',
        'silent',
        'image',
        'of',
        'george',
        'washington',
        'kneeling',
        'in',
        'prayer',
        'at',
        'valley',
        'forge',
        'so',
        'all',
        'these',
        'magic',
        'memories',
        'which',
        'link',
        'eight',
        'generations',
        'of',
        'americans',
        'are',
        'summed',
        'up',
        'in',
        'the',
        'inscription',
        'just',
        'above',
        'me',
        'how',
        'many',
        'times',
        'have',
        'we',
        'seen',
        'it',
        'in',
        'god',
        'we',
        'trust',
        'let',
        'us',
        'engrave',
        'it',
        'now',
        'in',
        'each',
        'of',
        'our',
        'hearts',
        'as',
        'we',
        'begin',
        'our',
        'bicentennial'],
 1977: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'and',
        'distinguished',
        'guests',
        'in',
        'accordance',
        'with',
        'the',
        'constitution',
        'i',
        'come',
        'before',
        'you',
        'once',
        'again',
        'to',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'this',
        'report',
        'will',
        'be',
        'my',
        'last',
        'maybe',
        'laughter',
        'but',
        'for',
        'the',
        'union',
        'it',
        'is',
        'only',
        'the',
        'first',
        'of',
        'such',
        'reports',
        'in',
        'our',
        'third',
        'century',
        'of',
        'independence',
        'the',
        'close',
        'of',
        'which',
        'none',
        'of',
        'us',
        'will',
        'ever',
        'see',
        'we',
        'can',
        'be',
        'confident',
        'however',
        'that',
        'years',
        'from',
        'now',
        'a',
        'freely',
        'elected',
        'president',
        'will',
        'come',
        'before',
        'a',
        'freely',
        'elected',
        'congress',
        'chosen',
        'to',
        'renew',
        'our',
        'great',
        "republic's",
        'pledge',
        'to',
        'the',
        'government',
        'of',
        'the',
        'people',
        'by',
        'the',
        'people',
        'and',
        'for',
        'the',
        'people',
        'for',
        'my',
        'part',
        'i',
        'pray',
        'the',
        'third',
        'century',
        'we',
        'are',
        'beginning',
        'will',
        'bring',
        'to',
        'all',
        'americans',
        'our',
        'children',
        'and',
        'their',
        "children's",
        'children',
        'a',
        'greater',
        'measure',
        'of',
        'individual',
        'equality',
        'opportunity',
        'and',
        'justice',
        'a',
        'greater',
        'abundance',
        'of',
        'spiritual',
        'and',
        'material',
        'blessings',
        'and',
        'a',
        'higher',
        'quality',
        'of',
        'life',
        'liberty',
        'and',
        'the',
        'pursuit',
        'of',
        'happiness',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'a',
        'measurement',
        'of',
        'the',
        'many',
        'elements',
        'of',
        'which',
        'it',
        'is',
        'composed',
        'a',
        'political',
        'union',
        'of',
        'diverse',
        'states',
        'an',
        'economic',
        'union',
        'of',
        'varying',
        'interests',
        'an',
        'intellectual',
        'union',
        'of',
        'common',
        'convictions',
        'and',
        'a',
        'moral',
        'union',
        'of',
        'immutable',
        'ideals',
        'taken',
        'in',
        'sum',
        'i',
        'can',
        'report',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'good',
        'there',
        'is',
        'room',
        'for',
        'improvement',
        'as',
        'always',
        'but',
        'today',
        'we',
        'have',
        'a',
        'more',
        'perfect',
        'union',
        'than',
        'when',
        'my',
        'stewardship',
        'began',
        'as',
        'a',
        'people',
        'we',
        'discovered',
        'that',
        'our',
        'bicentennial',
        'was',
        'much',
        'more',
        'than',
        'a',
        'celebration',
        'of',
        'the',
        'past',
        'it',
        'became',
        'a',
        'joyous',
        'reaffirmation',
        'of',
        'all',
        'that',
        'it',
        'means',
        'to',
        'be',
        'americans',
        'a',
        'confirmation',
        'before',
        'all',
        'the',
        'world',
        'of',
        'the',
        'vitality',
        'and',
        'durability',
        'of',
        'our',
        'free',
        'institutions',
        'i',
        'am',
        'proud',
        'to',
        'have',
        'been',
        'privileged',
        'to',
        'preside',
        'over',
        'the',
        'affairs',
        'of',
        'our',
        'federal',
        'government',
        'during',
        'these',
        'eventful',
        'years',
        'when',
        'we',
        'proved',
        'as',
        'i',
        'said',
        'in',
        'my',
        'first',
        'words',
        'upon',
        'assuming',
        'office',
        'that',
        'our',
        'constitution',
        'works',
        'our',
        'great',
        'republic',
        'is',
        'a',
        'government',
        'of',
        'laws',
        'and',
        'not',
        'of',
        'men',
        'here',
        'the',
        'people',
        'rule',
        'the',
        'people',
        'have',
        'spoken',
        'they',
        'have',
        'chosen',
        'a',
        'new',
        'president',
        'and',
        'a',
        'new',
        'congress',
        'to',
        'work',
        'their',
        'will',
        'i',
        'congratulate',
        'you',
        'particularly',
        'the',
        'new',
        'members',
        'as',
        'sincerely',
        'as',
        'i',
        'did',
        'president',
        'elect',
        'carter',
        'in',
        'a',
        'few',
        'days',
        'it',
        'will',
        'be',
        'his',
        'duty',
        'to',
        'outline',
        'for',
        'you',
        'his',
        'priorities',
        'and',
        'legislative',
        'recommendations',
        'tonight',
        'i',
        'will',
        'not',
        'infringe',
        'on',
        'that',
        'responsibility',
        'but',
        'rather',
        'wish',
        'him',
        'the',
        'very',
        'best',
        'in',
        'all',
        'that',
        'is',
        'good',
        'for',
        'our',
        'country',
        'during',
        'the',
        'period',
        'of',
        'my',
        'own',
        'service',
        'in',
        'this',
        'capitol',
        'and',
        'in',
        'the',
        'white',
        'house',
        'i',
        'can',
        'recall',
        'many',
        'orderly',
        'transitions',
        'of',
        'governmental',
        'responsibility',
        'of',
        'problems',
        'as',
        'well',
        'as',
        'of',
        'position',
        'of',
        'burdens',
        'as',
        'well',
        'as',
        'of',
        'power',
        'the',
        'genius',
        'of',
        'the',
        'american',
        'system',
        'is',
        'that',
        'we',
        'do',
        'this',
        'so',
        'naturally',
        'and',
        'so',
        'normally',
        'there',
        'are',
        'no',
        'soldiers',
        'marching',
        'in',
        'the',
        'street',
        'except',
        'in',
        'the',
        'inaugural',
        'parade',
        'no',
        'public',
        'demonstrations',
        'except',
        'for',
        'some',
        'of',
        'the',
        'dancers',
        'at',
        'the',
        'inaugural',
        'ball',
        'the',
        'opposition',
        'party',
        "doesn't",
        'go',
        'underground',
        'but',
        'goes',
        'on',
        'functioning',
        'vigorously',
        'in',
        'the',
        'congress',
        'and',
        'in',
        'the',
        'country',
        'and',
        'our',
        'vigilant',
        'press',
        'goes',
        'right',
        'on',
        'probing',
        'and',
        'publishing',
        'our',
        'faults',
        'and',
        'our',
        'follies',
        'confirming',
        'the',
        'wisdom',
        'of',
        'the',
        'framers',
        'of',
        'the',
        'first',
        'amendment',
        'because',
        'of',
        'the',
        'transfer',
        'of',
        'authority',
        'in',
        'our',
        'form',
        'of',
        'government',
        'affects',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'of',
        'the',
        'world',
        'i',
        'am',
        'happy',
        'to',
        'report',
        'to',
        'you',
        'that',
        'the',
        'current',
        'transition',
        'is',
        'proceeding',
        'very',
        'well',
        'i',
        'was',
        'determined',
        'that',
        'it',
        'should',
        'i',
        'wanted',
        'the',
        'new',
        'president',
        'to',
        'get',
        'off',
        'on',
        'an',
        'easier',
        'start',
        'than',
        'i',
        'had',
        'when',
        'i',
        'became',
        'president',
        'on',
        'august',
        'our',
        'nation',
        'was',
        'deeply',
        'divided',
        'and',
        'tormented',
        'in',
        'rapid',
        'succession',
        'the',
        'vice',
        'president',
        'and',
        'the',
        'president',
        'had',
        'resigned',
        'in',
        'disgrace',
        'we',
        'were',
        'still',
        'struggling',
        'with',
        'the',
        'after',
        'effects',
        'of',
        'a',
        'long',
        'unpopular',
        'and',
        'bloody',
        'war',
        'in',
        'southeast',
        'asia',
        'the',
        'economy',
        'was',
        'unstable',
        'and',
        'racing',
        'toward',
        'the',
        'worst',
        'recession',
        'in',
        'years',
        'people',
        'were',
        'losing',
        'jobs',
        'the',
        'cost',
        'of',
        'living',
        'was',
        'soaring',
        'the',
        'congress',
        'and',
        'the',
        'chief',
        'executive',
        'were',
        'at',
        'loggerheads',
        'the',
        'integrity',
        'of',
        'our',
        'constitutional',
        'process',
        'and',
        'other',
        'institutions',
        'was',
        'being',
        'questioned',
        'for',
        'more',
        'than',
        'years',
        'domestic',
        'spending',
        'had',
        'soared',
        'as',
        'federal',
        'programs',
        'multiplied',
        'and',
        'the',
        'expense',
        'escalated',
        'annually',
        'during',
        'the',
        'same',
        'period',
        'our',
        'national',
        'security',
        'needs',
        'were',
        'steadily',
        'shortchanged',
        'in',
        'the',
        'grave',
        'situation',
        'which',
        'prevailed',
        'in',
        'august',
        'our',
        'will',
        'to',
        'maintain',
        'our',
        'international',
        'leadership',
        'was',
        'in',
        'doubt',
        'i',
        'asked',
        'for',
        'your',
        'prayers',
        'and',
        'went',
        'to',
        'work',
        'in',
        'january',
        'i',
        'reported',
        'to',
        'the',
        'congress',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'was',
        'not',
        'good',
        'i',
        'proposed',
        'urgent',
        'action',
        'to',
        'improve',
        'the',
        'economy',
        'and',
        'to',
        'achieve',
        'energy',
        'independence',
        'in',
        'years',
        'i',
        'reassured',
        "america's",
        'allies',
        'and',
        'sought',
        'to',
        'reduce',
        'the',
        'danger',
        'of',
        'confrontation',
        'with',
        'potential',
        'adversaries',
        'i',
        'pledged',
        'a',
        'new',
        'direction',
        'for',
        'america',
        'was',
        'a',
        'year',
        'of',
        'difficult',
        'decisions',
        'but',
        'americans',
        'responded',
        'with',
        'realism',
        'common',
        'sense',
        'and',
        'self',
        'discipline',
        'by',
        'january',
        'we',
        'were',
        'headed',
        'in',
        'a',
        'new',
        'direction',
        'which',
        'i',
        'hold',
        'to',
        'be',
        'the',
        'right',
        'direction',
        'for',
        'a',
        'free',
        'society',
        'it',
        'was',
        'guided',
        'by',
        'the',
        'belief',
        'that',
        'successful',
        'problem',
        'solving',
        'requires',
        'more',
        'than',
        'federal',
        'action',
        'alone',
        'that',
        'it',
        'involves',
        'a',
        'full',
        'partnership',
        'among',
        'all',
        'branches',
        'and',
        'all',
        'levels',
        'of',
        'government',
        'and',
        'public',
        'policies',
        'which',
        'nurture',
        'and',
        'promote',
        'the',
        'creative',
        'energies',
        'of',
        'private',
        'enterprises',
        'institutions',
        'and',
        'individual',
        'citizens',
        'a',
        'year',
        'ago',
        'i',
        'reported',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'was',
        'better',
        'in',
        'many',
        'ways',
        'a',
        'lot',
        'better',
        'but',
        'still',
        'not',
        'good',
        'enough',
        'common',
        'sense',
        'told',
        'me',
        'to',
        'stick',
        'to',
        'the',
        'steady',
        'course',
        'we',
        'were',
        'on',
        'to',
        'continue',
        'to',
        'restrain',
        'the',
        'inflationary',
        'growth',
        'of',
        'government',
        'to',
        'reduce',
        'taxes',
        'as',
        'well',
        'as',
        'spending',
        'to',
        'return',
        'local',
        'decisions',
        'to',
        'local',
        'officials',
        'to',
        'provide',
        'for',
        'long',
        'range',
        'sufficiency',
        'in',
        'energy',
        'and',
        'national',
        'security',
        'needs',
        'i',
        'resisted',
        'the',
        'immense',
        'pressures',
        'of',
        'an',
        'election',
        'year',
        'to',
        'open',
        'the',
        'floodgates',
        'of',
        'federal',
        'money',
        'and',
        'the',
        'temptation',
        'to',
        'promise',
        'more',
        'than',
        'i',
        'could',
        'deliver',
        'i',
        'told',
        'it',
        'as',
        'it',
        'was',
        'to',
        'the',
        'american',
        'people',
        'and',
        'demonstrated',
        'to',
        'the',
        'world',
        'that',
        'in',
        'our',
        'spirited',
        'political',
        'competition',
        'as',
        'in',
        'this',
        'chamber',
        'americans',
        'can',
        'disagree',
        'without',
        'being',
        'disagreeable',
        'now',
        'after',
        'months',
        'as',
        'your',
        'president',
        'i',
        'can',
        'say',
        'that',
        'while',
        'we',
        'still',
        'have',
        'a',
        'way',
        'to',
        'go',
        'i',
        'am',
        'proud',
        'of',
        'the',
        'long',
        'way',
        'we',
        'have',
        'come',
        'together',
        'i',
        'am',
        'proud',
        'of',
        'the',
        'part',
        'i',
        'have',
        'had',
        'in',
        'rebuilding',
        'confidence',
        'in',
        'the',
        'presidency',
        'confidence',
        'in',
        'our',
        'free',
        'system',
        'and',
        'confidence',
        'in',
        'our',
        'future',
        'once',
        'again',
        'americans',
        'believe',
        'in',
        'themselves',
        'in',
        'their',
        'leaders',
        'and',
        'in',
        'the',
        'promise',
        'that',
        'tomorrow',
        'holds',
        'for',
        'their',
        'children',
        'i',
        'am',
        'proud',
        'that',
        'today',
        'america',
        'is',
        'at',
        'peace',
        'none',
        'of',
        'our',
        'sons',
        'are',
        'fighting',
        'and',
        'dying',
        'in',
        'battle',
        'anywhere',
        'in',
        'the',
        'world',
        'and',
        'the',
        'chance',
        'for',
        'peace',
        'among',
        'all',
        'nations',
        'is',
        'improved',
        'by',
        'our',
        'determination',
        'to',
        'honor',
        'our',
        'vital',
        'commitments',
        'in',
        'defense',
        'of',
        'peace',
        'and',
        'freedom',
        'i',
        'am',
        'proud',
        'that',
        'the',
        'united',
        'states',
        'has',
        'strong',
        'defenses',
        'strong',
        'alliances',
        'and',
        'a',
        'sound',
        'and',
        'courageous',
        'foreign',
        'policy',
        'our',
        'alliances',
        'with',
        'major',
        'partners',
        'the',
        'great',
        'industrial',
        'democracies',
        'of',
        'western',
        'europe',
        'japan',
        'and',
        'canada',
        'have',
        'never',
        'been',
        'more',
        'solid',
        'consultations',
        'on',
        'mutual',
        'security',
        'defense',
        'and',
        'east',
        'west',
        'relations',
        'have',
        'grown',
        'closer',
        'collaboration',
        'has',
        'branched',
        'out',
        'into',
        "new'",
        'fields',
        'such',
        'as',
        'energy',
        'economic',
        'policy',
        'and',
        'relations',
        'with',
        'the',
        'third',
        'world',
        'we',
        'have',
        'used',
        'many',
        'avenues',
        'for',
        'cooperation',
        'including',
        'summit',
        'meetings',
        'held',
        'among',
        'major',
        'allied',
        'countries',
        'the',
        'friendship',
        'of',
        'the',
        'democracies',
        'is',
        'deeper',
        'warmer',
        'and',
        'more',
        'effective',
        'than',
        'at',
        'any',
        'time',
        'in',
        'years',
        'we',
        'are',
        'maintaining',
        'stability',
        'in',
        'the',
        'strategic',
        'nuclear',
        'balance',
        'and',
        'pushing',
        'back',
        'the',
        'specter',
        'of',
        'nuclear',
        'war',
        'a',
        'decisive',
        'step',
        'forward',
        'was',
        'taken',
        'in',
        'the',
        'vladivostok',
        'accord',
        'which',
        'i',
        'negotiated',
        'with',
        'general',
        'secretary',
        'brezhnev',
        'joint',
        'recognition',
        'that',
        'an',
        'equal',
        'ceiling',
        'should',
        'be',
        'placed',
        'on',
        'the',
        'number',
        'of',
        'strategic',
        'weapons',
        'on',
        'each',
        'side',
        'with',
        'resolve',
        'and',
        'wisdom',
        'on',
        'the',
        'part',
        'of',
        'both',
        'nations',
        'a',
        'good',
        'agreement',
        'is',
        'well',
        'within',
        'reach',
        'this',
        'year',
        'the',
        'framework',
        'for',
        'peace',
        'in',
        'the',
        'middle',
        'east',
        'has',
        'been',
        'built',
        'hopes',
        'for',
        'future',
        'progress',
        'in',
        'the',
        'middle',
        'east',
        'were',
        'stirred',
        'by',
        'the',
        'historic',
        'agreements',
        'we',
        'reached',
        'and',
        'the',
        'trust',
        'and',
        'confidence',
        'that',
        'we',
        'formed',
        'thanks',
        'to',
        'american',
        'leadership',
        'the',
        'prospects',
        'for',
        'peace',
        'in',
        'the',
        'middle',
        'east',
        'are',
        'brighter',
        'than',
        'they',
        'have',
        'been',
        'in',
        'three',
        'decades',
        'the',
        'arab',
        'states',
        'and',
        'israel',
        'continue',
        'to',
        'look',
        'to',
        'us',
        'to',
        'lead',
        'them',
        'from',
        'confrontation',
        'and',
        'war',
        'to',
        'a',
        'new',
        'era',
        'of',
        'accommodation',
        'and',
        'peace',
        'we',
        'have',
        'no',
        'alternative',
        'but',
        'to',
        'persevere',
        'and',
        'i',
        'am',
        'sure',
        'we',
        'will',
        'the',
        'opportunities',
        'for',
        'a',
        'final',
        'settlement',
        'are',
        'great',
        'and',
        'the',
        'price',
        'of',
        'failure',
        'is',
        'a',
        'return',
        'to',
        'the',
        'bloodshed',
        'and',
        'hatred',
        'that',
        'for',
        'too',
        'long',
        'have',
        'brought',
        'tragedy',
        'to',
        'all',
        'of',
        'the',
        'peoples',
        'of',
        'this',
        'area',
        'and',
        'repeatedly',
        'edged',
        'the',
        'world',
        'to',
        'the',
        'brink',
        'of',
        'war',
        'our',
        'relationship',
        'with',
        'the',
        "people's",
        'republic',
        'of',
        'china',
        'is',
        'proving',
        'its',
        'importance',
        'and',
        'its',
        'durability',
        'we',
        'are',
        'finding',
        'more',
        'and',
        'more',
        'common',
        'ground',
        'between',
        'our',
        'two',
        'countries',
        'on',
        'basic',
        'questions',
        'of',
        'international',
        'affairs',
        'in',
        'my',
        'two',
        'trips',
        'to',
        'asia',
        'as',
        'president',
        'we',
        'have',
        'reaffirmed',
        "america's",
        'continuing',
        'vital',
        'interest',
        'in',
        'the',
        'peace',
        'and',
        'security',
        'of',
        'asia',
        'and',
        'the',
        'pacific',
        'basin',
        'established',
        'a',
        'new',
        'partnership',
        'with',
        'japan',
        'confirmed',
        'our',
        'dedication',
        'to',
        'the',
        'security',
        'of',
        'korea',
        'and',
        'reinforced',
        'our',
        'ties',
        'with',
        'the',
        'free',
        'nations',
        'of',
        'southeast',
        'asia',
        'an',
        'historic',
        'dialog',
        'has',
        'begun',
        'between',
        'industrial',
        'nations',
        'and',
        'developing',
        'nations',
        'most',
        'proposals',
        'on',
        'the',
        'table',
        'are',
        'the',
        'initiatives',
        'of',
        'the',
        'united',
        'states',
        'including',
        'those',
        'on',
        'food',
        'energy',
        'technology',
        'trade',
        'investment',
        'and',
        'commodities',
        'we',
        'are',
        'well',
        'launched',
        'on',
        'this',
        'process',
        'of',
        'shaping',
        'positive',
        'and',
        'reliable',
        'economic',
        'relations',
        'between',
        'rich',
        'nations',
        'and',
        'poor',
        'nations',
        'over',
        'the',
        'long',
        'term',
        'we',
        'have',
        'made',
        'progress',
        'in',
        'trade',
        'negotiations',
        'and',
        'avoided',
        'protectionism',
        'during',
        'recession',
        'we',
        'strengthened',
        'the',
        'international',
        'monetary',
        'system',
        'during',
        'the',
        'past',
        'years',
        'the',
        'free',
        "world's",
        'most',
        'important',
        'economic',
        'powers',
        'have',
        'already',
        'brought',
        'about',
        'important',
        'changes',
        'that',
        'serve',
        'both',
        'developed',
        'and',
        'developing',
        'economies',
        'the',
        'momentum',
        'already',
        'achieved',
        'must',
        'be',
        'nurtured',
        'and',
        'strengthened',
        'for',
        'the',
        'prosperity',
        'of',
        'the',
        'rich',
        'and',
        'poor',
        'depends',
        'upon',
        'it',
        'in',
        'latin',
        'america',
        'our',
        'relations',
        'have',
        'taken',
        'on',
        'a',
        'new',
        'maturity',
        'and',
        'a',
        'sense',
        'of',
        'common',
        'enterprise',
        'in',
        'africa',
        'the',
        'quest',
        'for',
        'peace',
        'racial',
        'justice',
        'and',
        'economic',
        'progress',
        'is',
        'at',
        'a',
        'crucial',
        'point',
        'the',
        'united',
        'states',
        'in',
        'close',
        'cooperation',
        'with',
        'the',
        'united',
        'kingdom',
        'is',
        'actively',
        'engaged',
        'in',
        'this',
        'historic',
        'process',
        'will',
        'change',
        'come',
        'about',
        'by',
        'warfare',
        'and',
        'chaos',
        'and',
        'foreign',
        'intervention',
        'or',
        'will',
        'it',
        'come',
        'about',
        'by',
        'negotiated',
        'and',
        'fair',
        'solutions',
        'ensuring',
        'majority',
        'rule',
        'minority',
        'rights',
        'and',
        'economic',
        'advance',
        'america',
        'is',
        'committed',
        'to',
        'the',
        'side',
        'of',
        'peace',
        'and',
        'justice',
        'and',
        'to',
        'the',
        'principle',
        'that',
        'africa',
        'should',
        'shape',
        'its',
        'own',
        'future',
        'free',
        'of',
        'outside',
        'intervention',
        'american',
        'leadership',
        'has',
        'helped',
        'to',
        'stimulate',
        'new',
        'international',
        'efforts',
        'to',
        'stem',
        'the',
        'proliferation',
        'of',
        'nuclear',
        'weapons',
        'and',
        'to',
        'shape',
        'a',
        'comprehensive',
        'treaty',
        'governing',
        'the',
        'use',
        'of',
        'oceans',
        'i',
        'am',
        'gratified',
        'by',
        'these',
        'accomplishments',
        'they',
        'constitute',
        'a',
        'record',
        'of',
        'broad',
        'success',
        'for',
        'america',
        'and',
        'for',
        'the',
        'peace',
        'and',
        'prosperity',
        'of',
        'all',
        'mankind',
        'this',
        'administration',
        'leaves',
        'to',
        'its',
        'successor',
        'a',
        'world',
        'in',
        'better',
        'condition',
        'than',
        'we',
        'found',
        'we',
        'leave',
        'as',
        'well',
        'a',
        'solid',
        'foundation',
        'for',
        'progress',
        'on',
        'a',
        'range',
        'of',
        'issues',
        'that',
        'are',
        'vital',
        'to',
        'the',
        'well',
        'being',
        'of',
        'america',
        'what',
        'has',
        'been',
        'achieved',
        'in',
        'the',
        'field',
        'of',
        'foreign',
        'affairs',
        'and',
        'what',
        'can',
        'be',
        'accomplished',
        'by',
        'the',
        'new',
        'administration',
        'demonstrate',
        'the',
        'genius',
        'of',
        'americans',
        'working',
        'together',
        'for',
        'the',
        'common',
        'good',
        'it',
        'is',
        'this',
        'our',
        'remarkable',
        'ability',
        'to',
        'work',
        'together',
        'that',
        'has',
        'made',
        'us',
        'a',
        'unique',
        'nation',
        'it',
        'is',
        'congress',
        'the',
        'president',
        'and',
        'the',
        'people',
        'striving',
        'for',
        'a',
        'better',
        'world',
        'i',
        'know',
        'all',
        'patriotic',
        'americans',
        'want',
        'this',
        "nation's",
        'foreign',
        'policy',
        'to',
        'succeed',
        'i',
        'urge',
        'members',
        'of',
        'my',
        'party',
        'in',
        'this',
        'congress',
        'to',
        'give',
        'the',
        'new',
        'president',
        'loyal',
        'support',
        'in',
        'this',
        'area',
        'i',
        'express',
        'the',
        'hope',
        'that',
        'this',
        'new',
        'congress',
        'will',
        'reexamine',
        'its',
        'constitutional',
        'role',
        'in',
        'international',
        'affairs',
        'the',
        'exclusive',
        'right',
        'to',
        'declare',
        'war',
        'the',
        'duty',
        'to',
        'advise',
        'and',
        'consent',
        'on',
        'the',
        'part',
        'of',
        'the',
        'senate',
        'the',
        'power',
        'of',
        'the',
        'purse',
        'on',
        'the',
        'part',
        'of',
        'the',
        'house',
        'are',
        'ample',
        'authority',
        'for',
        'the',
        'legislative',
        'branch',
        'and',
        'should',
        'be',
        'jealously',
        'guarded',
        'but',
        'because',
        'we',
        'may',
        'have',
        'been',
        'too',
        'careless',
        'of',
        'these',
        'powers',
        'in',
        'the',
        'past',
        'does',
        'not',
        'justify',
        'congressional',
        'intrusion',
        'into',
        'or',
        'obstruction',
        'of',
        'the',
        'proper',
        'exercise',
        'of',
        'presidential',
        'responsibilities',
        'now',
        'or',
        'in',
        'the',
        'future',
        'there',
        'can',
        'be',
        'only',
        'one',
        'commander',
        'in',
        'chief',
        'in',
        'these',
        'times',
        'crises',
        'cannot',
        'be',
        'managed',
        'and',
        'wars',
        'cannot',
        'be',
        'waged',
        'by',
        'committee',
        'nor',
        'can',
        'peace',
        'be',
        'pursued',
        'solely',
        'by',
        'parliamentary',
        'debate',
        'to',
        'the',
        'ears',
        'of',
        'the',
        'world',
        'the',
        'president',
        'speaks',
        'for',
        'the',
        'nation',
        'while',
        'he',
        'is',
        'of',
        'course',
        'ultimately',
        'accountable',
        'to',
        'the',
        'congress',
        'the',
        'courts',
        'and',
        'the',
        'people',
        'he',
        'and',
        'his',
        'emissaries',
        'must',
        'not',
        'be',
        'handicapped',
        'in',
        'advance',
        'in',
        'their',
        'relations',
        'with',
        'foreign',
        'governments',
        'as',
        'has',
        'sometimes',
        'happened',
        'in',
        'the',
        'past',
        'at',
        'home',
        'i',
        'am',
        'encouraged',
        'by',
        'the',
        "nation's",
        'recovery',
        'from',
        'the',
        'recession',
        'and',
        'our',
        'steady',
        'return',
        'to',
        'sound',
        'economic',
        'growth',
        'it',
        'is',
        'now',
        'continuing',
        'after',
        'the',
        'recent',
        'period',
        'of',
        'uncertainty',
        'which',
        'is',
        'part',
        'of',
        'the',
        'price',
        'we',
        'pay',
        'for',
        'free',
        'elections',
        'our',
        'most',
        'pressing',
        'need',
        'today',
        'and',
        'the',
        'future',
        'is',
        'more',
        'jobs',
        'productive',
        'permanent',
        'jobs',
        'created',
        'by',
        'a',
        'thriving',
        'economy',
        'we',
        'must',
        'revise',
        'our',
        'tax',
        'system',
        'both',
        'to',
        'ease',
        'the',
        'burden',
        'of',
        'heavy',
        'taxation',
        'and',
        'to',
        'encourage',
        'the',
        'investment',
        'necessary',
        'for',
        'the',
        'creation',
        'of',
        'productive',
        'jobs',
        'for',
        'all',
        'americans',
        'who',
        'want',
        'to',
        'work',
        'earlier',
        'this',
        'month',
        'i',
        'proposed',
        'a',
        'permanent',
        'income',
        'tax',
        'reduction',
        'of',
        'billion',
        'below',
        'current',
        'levels',
        'including',
        'raising',
        'the',
        'personal',
        'exemption',
        'from',
        'to',
        'i',
        'also',
        'recommended',
        'a',
        'series',
        'of',
        'measures',
        'to',
        'stimulate',
        'investment',
        'such',
        'as',
        'accelerated',
        'depreciation',
        'for',
        'new',
        'plants',
        'and',
        'equipment',
        'in',
        'areas',
        'of',
        'high',
        'unemployment',
        'a',
        'reduction',
        'in',
        'the',
        'corporate',
        'tax',
        'rate',
        'from',
        'to',
        'percent',
        'and',
        'eliminating',
        'the',
        'present',
        'double',
        'taxation',
        'of',
        'dividends',
        'i',
        'strongly',
        'urge',
        'the',
        'congress',
        'to',
        'pass',
        'these',
        'measures',
        'to',
        'help',
        'create',
        'the',
        'productive',
        'permanent',
        'jobs',
        'in',
        'the',
        'private',
        'economy',
        'that',
        'are',
        'so',
        'essential',
        'for',
        'our',
        'future',
        'all',
        'the',
        'basic',
        'trends',
        'are',
        'good',
        'we',
        'are',
        'not',
        'on',
        'the',
        'brink',
        'of',
        'another',
        'recession',
        'or',
        'economic',
        'disaster',
        'if',
        'we',
        'follow',
        'prudent',
        'policies',
        'that',
        'encourage',
        'productive',
        'investment',
        'and',
        'discourage',
        'destructive',
        'inflation',
        'we',
        'will',
        'come',
        'out',
        'on',
        'top',
        'and',
        'i',
        'am',
        'sure',
        'we',
        'will',
        'we',
        'have',
        'successfully',
        'cut',
        'inflation',
        'by',
        'more',
        'than',
        'half',
        'when',
        'i',
        'took',
        'office',
        'the',
        'consumer',
        'price',
        'index',
        'was',
        'rising',
        'at',
        'percent',
        'a',
        'year',
        'during',
        'the',
        'rate',
        'of',
        'inflation',
        'was',
        'percent',
        'we',
        'have',
        'created',
        'more',
        'jobs',
        'over',
        'million',
        'more',
        'jobs',
        'today',
        'than',
        'in',
        'the',
        'spring',
        'of',
        'throughout',
        'this',
        'nation',
        'today',
        'we',
        'have',
        'over',
        'million',
        'people',
        'in',
        'useful',
        'productive',
        'jobs',
        'more',
        'than',
        'at',
        'any',
        'other',
        'time',
        'in',
        'our',
        "nation's",
        'history',
        'but',
        'there',
        'are',
        'still',
        'too',
        'many',
        'americans',
        'unemployed',
        'this',
        'is',
        'the',
        'greatest',
        'regret',
        'that',
        'i',
        'have',
        'as',
        'i',
        'leave',
        'office',
        'we',
        'brought',
        'about',
        'with',
        'the',
        'congress',
        'after',
        'much',
        'delay',
        'the',
        'renewal',
        'of',
        'the',
        'general',
        'revenue',
        'sharing',
        'we',
        'expanded',
        'community',
        'development',
        'and',
        'federal',
        'manpower',
        'programs',
        'we',
        'began',
        'a',
        'significant',
        'urban',
        'mass',
        'transit',
        'program',
        'federal',
        'programs',
        'today',
        'provide',
        'more',
        'funds',
        'for',
        'our',
        'states',
        'and',
        'local',
        'governments',
        'than',
        'ever',
        'before',
        'billion',
        'for',
        'the',
        'current',
        'fiscal',
        'year',
        'through',
        'these',
        'programs',
        'and',
        'others',
        'that',
        'provide',
        'aid',
        'directly',
        'to',
        'individuals',
        'we',
        'have',
        'kept',
        'faith',
        'with',
        'our',
        'tradition',
        'of',
        'compassionate',
        'help',
        'for',
        'those',
        'who',
        'need',
        'it',
        'as',
        'we',
        'begin',
        'our',
        'third',
        'century',
        'we',
        'can',
        'be',
        'proud',
        'of',
        'the',
        'progress',
        'that',
        'we',
        'have',
        'made',
        'in',
        'meeting',
        'human',
        'needs',
        'for',
        'all',
        'of',
        'our',
        'citizens',
        'we',
        'have',
        'cut',
        'the',
        'growth',
        'of',
        'crime',
        'by',
        'nearly',
        'percent',
        'two',
        'years',
        'ago',
        'crime',
        'was',
        'increasing',
        'at',
        'the',
        'rate',
        'of',
        'percent',
        'annually',
        'in',
        'the',
        'first',
        'three',
        'quarters',
        'of',
        'that',
        'growth',
        'rate',
        'had',
        'been',
        'cut',
        'to',
        'percent',
        'but',
        'crime',
        'and',
        'the',
        'fear',
        'of',
        'crime',
        'remains',
        'one',
        'of',
        'the',
        'most',
        'serious',
        'problems',
        'facing',
        'our',
        'citizens',
        'we',
        'have',
        'had',
        'some',
        'successes',
        'and',
        'there',
        'have',
        'been',
        'some',
        'disappointments',
        'bluntly',
        'i',
        'must',
        'remind',
        'you',
        'that',
        'we',
        'have',
        'not',
        'made',
        'satisfactory',
        'progress',
        'toward',
        'achieving',
        'energy',
        'independence',
        'energy',
        'is',
        'absolutely',
        'vital',
        'to',
        'the',
        'defense',
        'of',
        'our',
        'country',
        'to',
        'the',
        'strength',
        'of',
        'our',
        'economy',
        'and',
        'to',
        'the',
        'quality',
        'of',
        'our',
        'lives',
        'two',
        'years',
        'ago',
        'i',
        'proposed',
        'to',
        'the',
        'congress',
        'the',
        'first',
        'comprehensive',
        'national',
        'energy',
        'program',
        'a',
        'specific',
        'and',
        'coordinated',
        'set',
        'of',
        'measures',
        'that',
        'would',
        'end',
        'our',
        'vulnerability',
        'to',
        'embargo',
        'blockade',
        'or',
        'arbitrary',
        'price',
        'increases',
        'and',
        'would',
        'mobilize',
        'u',
        's',
        'technology',
        'and',
        'resources',
        'to',
        'supply',
        'a',
        'significant',
        'share',
        'of',
        'the',
        'free',
        "world's",
        'energy',
        'after',
        'of',
        'the',
        'major',
        'energy',
        'proposals',
        'i',
        'submitted',
        'years',
        'ago',
        'only',
        'half',
        'belatedly',
        'became',
        'law',
        'in',
        'we',
        'were',
        'dependent',
        'upon',
        'foreign',
        'oil',
        'imports',
        'for',
        'percent',
        'of',
        'our',
        'needs',
        'today',
        'we',
        'are',
        'percent',
        'dependent',
        'and',
        "we'll",
        'pay',
        'out',
        'billion',
        'for',
        'foreign',
        'oil',
        'this',
        'year',
        'such',
        'vulnerability',
        'at',
        'present',
        'or',
        'in',
        'the',
        'future',
        'is',
        'intolerable',
        'and',
        'must',
        'be',
        'ended',
        'the',
        'answer',
        'to',
        'where',
        'we',
        'stand',
        'on',
        'our',
        'national',
        'energy',
        'effort',
        'today',
        'reminds',
        'me',
        'of',
        'the',
        'old',
        'argument',
        'about',
        'whether',
        'the',
        'tank',
        'is',
        'half',
        'full',
        'or',
        'half',
        'empty',
        'the',
        'pessimist',
        'will',
        'say',
        'we',
        'have',
        'half',
        'failed',
        'to',
        'achieve',
        'our',
        'year',
        'energy',
        'goals',
        'the',
        'optimist',
        'will',
        'say',
        'that',
        'we',
        'have',
        'half',
        'succeeded',
        'i',
        'am',
        'always',
        'an',
        'optimist',
        'but',
        'we',
        'must',
        'make',
        'up',
        'for',
        'lost',
        'time',
        'we',
        'have',
        'laid',
        'a',
        'solid',
        'foundation',
        'for',
        'completing',
        'the',
        'enormous',
        'task',
        'which',
        'confronts',
        'us',
        'i',
        'have',
        'signed',
        'into',
        'law',
        'five',
        'major',
        'energy',
        'bills',
        'which',
        'contain',
        'significant',
        'measures',
        'for',
        'conservation',
        'resource',
        'development',
        'stockpiling',
        'and',
        'standby',
        'authorities',
        'we',
        'have',
        'moved',
        'forward',
        'to',
        'develop',
        'the',
        'naval',
        'petroleum',
        'reserves',
        'to',
        'build',
        'a',
        'million',
        'barrel',
        'strategic',
        'petroleum',
        'stockpile',
        'to',
        'phase',
        'out',
        'unnecessary',
        'government',
        'allocation',
        'and',
        'price',
        'controls',
        'to',
        'develop',
        'a',
        'lasting',
        'relationship',
        'with',
        'other',
        'oil',
        'consuming',
        'nations',
        'to',
        'improve',
        'the',
        'efficiency',
        'of',
        'energy',
        'use',
        'through',
        'conservation',
        'in',
        'automobiles',
        'buildings',
        'and',
        'industry',
        'and',
        'to',
        'expand',
        'research',
        'on',
        'new',
        'technology',
        'and',
        'renewable',
        'resources',
        'such',
        'as',
        'wind',
        'power',
        'geothermal',
        'and',
        'solar',
        'energy',
        'all',
        'these',
        'actions',
        'significant',
        'as',
        'they',
        'are',
        'for',
        'the',
        'long',
        'term',
        'are',
        'only',
        'the',
        'beginning',
        'i',
        'recently',
        'submitted',
        'to',
        'the',
        'congress',
        'my',
        'proposals',
        'to',
        'reorganize',
        'the',
        'federal',
        'energy',
        'structure',
        'and',
        'the',
        'hard',
        'choices',
        'which',
        'remain',
        'if',
        'we',
        'are',
        'serious',
        'about',
        'reducing',
        'our',
        'dependence',
        'upon',
        'foreign',
        'energy',
        'these',
        'include',
        'programs',
        'to',
        'reverse',
        'our',
        'declining',
        'production',
        'of',
        'natural',
        'gas',
        'and',
        'increase',
        'incentives',
        'for',
        'domestic',
        'crude',
        'oil',
        'production',
        'i',
        'proposed',
        'to',
        'minimize',
        'environmental',
        'uncertainties',
        'affecting',
        'coal',
        'development',
        'expand',
        'nuclear',
        'power',
        'generation',
        'and',
        'create',
        'an',
        'energy',
        'independence',
        'authority',
        'to',
        'provide',
        'government',
        'financial',
        'assistance',
        'for',
        'vital',
        'energy',
        'programs',
        'where',
        'private',
        'capital',
        'is',
        'not',
        'available',
        'we',
        'must',
        'explore',
        'every',
        'reasonable',
        'prospect',
        'for',
        'meeting',
        'our',
        'energy',
        'needs',
        'when',
        'our',
        'current',
        'domestic',
        'reserves',
        'of',
        'oil',
        'and',
        'natural',
        'gas',
        'begin',
        'to',
        'dwindle',
        'in',
        'the',
        'next',
        'decade',
        'i',
        'urgently',
        'ask',
        'congress',
        'and',
        'the',
        'new',
        'administration',
        'to',
        'move',
        'quickly',
        'on',
        'these',
        'issues',
        'this',
        'nation',
        'has',
        'the',
        'resources',
        'and',
        'the',
        'capability',
        'to',
        'achieve',
        'our',
        'energy',
        'goals',
        'if',
        'its',
        'government',
        'has',
        'the',
        'will',
        'to',
        'proceed',
        'and',
        'i',
        'think',
        'we',
        'do',
        'i',
        'have',
        'been',
        'disappointed',
        'by',
        'inability',
        'to',
        'complete',
        'many',
        'of',
        'the',
        'meaningful',
        'organizational',
        'reforms',
        'which',
        'i',
        'contemplated',
        'for',
        'the',
        'federal',
        'government',
        'although',
        'a',
        'start',
        'has',
        'been',
        'made',
        'for',
        'example',
        'the',
        'federal',
        'judicial',
        'system',
        'has',
        'long',
        'served',
        'as',
        'a',
        'modal',
        'for',
        'other',
        'courts',
        'but',
        'today',
        'it',
        'is',
        'threatened',
        'by',
        'a',
        'shortage',
        'of',
        'qualified',
        'federal',
        'judges',
        'and',
        'an',
        'explosion',
        'of',
        'litigation',
        'claiming',
        'federal',
        'jurisdiction',
        'i',
        'commend',
        'to',
        'the',
        'new',
        'administration',
        'and',
        'the',
        'congress',
        'the',
        'recent',
        'report',
        'and',
        'recommendations',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'undertaken',
        'at',
        'my',
        'request',
        'on',
        'the',
        'needs',
        'of',
        'the',
        'federal',
        'courts',
        'i',
        'especially',
        'endorse',
        'its',
        'proposals',
        'for',
        'a',
        'new',
        'commission',
        'on',
        'the',
        'judicial',
        'appointment',
        'process',
        'while',
        'the',
        'judicial',
        'branch',
        'of',
        'our',
        'government',
        'may',
        'require',
        'reinforcement',
        'the',
        'budgets',
        'and',
        'payrolls',
        'of',
        'the',
        'other',
        'branches',
        'remain',
        'staggering',
        'i',
        'cannot',
        'help',
        'but',
        'observe',
        'that',
        'while',
        'the',
        'white',
        'house',
        'staff',
        'and',
        'the',
        'executive',
        'office',
        'of',
        'the',
        'president',
        'have',
        'been',
        'reduced',
        'and',
        'the',
        'total',
        'number',
        'of',
        'civilians',
        'in',
        'the',
        'executive',
        'branch',
        'contained',
        'during',
        'the',
        "'s",
        'the',
        'legislative',
        'branch',
        'has',
        'increased',
        'substantially',
        'although',
        'the',
        'membership',
        'of',
        'the',
        'congress',
        'remains',
        'at',
        'congress',
        'now',
        'costs',
        'the',
        'taxpayers',
        'more',
        'than',
        'a',
        'million',
        'dollars',
        'per',
        'member',
        'the',
        'whole',
        'legislative',
        'budget',
        'has',
        'passed',
        'the',
        'billion',
        'dollar',
        'mark',
        'set',
        'out',
        'to',
        'reduce',
        'the',
        'growth',
        'in',
        'the',
        'size',
        'and',
        'spending',
        'of',
        'the',
        'federal',
        'government',
        'but',
        'no',
        'president',
        'can',
        'accomplish',
        'this',
        'alone',
        'the',
        'congress',
        'sidetracked',
        'most',
        'of',
        'my',
        'requests',
        'for',
        'authority',
        'to',
        'consolidate',
        'overlapping',
        'programs',
        'and',
        'agencies',
        'to',
        'return',
        'more',
        'decisionmaking',
        'and',
        'responsibility',
        'to',
        'state',
        'and',
        'local',
        'governments',
        'through',
        'block',
        'grants',
        'instead',
        'of',
        'rigid',
        'categorical',
        'programs',
        'and',
        'to',
        'eliminate',
        'unnecessary',
        'red',
        'tape',
        'and',
        'outrageously',
        'complex',
        'regulations',
        'we',
        'have',
        'made',
        'some',
        'progress',
        'in',
        'cutting',
        'back',
        'the',
        'expansion',
        'of',
        'government',
        'and',
        'its',
        'intrusion',
        'into',
        'individual',
        'lives',
        'but',
        'believe',
        'me',
        'there',
        'is',
        'much',
        'more',
        'to',
        'be',
        'done',
        'and',
        'you',
        'and',
        'i',
        'know',
        'it',
        'it',
        'can',
        'only',
        'be',
        'done',
        'by',
        'tough',
        'and',
        'temporarily',
        'painful',
        'surgery',
        'by',
        'a',
        'congress',
        'as',
        'prepared',
        'as',
        'the',
        'president',
        'to',
        'face',
        'up',
        'to',
        'this',
        'very',
        'real',
        'political',
        'problem',
        'again',
        'i',
        'wish',
        'my',
        'successor',
        'working',
        'with',
        'a',
        'substantial',
        'majority',
        'of',
        'his',
        'own',
        'party',
        'the',
        'best',
        'of',
        'success',
        'in',
        'reforming',
        'the',
        'costly',
        'and',
        'cumbersome',
        'machinery',
        'of',
        'the',
        'federal',
        'government',
        'the',
        'task',
        'of',
        'self',
        'government',
        'is',
        'never',
        'finished',
        'the',
        'problems',
        'are',
        'great',
        'the',
        'opportunities',
        'are',
        'greater',
        "america's",
        'first',
        'goal',
        'is',
        'and',
        'always',
        'will',
        'be',
        'peace',
        'with',
        'honor',
        'america',
        'must',
        'remain',
        'first',
        'in',
        'keeping',
        'peace',
        'in',
        'the',
        'world',
        'we',
        'can',
        'remain',
        'first',
        'in',
        'peace',
        'only',
        'if',
        'we',
        'are',
        'never',
        'second',
        'in',
        'defense',
        'in',
        'presenting',
        'the',
        'state',
        'of',
        'the',
        'union',
        'to',
        'the',
        'congress',
        'and',
        'to',
        'the',
        'american',
        'people',
        'i',
        'have',
        'a',
        'special',
        'obligation',
        'as',
        'commander',
        'in',
        'chief',
        'to',
        'report',
        'on',
        'our',
        'national',
        'defense',
        'our',
        'survival',
        'as',
        'a',
        'free',
        'and',
        'independent',
        'people',
        'requires',
        'above',
        'all',
        'strong',
        'military',
        'forces',
        'that',
        'are',
        'well',
        'equipped',
        'and',
        'highly',
        'trained',
        'to',
        'perform',
        'their',
        'assigned',
        'mission',
        'i',
        'am',
        'particularly',
        'gratified',
        'to',
        'report',
        'that',
        'over',
        'the',
        'past',
        '½',
        'years',
        'we',
        'have',
        'been',
        'able',
        'to',
        'reverse',
        'the',
        'dangerous',
        'decline',
        'of',
        'the',
        'previous',
        'decade',
        'in',
        'real',
        'resources',
        'this',
        'country',
        'was',
        'devoting',
        'to',
        'national',
        'defense',
        'this',
        'was',
        'an',
        'immediate',
        'problem',
        'i',
        'faced',
        'in',
        'the',
        'evidence',
        'was',
        'unmistakable',
        'that',
        'the',
        'soviet',
        'union',
        'had',
        'been',
        'steadily',
        'increasing',
        'the',
        'resources',
        'it',
        'applied',
        'to',
        'building',
        'its',
        'military',
        'strength',
        'during',
        'this',
        'same',
        'period',
        'the',
        'united',
        'states',
        'real',
        'defense',
        'spending',
        'declined',
        'in',
        'my',
        'three',
        'budgets',
        'we',
        'not',
        'only',
        'arrested',
        'that',
        'dangerous',
        'decline',
        'but',
        'we',
        'have',
        'established',
        'the',
        'positive',
        'trend',
        'which',
        'is',
        'essential',
        'to',
        'our',
        'ability',
        'to',
        'contribute',
        'to',
        'peace',
        'and',
        'stability',
        'in',
        'the',
        'world',
        'the',
        'vietnam',
        'war',
        'both',
        'materially',
        'and',
        'psychologically',
        'affected',
        'our',
        'overall',
        'defense',
        'posture',
        'the',
        'dangerous',
        'anti',
        'military',
        'sentiment',
        'discouraged',
        'defense',
        'spending',
        'and',
        'unfairly',
        'disparaged',
        'the',
        'men',
        'and',
        'women',
        'who',
        'serve',
        'in',
        'our',
        'armed',
        'forces',
        'the',
        'challenge',
        'that',
        'now',
        'confronts',
        'this',
        'country',
        'is',
        'whether',
        'we',
        'have',
        'the',
        'national',
        'will',
        'and',
        'determination',
        'to',
        'continue',
        'this',
        'essential',
        'defense',
        'effort',
        'over',
        'the',
        'long',
        'term',
        'as',
        'it',
        'must',
        'be',
        'continued',
        'we',
        'can',
        'no',
        'longer',
        'afford',
        'to',
        'oscillate',
        'from',
        'year',
        'to',
        'year',
        'in',
        'so',
        'vital',
        'a',
        'matter',
        'indeed',
        'we',
        'have',
        'a',
        'duty',
        'to',
        'look',
        'beyond',
        'the',
        'immediate',
        'question',
        'of',
        'budgets',
        'and',
        'to',
        'examine',
        'the',
        'nature',
        'of',
        'the',
        'problem',
        'we',
        'will',
        'face',
        'over',
        'the',
        'next',
        'generation',
        'i',
        'am',
        'the',
        'first',
        'recent',
        'president',
        'able',
        'to',
        'address',
        'long',
        'term',
        'basic',
        'issues',
        'without',
        'the',
        'burden',
        'of',
        'vietnam',
        'the',
        'war',
        'in',
        'indochina',
        'consumed',
        'enormous',
        'resources',
        'at',
        'the',
        'very',
        'time',
        'that',
        'the',
        'overwhelming',
        'strategic',
        'superiority',
        'we',
        'once',
        'enjoyed',
        'was',
        'disappearing',
        'in',
        'past',
        'years',
        'as',
        'a',
        'result',
        'of',
        'decisions',
        'by',
        'the',
        'united',
        'states',
        'our',
        'strategic',
        'forces',
        'leveled',
        'off',
        'yet',
        'the',
        'soviet',
        'union',
        'continued',
        'a',
        'steady',
        'constant',
        'buildup',
        'of',
        'its',
        'own',
        'forces',
        'committing',
        'a',
        'high',
        'percentage',
        'of',
        'its',
        'national',
        'economic',
        'effort',
        'to',
        'defense',
        'the',
        'united',
        'states',
        'can',
        'never',
        'tolerate',
        'a',
        'shift',
        'in',
        'strategic',
        'balance',
        'against',
        'us',
        'or',
        'even',
        'a',
        'situation',
        'where',
        'the',
        'american',
        'people',
        'or',
        'our',
        'allies',
        'believe',
        'the',
        'balance',
        'is',
        'shifting',
        'against',
        'us',
        'the',
        'united',
        'states',
        'would',
        'risk',
        'the',
        'most',
        'serious',
        'political',
        'consequences',
        'if',
        'the',
        'world',
        'came',
        'to',
        'believe',
        'that',
        'our',
        'adversaries',
        'have',
        'a',
        'decisive',
        'margin',
        'of',
        'superiority',
        'to',
        'maintain',
        'a',
        'strategic',
        'balance',
        'we',
        'must',
        'look',
        'ahead',
        'to',
        'the',
        "'s",
        'and',
        'beyond',
        'the',
        'sophistication',
        'of',
        'modern',
        'weapons',
        'requires',
        'that',
        'we',
        'make',
        'decisions',
        'now',
        'if',
        'we',
        'are',
        'to',
        'ensure',
        'our',
        'security',
        'years',
        'from',
        'now',
        'therefore',
        'i',
        'have',
        'consistently',
        'advocated',
        'and',
        'strongly',
        'urged',
        'that',
        'we',
        'pursue',
        'three',
        'critical',
        'strategic',
        'programs',
        'the',
        'trident',
        'missile',
        'launching',
        'submarine',
        'the',
        'b',
        'bomber',
        'with',
        'its',
        'superior',
        'capability',
        'to',
        'penetrate',
        'modern',
        'air',
        'defenses',
        'and',
        'a',
        'more',
        'advanced',
        'intercontinental',
        'ballistic',
        'missile',
        'that',
        'will',
        'be',
        'better',
        'able',
        'to',
        'survive',
        'nuclear',
        'attack',
        'and',
        'deliver',
        'a',
        'devastating',
        'retaliatory',
        'strike',
        'in',
        'an',
        'era',
        'where',
        'the',
        'strategic',
        'nuclear',
        'forces',
        'are',
        'in',
        'rough',
        'equilibrium',
        'the',
        'risks',
        'of',
        'conflict',
        'below',
        'the',
        'nuclear',
        'threshold',
        'may',
        'grow',
        'more',
        'perilous',
        'a',
        'major',
        'long',
        'term',
        'objective',
        'therefore',
        'is',
        'to',
        'maintain',
        'capabilities',
        'to',
        'deal',
        'with',
        'and',
        'thereby',
        'deter',
        'conventional',
        'challenges',
        'and',
        'crises',
        'particularly',
        'in',
        'europe',
        'we',
        'cannot',
        'rely',
        'solely',
        'on',
        'strategic',
        'forces',
        'to',
        'guarantee',
        'our',
        'security',
        'or',
        'to',
        'deter',
        'all',
        'types',
        'of',
        'aggression',
        'we',
        'must',
        'have',
        'superior',
        'naval',
        'and',
        'marine',
        'forces',
        'to',
        'maintain',
        'freedom',
        'of',
        'the',
        'seas',
        'strong',
        'multipurpose',
        'tactical',
        'air',
        'forces',
        'and',
        'mobile',
        'modern',
        'ground',
        'forces',
        'accordingly',
        'i',
        'have',
        'directed',
        'a',
        'long',
        'term',
        'effort',
        'to',
        'improve',
        'our',
        'worldwide',
        'capabilities',
        'to',
        'deal',
        'with',
        'regional',
        'crises',
        'i',
        'have',
        'submitted',
        'a',
        'year',
        'naval',
        'building',
        'program',
        'indispensable',
        'to',
        'the',
        "nation's",
        'maritime',
        'strategy',
        'because',
        'the',
        'security',
        'of',
        'europe',
        'and',
        'the',
        'integrity',
        'of',
        'nato',
        'remain',
        'the',
        'cornerstone',
        'of',
        'american',
        'defense',
        'policy',
        'i',
        'have',
        'initiated',
        'a',
        'special',
        'long',
        'term',
        'program',
        'to',
        'ensure',
        'the',
        'capacity',
        'of',
        'the',
        'alliance',
        'to',
        'deter',
        'or',
        'defeat',
        'aggression',
        'in',
        'europe',
        'as',
        'i',
        'leave',
        'office',
        'i',
        'can',
        'report',
        'that',
        'our',
        'national',
        'defense',
        'is',
        'effectively',
        'deterring',
        'conflict',
        'today',
        'our',
        'armed',
        'forces',
        'are',
        'capable',
        'of',
        'carrying',
        'out',
        'the',
        'variety',
        'of',
        'missions',
        'assigned',
        'to',
        'them',
        'programs',
        'are',
        'underway',
        'which',
        'will',
        'assure',
        'we',
        'can',
        'deter',
        'war',
        'in',
        'the',
        'years',
        'ahead',
        'but',
        'i',
        'also',
        'must',
        'warn',
        'that',
        'it',
        'will',
        'require',
        'a',
        'sustained',
        'effort',
        'over',
        'a',
        'period',
        'of',
        'years',
        'to',
        'maintain',
        'these',
        'capabilities',
        'we',
        'must',
        'have',
        'the',
        'wisdom',
        'the',
        'stamina',
        'and',
        'the',
        'courage',
        'to',
        'prepare',
        'today',
        'for',
        'the',
        'perils',
        'of',
        'tomorrow',
        'and',
        'i',
        'believe',
        'we',
        'will',
        'as',
        'i',
        'look',
        'to',
        'the',
        'future',
        'and',
        'i',
        'assure',
        'you',
        'i',
        'intend',
        'to',
        'go',
        'on',
        'doing',
        'that',
        'for',
        'a',
        'good',
        'many',
        'years',
        'i',
        'can',
        'say',
        'with',
        'confidence',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'good',
        'but',
        'we',
        'must',
        'go',
        'on',
        'making',
        'it',
        'better',
        'and',
        'better',
        'this',
        'gathering',
        'symbolizes',
        'the',
        'constitutional',
        'foundation',
        'which',
        'makes',
        'continued',
        'progress',
        'possible',
        'synchronizing',
        'the',
        'skills',
        'of',
        'three',
        'independent',
        'branches',
        'of',
        'government',
        'reserving',
        'fundamental',
        'sovereignty',
        'to',
        'the',
        'people',
        'of',
        'this',
        'great',
        'land',
        'it',
        'is',
        'only',
        'as',
        'the',
        'temporary',
        'representatives',
        'and',
        'servants',
        'of',
        'the',
        'people',
        'that',
        'we',
        'meet',
        'here',
        'we',
        'bring',
        'no',
        'hereditary',
        'status',
        'or',
        'gift',
        'of',
        'infallibility',
        'and',
        'none',
        'follows',
        'us',
        'from',
        'this',
        'place',
        'like',
        'president',
        'washington',
        'like',
        'the',
        'more',
        'fortunate',
        'of',
        'his',
        'successors',
        'i',
        'look',
        'forward',
        'to',
        'the',
        'status',
        'of',
        'private',
        'citizen',
        'with',
        'gladness',
        'and',
        'gratitude',
        'to',
        'me',
        'being',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'is',
        'the',
        'greatest',
        'honor',
        'and',
        'privilege',
        'in',
        'this',
        'world',
        'from',
        'the',
        'opportunities',
        'which',
        'fate',
        'and',
        'my',
        'fellow',
        'citizens',
        'have',
        'given',
        'me',
        'as',
        'a',
        'member',
        'of',
        'the',
        'house',
        'as',
        'vice',
        'president',
        'and',
        'president',
        'of',
        'the',
        'senate',
        'and',
        'as',
        'president',
        'of',
        'all',
        'the',
        'people',
        'i',
        'have',
        'come',
        'to',
        'understand',
        'and',
        'place',
        'the',
        'highest',
        'value',
        'on',
        'the',
        'checks',
        'and',
        'balances',
        'which',
        'our',
        'founders',
        'imposed',
        'on',
        'government',
        'through',
        'the',
        'separation',
        'of',
        'powers',
        'among',
        'co',
        'equal',
        'legislative',
        'executive',
        'and',
        'judicial',
        'branches',
        'this',
        'often',
        'results',
        'in',
        'difficulty',
        'and',
        'delay',
        'as',
        'i',
        'well',
        'know',
        'but',
        'it',
        'also',
        'places',
        'supreme',
        'authority',
        'under',
        'god',
        'beyond',
        'any',
        'one',
        'person',
        'any',
        'one',
        'branch',
        'any',
        'majority',
        'great',
        'or',
        'small',
        'or',
        'any',
        'one',
        'party',
        'the',
        'constitution',
        'is',
        'the',
        'bedrock',
        'of',
        'all',
        'our',
        'freedoms',
        'guard',
        'and',
        'cherish',
        'it',
        'keep',
        'honor',
        'and',
        'order',
        'in',
        'your',
        'own',
        'house',
        'and',
        'the',
        'republic',
        'will',
        'endure',
        'it',
        'is',
        'not',
        'easy',
        'to',
        'end',
        'these',
        'remarks',
        'in',
        'this',
        'chamber',
        'along',
        'with',
        'some',
        'of',
        'you',
        'i',
        'have',
        'experienced',
        'many',
        'many',
        'of',
        'the',
        'highlights',
        'of',
        'my',
        'life',
        'it',
        'was',
        'here',
        'that',
        'i',
        'stood',
        'years',
        'ago',
        'with',
        'my',
        'freshman',
        'colleagues',
        'as',
        'speaker',
        'sam',
        'rayburn',
        'administered',
        'the',
        'oath',
        'i',
        'see',
        'some',
        'of',
        'you',
        'now',
        'charlie',
        'bennett',
        'dick',
        'bolling',
        'carl',
        'perkins',
        'pete',
        'rodino',
        'harley',
        'staggers',
        'tom',
        'steed',
        'sid',
        'yates',
        'clem',
        'zablocki',
        'and',
        'i',
        'remember',
        'those',
        'who',
        'have',
        'gone',
        'to',
        'their',
        'rest',
        'it',
        'was',
        'here',
        'we',
        'waged',
        'many',
        'many',
        'a',
        'lively',
        'battle',
        'won',
        'some',
        'lost',
        'some',
        'but',
        'always',
        'remaining',
        'friends',
        'it',
        'was',
        'here',
        'surrounded',
        'by',
        'such',
        'friends',
        'that',
        'the',
        'distinguished',
        'chief',
        'justice',
        'swore',
        'me',
        'in',
        'as',
        'vice',
        'president',
        'on',
        'december',
        'it',
        'was',
        'here',
        'i',
        'returned',
        'months',
        'later',
        'as',
        'your',
        'president',
        'to',
        'ask',
        'not',
        'for',
        'a',
        'honeymoon',
        'but',
        'for',
        'a',
        'good',
        'marriage',
        'i',
        'will',
        'always',
        'treasure',
        'those',
        'memories',
        'and',
        'your',
        'many',
        'many',
        'kindnesses',
        'i',
        'thank',
        'you',
        'for',
        'them',
        'all',
        'my',
        'fellow',
        'americans',
        'i',
        'once',
        'asked',
        'you',
        'for',
        'your',
        'prayers',
        'and',
        'now',
        'i',
        'give',
        'you',
        'mine',
        'may',
        'god',
        'guide',
        'this',
        'wonderful',
        'country',
        'its',
        'people',
        'and',
        'those',
        'they',
        'have',
        'chosen',
        'to',
        'lead',
        'them',
        'may',
        'our',
        'third',
        'century',
        'be',
        'illuminated',
        'by',
        'liberty',
        'and',
        'blessed',
        'with',
        'brotherhood',
        'so',
        'that',
        'we',
        'and',
        'all',
        'who',
        'come',
        'after',
        'us',
        'may',
        'be',
        'the',
        'humble',
        'servants',
        'of',
        'thy',
        'peace',
        'amen',
        'good',
        'night',
        'god',
        'bless',
        'you'],
 1982: ['mr',
        'speaker',
        'mr',
        'president',
        'distinguished',
        'members',
        'of',
        'the',
        'congress',
        'honored',
        'guests',
        'and',
        'fellow',
        'citizens',
        'today',
        'marks',
        'my',
        'first',
        'state',
        'of',
        'the',
        'union',
        'address',
        'to',
        'you',
        'a',
        'constitutional',
        'duty',
        'as',
        'old',
        'as',
        'our',
        'republic',
        'itself',
        'president',
        'washington',
        'began',
        'this',
        'tradition',
        'in',
        'after',
        'reminding',
        'the',
        'nation',
        'that',
        'the',
        'destiny',
        'of',
        'self',
        'government',
        'and',
        'the',
        'preservation',
        'of',
        'the',
        'sacred',
        'fire',
        'of',
        'liberty',
        'is',
        'finally',
        'staked',
        'on',
        'the',
        'experiment',
        'entrusted',
        'to',
        'the',
        'hands',
        'of',
        'the',
        'american',
        'people',
        'for',
        'our',
        'friends',
        'in',
        'the',
        'press',
        'who',
        'place',
        'a',
        'high',
        'premium',
        'on',
        'accuracy',
        'let',
        'me',
        'say',
        'i',
        'did',
        'not',
        'actually',
        'hear',
        'george',
        'washington',
        'say',
        'that',
        'laughter',
        'but',
        'it',
        'is',
        'a',
        'matter',
        'of',
        'historic',
        'record',
        'laughter',
        'but',
        'from',
        'this',
        'podium',
        'winston',
        'churchill',
        'asked',
        'the',
        'free',
        'world',
        'to',
        'stand',
        'together',
        'against',
        'the',
        'onslaught',
        'of',
        'aggression',
        'franklin',
        'delano',
        'roosevelt',
        'spoke',
        'of',
        'a',
        'day',
        'of',
        'infamy',
        'and',
        'summoned',
        'a',
        'nation',
        'to',
        'arms',
        'douglas',
        'macarthur',
        'made',
        'an',
        'unforgettable',
        'farewell',
        'to',
        'a',
        'country',
        'he',
        'loved',
        'and',
        'served',
        'so',
        'well',
        'dwight',
        'eisenhower',
        'reminded',
        'us',
        'that',
        'peace',
        'was',
        'purchased',
        'only',
        'at',
        'the',
        'price',
        'of',
        'strength',
        'and',
        'john',
        'f',
        'kennedy',
        'spoke',
        'of',
        'the',
        'burden',
        'and',
        'glory',
        'that',
        'is',
        'freedom',
        'when',
        'i',
        'visited',
        'this',
        'chamber',
        'last',
        'year',
        'as',
        'a',
        'newcomer',
        'to',
        'washington',
        'critical',
        'of',
        'past',
        'policies',
        'which',
        'i',
        'believed',
        'had',
        'failed',
        'i',
        'proposed',
        'a',
        'new',
        'spirit',
        'of',
        'partnership',
        'between',
        'this',
        'congress',
        'and',
        'this',
        'administration',
        'and',
        'between',
        'washington',
        'and',
        'our',
        'state',
        'and',
        'local',
        'governments',
        'in',
        'forging',
        'this',
        'new',
        'partnership',
        'for',
        'america',
        'we',
        'could',
        'achieve',
        'the',
        'oldest',
        'hopes',
        'of',
        'our',
        'republic',
        'prosperity',
        'for',
        'our',
        'nation',
        'peace',
        'for',
        'the',
        'world',
        'and',
        'the',
        'blessings',
        'of',
        'individual',
        'liberty',
        'for',
        'our',
        'children',
        'and',
        'someday',
        'for',
        'all',
        'of',
        'humanity',
        "it's",
        'my',
        'duty',
        'to',
        'report',
        'to',
        'you',
        'tonight',
        'on',
        'the',
        'progress',
        'that',
        'we',
        'have',
        'made',
        'in',
        'our',
        'relations',
        'with',
        'other',
        'nations',
        'on',
        'the',
        'foundation',
        "we've",
        'carefully',
        'laid',
        'for',
        'our',
        'economic',
        'recovery',
        'and',
        'finally',
        'on',
        'a',
        'bold',
        'and',
        'spirited',
        'initiative',
        'that',
        'i',
        'believe',
        'can',
        'change',
        'the',
        'face',
        'of',
        'american',
        'government',
        'and',
        'make',
        'it',
        'again',
        'the',
        'servant',
        'of',
        'the',
        'people',
        'seldom',
        'have',
        'the',
        'stakes',
        'been',
        'higher',
        'for',
        'america',
        'what',
        'we',
        'do',
        'and',
        'say',
        'here',
        'will',
        'make',
        'all',
        'the',
        'difference',
        'to',
        'autoworkers',
        'in',
        'detroit',
        'lumberjacks',
        'in',
        'the',
        'northwest',
        'steelworkers',
        'in',
        'steubenville',
        'who',
        'are',
        'in',
        'the',
        'unemployment',
        'lines',
        'to',
        'black',
        'teenagers',
        'in',
        'newark',
        'and',
        'chicago',
        'to',
        'hard',
        'pressed',
        'farmers',
        'and',
        'small',
        'businessmen',
        'and',
        'to',
        'millions',
        'of',
        'everyday',
        'americans',
        'who',
        'harbor',
        'the',
        'simple',
        'wish',
        'of',
        'a',
        'safe',
        'and',
        'financially',
        'secure',
        'future',
        'for',
        'their',
        'children',
        'to',
        'understand',
        'the',
        'state',
        'of',
        'the',
        'union',
        'we',
        'must',
        'look',
        'not',
        'only',
        'at',
        'where',
        'we',
        'are',
        'and',
        'where',
        "we're",
        'going',
        'but',
        'where',
        "we've",
        'been',
        'the',
        'situation',
        'at',
        'this',
        'time',
        'last',
        'year',
        'was',
        'truly',
        'ominous',
        'the',
        'last',
        'decade',
        'has',
        'seen',
        'a',
        'series',
        'of',
        'recessions',
        'there',
        'was',
        'a',
        'recession',
        'in',
        'in',
        'and',
        'again',
        'in',
        'the',
        'spring',
        'of',
        'each',
        'time',
        'unemployment',
        'increased',
        'and',
        'inflation',
        'soon',
        'turned',
        'up',
        'again',
        'we',
        'coined',
        'the',
        'word',
        'stagflation',
        'to',
        'describe',
        'this',
        "government's",
        'response',
        'to',
        'these',
        'recessions',
        'was',
        'to',
        'pump',
        'up',
        'the',
        'money',
        'supply',
        'and',
        'increase',
        'spending',
        'in',
        'the',
        'last',
        'months',
        'of',
        'as',
        'an',
        'example',
        'the',
        'money',
        'supply',
        'increased',
        'at',
        'the',
        'fastest',
        'rate',
        'in',
        'postwar',
        'history',
        'percent',
        'inflation',
        'remained',
        'in',
        'double',
        'digits',
        'and',
        'government',
        'spending',
        'increased',
        'at',
        'an',
        'annual',
        'rate',
        'of',
        'percent',
        'interest',
        'rates',
        'reached',
        'a',
        'staggering',
        'percent',
        'there',
        'were',
        'million',
        'unemployed',
        'late',
        'in',
        'we',
        'sank',
        'into',
        'the',
        'present',
        'recession',
        'largely',
        'because',
        'continued',
        'high',
        'interest',
        'rates',
        'hurt',
        'the',
        'auto',
        'industry',
        'and',
        'construction',
        'and',
        'there',
        'was',
        'a',
        'drop',
        'in',
        'productivity',
        'and',
        'the',
        'already',
        'high',
        'unemployment',
        'increased',
        'this',
        'time',
        'however',
        'things',
        'are',
        'different',
        'we',
        'have',
        'an',
        'economic',
        'program',
        'in',
        'place',
        'completely',
        'different',
        'from',
        'the',
        'artificial',
        'quick',
        'fixes',
        'of',
        'the',
        'past',
        'it',
        'calls',
        'for',
        'a',
        'reduction',
        'of',
        'the',
        'rate',
        'of',
        'increase',
        'in',
        'government',
        'spending',
        'and',
        'already',
        'that',
        'rate',
        'has',
        'been',
        'cut',
        'nearly',
        'in',
        'half',
        'but',
        'reduced',
        'spending',
        'the',
        'first',
        'and',
        'smallest',
        'phase',
        'of',
        'a',
        'year',
        'tax',
        'rate',
        'reduction',
        'designed',
        'to',
        'stimulate',
        'the',
        'economy',
        'and',
        'create',
        'jobs',
        'already',
        'interest',
        'rates',
        'are',
        'down',
        'to',
        'percent',
        'but',
        'they',
        'must',
        'still',
        'go',
        'lower',
        'inflation',
        'is',
        'down',
        'from',
        'percent',
        'to',
        'and',
        'for',
        'the',
        'month',
        'of',
        'december',
        'it',
        'was',
        'running',
        'at',
        'an',
        'annualized',
        'rate',
        'of',
        'percent',
        'if',
        'we',
        'had',
        'not',
        'acted',
        'as',
        'we',
        'did',
        'things',
        'would',
        'be',
        'far',
        'worse',
        'for',
        'all',
        'americans',
        'than',
        'they',
        'are',
        'today',
        'inflation',
        'taxes',
        'and',
        'interest',
        'rates',
        'would',
        'all',
        'be',
        'higher',
        'a',
        'year',
        'ago',
        "americans'",
        'faith',
        'in',
        'their',
        'governmental',
        'process',
        'was',
        'steadily',
        'declining',
        'six',
        'out',
        'of',
        'americans',
        'were',
        'saying',
        'they',
        'were',
        'pessimistic',
        'about',
        'their',
        'future',
        'a',
        'new',
        'kind',
        'of',
        'defeatism',
        'was',
        'heard',
        'some',
        'said',
        'our',
        'domestic',
        'problems',
        'were',
        'uncontrollable',
        'that',
        'we',
        'had',
        'to',
        'learn',
        'to',
        'live',
        'with',
        'this',
        'seemingly',
        'endless',
        'cycle',
        'of',
        'high',
        'inflation',
        'and',
        'high',
        'unemployment',
        'there',
        'were',
        'also',
        'pessimistic',
        'predictions',
        'about',
        'the',
        'relationship',
        'between',
        'our',
        'administration',
        'and',
        'this',
        'congress',
        'it',
        'was',
        'said',
        'we',
        'could',
        'never',
        'work',
        'together',
        'well',
        'those',
        'predictions',
        'were',
        'wrong',
        'the',
        'record',
        'is',
        'clear',
        'and',
        'i',
        'believe',
        'that',
        'history',
        'will',
        'remember',
        'this',
        'as',
        'an',
        'era',
        'of',
        'american',
        'renewal',
        'remember',
        'this',
        'administration',
        'as',
        'an',
        'administration',
        'of',
        'change',
        'and',
        'remember',
        'this',
        'congress',
        'as',
        'a',
        'congress',
        'of',
        'destiny',
        'together',
        'we',
        'not',
        'only',
        'cut',
        'the',
        'increase',
        'in',
        'government',
        'spending',
        'nearly',
        'in',
        'half',
        'we',
        'brought',
        'about',
        'the',
        'largest',
        'tax',
        'reductions',
        'and',
        'the',
        'most',
        'sweeping',
        'changes',
        'in',
        'our',
        'tax',
        'structure',
        'since',
        'the',
        'beginning',
        'of',
        'this',
        'century',
        'and',
        'because',
        'we',
        'indexed',
        'future',
        'taxes',
        'to',
        'the',
        'rate',
        'of',
        'inflation',
        'we',
        'took',
        'away',
        "government's",
        'built',
        'in',
        'profit',
        'on',
        'inflation',
        'and',
        'its',
        'hidden',
        'incentive',
        'to',
        'grow',
        'larger',
        'at',
        'the',
        'expense',
        'of',
        'american',
        'workers',
        'together',
        'after',
        'years',
        'of',
        'taking',
        'power',
        'away',
        'from',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'in',
        'their',
        'states',
        'and',
        'local',
        'communities',
        'we',
        'have',
        'started',
        'returning',
        'power',
        'and',
        'resources',
        'to',
        'them',
        'together',
        'we',
        'have',
        'cut',
        'the',
        'growth',
        'of',
        'new',
        'federal',
        'regulations',
        'nearly',
        'in',
        'half',
        'in',
        'there',
        'were',
        'fewer',
        'pages',
        'in',
        'the',
        'federal',
        'register',
        'which',
        'lists',
        'new',
        'regulations',
        'than',
        'there',
        'were',
        'in',
        'by',
        'deregulating',
        'oil',
        "we've",
        'come',
        'closer',
        'to',
        'achieving',
        'energy',
        'independence',
        'and',
        'helped',
        'bring',
        'down',
        'the',
        'cost',
        'of',
        'gasoline',
        'and',
        'heating',
        'fuel',
        'together',
        'we',
        'have',
        'created',
        'an',
        'effective',
        'federal',
        'strike',
        'force',
        'to',
        'combat',
        'waste',
        'and',
        'fraud',
        'in',
        'government',
        'in',
        'just',
        'months',
        'it',
        'has',
        'saved',
        'the',
        'taxpayers',
        'more',
        'than',
        'billion',
        'and',
        "it's",
        'only',
        'getting',
        'started',
        'together',
        "we've",
        'begun',
        'to',
        'mobilize',
        'the',
        'private',
        'sector',
        'not',
        'to',
        'duplicate',
        'wasteful',
        'and',
        'discredited',
        'government',
        'programs',
        'but',
        'to',
        'bring',
        'thousands',
        'of',
        'americans',
        'into',
        'a',
        'volunteer',
        'effort',
        'to',
        'help',
        'solve',
        'many',
        'of',
        "america's",
        'social',
        'problems',
        'together',
        "we've",
        'begun',
        'to',
        'restore',
        'that',
        'margin',
        'of',
        'military',
        'safety',
        'that',
        'ensures',
        'peace',
        'our',
        "country's",
        'uniform',
        'is',
        'being',
        'worn',
        'once',
        'again',
        'with',
        'pride',
        'together',
        'we',
        'have',
        'made',
        'a',
        'new',
        'beginning',
        'but',
        'we',
        'have',
        'only',
        'begun',
        'no',
        'one',
        'pretends',
        'that',
        'the',
        'way',
        'ahead',
        'will',
        'be',
        'easy',
        'in',
        'my',
        'inaugural',
        'address',
        'last',
        'year',
        'i',
        'warned',
        'that',
        'the',
        'ills',
        'we',
        'suffer',
        'have',
        'come',
        'upon',
        'us',
        'over',
        'several',
        'decades',
        'they',
        'will',
        'not',
        'go',
        'away',
        'in',
        'days',
        'weeks',
        'or',
        'months',
        'but',
        'they',
        'will',
        'go',
        'away',
        'because',
        'we',
        'as',
        'americans',
        'have',
        'the',
        'capacity',
        'now',
        'as',
        "we've",
        'had',
        'it',
        'in',
        'the',
        'past',
        'to',
        'do',
        'whatever',
        'needs',
        'to',
        'be',
        'done',
        'to',
        'preserve',
        'this',
        'last',
        'and',
        'greatest',
        'bastion',
        'of',
        'freedom',
        "'",
        'the',
        'economy',
        'will',
        'face',
        'difficult',
        'moments',
        'in',
        'the',
        'months',
        'ahead',
        'but',
        'the',
        'program',
        'for',
        'economic',
        'recovery',
        'that',
        'is',
        'in',
        'place',
        'will',
        'pull',
        'the',
        'economy',
        'out',
        'of',
        'its',
        'slump',
        'and',
        'put',
        'us',
        'on',
        'the',
        'road',
        'to',
        'prosperity',
        'and',
        'stable',
        'growth',
        'by',
        'the',
        'latter',
        'half',
        'of',
        'this',
        'year',
        'and',
        'that',
        'is',
        'why',
        'i',
        'can',
        'report',
        'to',
        'you',
        'tonight',
        'that',
        'in',
        'the',
        'near',
        'future',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'the',
        'economy',
        'will',
        'be',
        'better',
        'much',
        'better',
        'if',
        'we',
        'summon',
        'the',
        'strength',
        'to',
        'continue',
        'on',
        'the',
        'course',
        'that',
        "we've",
        'charted',
        'and',
        'so',
        'the',
        'question',
        'if',
        'the',
        'fundamentals',
        'are',
        'in',
        'place',
        'what',
        'now',
        'well',
        'two',
        'things',
        'first',
        'we',
        'must',
        'understand',
        "what's",
        'happening',
        'at',
        'the',
        'moment',
        'to',
        'the',
        'economy',
        'our',
        'current',
        'problems',
        'are',
        'not',
        'the',
        'product',
        'of',
        'the',
        'recovery',
        'program',
        "that's",
        'only',
        'just',
        'now',
        'getting',
        'underway',
        'as',
        'some',
        'would',
        'have',
        'you',
        'believe',
        'they',
        'are',
        'the',
        'inheritance',
        'of',
        'decades',
        'of',
        'tax',
        'and',
        'tax',
        'and',
        'spend',
        'and',
        'spend',
        'second',
        'because',
        'our',
        'economic',
        'problems',
        'are',
        'deeply',
        'rooted',
        'and',
        'will',
        'not',
        'respond',
        'to',
        'quick',
        'political',
        'fixes',
        'we',
        'must',
        'stick',
        'to',
        'our',
        'carefully',
        'integrated',
        'plan',
        'for',
        'recovery',
        'that',
        'plan',
        'is',
        'based',
        'on',
        'four',
        'commonsense',
        'fundamentals',
        'continued',
        'reduction',
        'of',
        'the',
        'growth',
        'in',
        'federal',
        'spending',
        'preserving',
        'the',
        'individual',
        'and',
        'business',
        'tax',
        'reductions',
        'that',
        'will',
        'stimulate',
        'saving',
        'and',
        'investment',
        'removing',
        'unnecessary',
        'federal',
        'regulations',
        'to',
        'spark',
        'productivity',
        'and',
        'maintaining',
        'a',
        'healthy',
        'dollar',
        'and',
        'a',
        'stable',
        'monetary',
        'policy',
        'the',
        'latter',
        'a',
        'responsibility',
        'of',
        'the',
        'federal',
        'reserve',
        'system',
        'the',
        'only',
        'alternative',
        'being',
        'offered',
        'to',
        'this',
        'economic',
        'program',
        'is',
        'a',
        'return',
        'to',
        'the',
        'policies',
        'that',
        'gave',
        'us',
        'a',
        'trillion',
        'dollar',
        'debt',
        'runaway',
        'inflation',
        'runaway',
        'interest',
        'rates',
        'and',
        'unemployment',
        'the',
        'doubters',
        'would',
        'have',
        'us',
        'turn',
        'back',
        'the',
        'clock',
        'with',
        'tax',
        'increases',
        'that',
        'would',
        'offset',
        'the',
        'personal',
        'tax',
        'rate',
        'reductions',
        'already',
        'passed',
        'by',
        'this',
        'congress',
        'raise',
        'present',
        'taxes',
        'to',
        'cut',
        'future',
        'deficits',
        'they',
        'tell',
        'us',
        'well',
        'i',
        "don't",
        'believe',
        'we',
        'should',
        'buy',
        'that',
        'argument',
        'there',
        'are',
        'too',
        'many',
        'imponderables',
        'for',
        'anyone',
        'to',
        'predict',
        'deficits',
        'or',
        'surpluses',
        'several',
        'years',
        'ahead',
        'with',
        'any',
        'degree',
        'of',
        'accuracy',
        'the',
        'budget',
        'in',
        'place',
        'when',
        'i',
        'took',
        'office',
        'had',
        'been',
        'projected',
        'as',
        'balanced',
        'it',
        'turned',
        'out',
        'to',
        'have',
        'one',
        'of',
        'the',
        'biggest',
        'deficits',
        'in',
        'history',
        'another',
        'example',
        'of',
        'the',
        'imponderables',
        'that',
        'can',
        'make',
        'deficit',
        'projections',
        'highly',
        'questionable',
        'a',
        'change',
        'of',
        'only',
        'one',
        'percentage',
        'point',
        'in',
        'unemployment',
        'can',
        'alter',
        'a',
        'deficit',
        'up',
        'or',
        'down',
        'by',
        'some',
        'billion',
        'as',
        'it',
        'now',
        'stands',
        'our',
        'forecast',
        'which',
        "we're",
        'required',
        'by',
        'law',
        'to',
        'make',
        'will',
        'show',
        'major',
        'deficits',
        'starting',
        'at',
        'less',
        'than',
        'a',
        'hundred',
        'billion',
        'dollars',
        'and',
        'declining',
        'but',
        'still',
        'too',
        'high',
        'more',
        'important',
        "we're",
        'making',
        'progress',
        'with',
        'the',
        'three',
        'keys',
        'to',
        'reducing',
        'deficits',
        'economic',
        'growth',
        'lower',
        'interest',
        'rates',
        'and',
        'spending',
        'control',
        'the',
        'policies',
        'we',
        'have',
        'in',
        'place',
        'will',
        'reduce',
        'the',
        'deficit',
        'steadily',
        'surely',
        'and',
        'in',
        'time',
        'completely',
        'higher',
        'taxes',
        'would',
        'not',
        'mean',
        'lower',
        'deficits',
        'if',
        'they',
        'did',
        'how',
        'would',
        'we',
        'explain',
        'that',
        'tax',
        'revenues',
        'more',
        'than',
        'doubled',
        'just',
        'since',
        'yet',
        'in',
        'that',
        'same',
        'year',
        'period',
        'we',
        'ran',
        'the',
        'largest',
        'series',
        'of',
        'deficits',
        'in',
        'our',
        'history',
        'in',
        'tax',
        'revenues',
        'increased',
        'by',
        'billion',
        'and',
        'in',
        'we',
        'had',
        'one',
        'of',
        'our',
        'all',
        'time',
        'biggest',
        'deficits',
        'raising',
        'taxes',
        "won't",
        'balance',
        'the',
        'budget',
        'it',
        'will',
        'encourage',
        'more',
        'government',
        'spending',
        'and',
        'less',
        'private',
        'investment',
        'raising',
        'taxes',
        'will',
        'slow',
        'economic',
        'growth',
        'reduce',
        'production',
        'and',
        'destroy',
        'future',
        'jobs',
        'making',
        'it',
        'more',
        'difficult',
        'for',
        'those',
        'without',
        'jobs',
        'to',
        'find',
        'them',
        'and',
        'more',
        'likely',
        'that',
        'those',
        'who',
        'now',
        'have',
        'jobs',
        'could',
        'lose',
        'them',
        'so',
        'i',
        'will',
        'not',
        'ask',
        'you',
        'to',
        'try',
        'to',
        'balance',
        'the',
        'budget',
        'on',
        'the',
        'backs',
        'of',
        'the',
        'american',
        'taxpayers',
        'i',
        'will',
        'seek',
        'no',
        'tax',
        'increases',
        'this',
        'year',
        'and',
        'i',
        'have',
        'no',
        'intention',
        'of',
        'retreating',
        'from',
        'our',
        'basic',
        'program',
        'of',
        'tax',
        'relief',
        'i',
        'promise',
        'to',
        'bring',
        'the',
        'american',
        'people',
        'to',
        'bring',
        'their',
        'tax',
        'rates',
        'down',
        'and',
        'to',
        'keep',
        'them',
        'down',
        'to',
        'provide',
        'them',
        'incentives',
        'to',
        'rebuild',
        'our',
        'economy',
        'to',
        'save',
        'to',
        'invest',
        'in',
        "america's",
        'future',
        'i',
        'will',
        'stand',
        'by',
        'my',
        'word',
        'tonight',
        "i'm",
        'urging',
        'the',
        'american',
        'people',
        'seize',
        'these',
        'new',
        'opportunities',
        'to',
        'produce',
        'to',
        'save',
        'to',
        'invest',
        'and',
        'together',
        "we'll",
        'make',
        'this',
        'economy',
        'a',
        'mighty',
        'engine',
        'of',
        'freedom',
        'hope',
        'and',
        'prosperity',
        'again',
        'now',
        'the',
        'budget',
        'deficit',
        'this',
        'year',
        'will',
        'exceed',
        'our',
        'earlier',
        'expectations',
        'the',
        'recession',
        'did',
        'that',
        'it',
        'lowered',
        'revenues',
        'and',
        'increased',
        'costs',
        'to',
        'some',
        'extent',
        "we're",
        'also',
        'victims',
        'of',
        'our',
        'own',
        'success',
        "we've",
        'brought',
        'inflation',
        'down',
        'faster',
        'than',
        'we',
        'thought',
        'we',
        'could',
        'and',
        'in',
        'doing',
        'this',
        "we've",
        'deprived',
        'government',
        'of',
        'those',
        'hidden',
        'revenues',
        'that',
        'occur',
        'when',
        'inflation',
        'pushes',
        'people',
        'into',
        'higher',
        'income',
        'tax',
        'brackets',
        'and',
        'the',
        'continued',
        'high',
        'interest',
        'rates',
        'last',
        'year',
        'cost',
        'the',
        'government',
        'about',
        'billion',
        'more',
        'than',
        'anticipated',
        'we',
        'must',
        'cut',
        'out',
        'more',
        'nonessential',
        'government',
        'spending',
        'and',
        'rout',
        'out',
        'more',
        'waste',
        'and',
        'we',
        'will',
        'continue',
        'our',
        'efforts',
        'to',
        'reduce',
        'the',
        'number',
        'of',
        'employees',
        'in',
        'the',
        'federal',
        'work',
        'force',
        'by',
        'the',
        'budget',
        'plan',
        'i',
        'submit',
        'to',
        'you',
        'on',
        'february',
        'th',
        'will',
        'realize',
        'major',
        'savings',
        'by',
        'dismantling',
        'the',
        'departments',
        'of',
        'energy',
        'and',
        'education',
        'and',
        'by',
        'eliminating',
        'ineffective',
        'subsidies',
        'for',
        'business',
        "we'll",
        'continue',
        'to',
        'redirect',
        'our',
        'resources',
        'to',
        'our',
        'two',
        'highest',
        'budget',
        'priorities',
        'a',
        'strong',
        'national',
        'defense',
        'to',
        'keep',
        'america',
        'free',
        'and',
        'at',
        'peace',
        'and',
        'a',
        'reliable',
        'safety',
        'net',
        'of',
        'social',
        'programs',
        'for',
        'those',
        'who',
        'have',
        'contributed',
        'and',
        'those',
        'who',
        'are',
        'in',
        'need',
        'contrary',
        'to',
        'some',
        'of',
        'the',
        'wild',
        'charges',
        'you',
        'may',
        'have',
        'heard',
        'this',
        'administration',
        'has',
        'not',
        'and',
        'will',
        'not',
        'turn',
        'its',
        'back',
        'on',
        "america's",
        'elderly',
        'or',
        "america's",
        'poor',
        'under',
        'the',
        'new',
        'budget',
        'funding',
        'for',
        'social',
        'insurance',
        'programs',
        'will',
        'be',
        'more',
        'than',
        'double',
        'the',
        'amount',
        'spent',
        'only',
        'years',
        'ago',
        'but',
        'it',
        'would',
        'be',
        'foolish',
        'to',
        'pretend',
        'that',
        'these',
        'or',
        'any',
        'programs',
        'cannot',
        'be',
        'made',
        'more',
        'efficient',
        'and',
        'economical',
        'the',
        'entitlement',
        'programs',
        'that',
        'make',
        'up',
        'our',
        'safety',
        'net',
        'for',
        'the',
        'truly',
        'needy',
        'have',
        'worthy',
        'goals',
        'and',
        'many',
        'deserving',
        'recipients',
        'we',
        'will',
        'protect',
        'them',
        'but',
        "there's",
        'only',
        'one',
        'way',
        'to',
        'see',
        'to',
        'it',
        'that',
        'these',
        'programs',
        'really',
        'help',
        'those',
        'whom',
        'they',
        'were',
        'designed',
        'to',
        'help',
        'and',
        'that',
        'is',
        'to',
        'bring',
        'their',
        'spiraling',
        'costs',
        'under',
        'control',
        'today',
        'we',
        'face',
        'the',
        'absurd',
        'situation',
        'of',
        'a',
        'federal',
        'budget',
        'with',
        'three',
        'quarters',
        'of',
        'its',
        'expenditures',
        'routinely',
        'referred',
        'to',
        'as',
        'uncontrollable',
        'and',
        'a',
        'large',
        'part',
        'of',
        'this',
        'goes',
        'to',
        'entitlement',
        'programs',
        'committee',
        'after',
        'committee',
        'of',
        'this',
        'congress',
        'has',
        'heard',
        'witness',
        'after',
        'witness',
        'describe',
        'many',
        'of',
        'these',
        'programs',
        'as',
        'poorly',
        'administered',
        'and',
        'rife',
        'with',
        'waste',
        'and',
        'fraud',
        'virtually',
        'every',
        'american',
        'who',
        'shops',
        'in',
        'a',
        'local',
        'supermarket',
        'is',
        'aware',
        'of',
        'the',
        'daily',
        'abuses',
        'that',
        'take',
        'place',
        'in',
        'the',
        'food',
        'stamp',
        'program',
        'which',
        'has',
        'grown',
        'by',
        'percent',
        'in',
        'the',
        'last',
        'years',
        'another',
        'example',
        'is',
        'medicare',
        'and',
        'medicaid',
        'programs',
        'with',
        'worthy',
        'goals',
        'but',
        'whose',
        'costs',
        'have',
        'increased',
        'from',
        'billion',
        'to',
        'almost',
        'billion',
        'more',
        'than',
        'times',
        'as',
        'much',
        'in',
        'just',
        'years',
        'waste',
        'and',
        'fraud',
        'are',
        'serious',
        'problems',
        'back',
        'in',
        'federal',
        'investigators',
        'testified',
        'before',
        'one',
        'of',
        'your',
        'committees',
        'that',
        'corruption',
        'has',
        'permeated',
        'virtually',
        'every',
        'area',
        'of',
        'the',
        'medicare',
        'and',
        'medicaid',
        'health',
        'care',
        'industry',
        'one',
        'official',
        'said',
        'many',
        'of',
        'the',
        'people',
        'who',
        'are',
        'cheating',
        'the',
        'system',
        'were',
        'very',
        'confident',
        'that',
        'nothing',
        'was',
        'going',
        'to',
        'happen',
        'to',
        'them',
        'well',
        'something',
        'is',
        'going',
        'to',
        'happen',
        'not',
        'only',
        'the',
        'taxpayers',
        'are',
        'defrauded',
        'the',
        'people',
        'with',
        'real',
        'dependency',
        'on',
        'these',
        'programs',
        'are',
        'deprived',
        'of',
        'what',
        'they',
        'need',
        'because',
        'available',
        'resources',
        'are',
        'going',
        'not',
        'to',
        'the',
        'needy',
        'but',
        'to',
        'the',
        'greedy',
        'the',
        'time',
        'has',
        'come',
        'to',
        'control',
        'the',
        'uncontrollable',
        'in',
        'august',
        'we',
        'made',
        'a',
        'start',
        'i',
        'signed',
        'a',
        'bill',
        'to',
        'reduce',
        'the',
        'growth',
        'of',
        'these',
        'programs',
        'by',
        'billion',
        'over',
        'the',
        'next',
        'years',
        'while',
        'at',
        'the',
        'same',
        'time',
        'preserving',
        'essential',
        'services',
        'for',
        'the',
        'truly',
        'needy',
        'shortly',
        'you',
        'will',
        'receive',
        'from',
        'me',
        'a',
        'message',
        'on',
        'further',
        'reforms',
        'we',
        'intend',
        'to',
        'install',
        'some',
        'new',
        'but',
        'others',
        'long',
        'recommended',
        'by',
        'your',
        'own',
        'congressional',
        'committees',
        'i',
        'ask',
        'you',
        'to',
        'help',
        'make',
        'these',
        'savings',
        'for',
        'the',
        'american',
        'taxpayer',
        'the',
        'savings',
        'we',
        'propose',
        'in',
        'entitlement',
        'programs',
        'will',
        'total',
        'some',
        'billion',
        'over',
        'years',
        'and',
        'will',
        'without',
        'affecting',
        'social',
        't',
        'security',
        'go',
        'a',
        'long',
        'way',
        'toward',
        'bringing',
        'federal',
        'spending',
        'under',
        'control',
        'but',
        "don't",
        'be',
        'fooled',
        'by',
        'those',
        'who',
        'proclaim',
        'that',
        'spending',
        'cuts',
        'will',
        'deprive',
        'the',
        'elderly',
        'the',
        'needy',
        'and',
        'the',
        'helpless',
        'the',
        'federal',
        'government',
        'will',
        'still',
        'subsidize',
        'million',
        'meals',
        'every',
        'day',
        "that's",
        'one',
        'out',
        'of',
        'seven',
        'of',
        'all',
        'the',
        'meals',
        'served',
        'in',
        'america',
        'head',
        'start',
        'senior',
        'nutrition',
        'programs',
        'and',
        'child',
        'welfare',
        'programs',
        'will',
        'not',
        'be',
        'cut',
        'from',
        'the',
        'levels',
        'we',
        'proposed',
        'last',
        'year',
        'more',
        'than',
        'one',
        'half',
        'billion',
        'dollars',
        'has',
        'been',
        'proposed',
        'for',
        'minority',
        'business',
        'assistance',
        'and',
        'research',
        'at',
        'the',
        'national',
        'institute',
        'of',
        'health',
        'will',
        'be',
        'increased',
        'by',
        'over',
        'million',
        'while',
        'meeting',
        'all',
        'these',
        'needs',
        'we',
        'intend',
        'to',
        'plug',
        'unwarranted',
        'tax',
        'loopholes',
        'and',
        'strengthen',
        'the',
        'law',
        'which',
        'requires',
        'all',
        'large',
        'corporations',
        'to',
        'pay',
        'a',
        'minimum',
        'tax',
        'i',
        'am',
        'confident',
        'the',
        'economic',
        'program',
        "we've",
        'put',
        'into',
        'operation',
        'will',
        'protect',
        'the',
        'needy',
        'while',
        'it',
        'triggers',
        'a',
        'recovery',
        'that',
        'will',
        'benefit',
        'all',
        'americans',
        'it',
        'will',
        'stimulate',
        'the',
        'economy',
        'result',
        'in',
        'increased',
        'savings',
        'and',
        'provide',
        'capital',
        'for',
        'expansion',
        'mortgages',
        'for',
        'homebuilding',
        'and',
        'jobs',
        'for',
        'the',
        'unemployed',
        'now',
        'that',
        'the',
        'essentials',
        'of',
        'that',
        'program',
        'are',
        'in',
        'place',
        'our',
        'next',
        'major',
        'undertaking',
        'must',
        'be',
        'a',
        'program',
        'just',
        'as',
        'bold',
        'just',
        'as',
        'innovative',
        'to',
        'make',
        'government',
        'again',
        'accountable',
        'to',
        'the',
        'people',
        'to',
        'make',
        'our',
        'system',
        'of',
        'federalism',
        'work',
        'again',
        'our',
        'citizens',
        'feel',
        "they've",
        'lost',
        'control',
        'of',
        'even',
        'the',
        'most',
        'basic',
        'decisions',
        'made',
        'about',
        'the',
        'essential',
        'services',
        'of',
        'government',
        'such',
        'as',
        'schools',
        'welfare',
        'roads',
        'and',
        'even',
        'garbage',
        'collection',
        'and',
        "they're",
        'right',
        'a',
        'maze',
        'of',
        'interlocking',
        'jurisdictions',
        'and',
        'levels',
        'of',
        'government',
        'confronts',
        'average',
        'citizens',
        'in',
        'trying',
        'to',
        'solve',
        'even',
        'the',
        'simplest',
        'of',
        'problems',
        'they',
        "don't",
        'know',
        'where',
        'to',
        'turn',
        'for',
        'answers',
        'who',
        'to',
        'hold',
        'accountable',
        'who',
        'to',
        'praise',
        'who',
        'to',
        'blame',
        'who',
        'to',
        'vote',
        'for',
        'or',
        'against',
        'the',
        'main',
        'reason',
        'for',
        'this',
        'is',
        'the',
        'overpowering',
        'growth',
        'of',
        'federal',
        'grants',
        'in',
        'aid',
        'programs',
        'during',
        'the',
        'past',
        'few',
        'decades',
        'in',
        'the',
        'federal',
        'government',
        'had',
        'categorical',
        'grant',
        'programs',
        'costing',
        'billion',
        'when',
        'i',
        'took',
        'office',
        'there',
        'were',
        'approximately',
        'costing',
        'nearly',
        'a',
        'hundred',
        'billion',
        'dollars',
        'programs',
        'for',
        'energy',
        'for',
        'pollution',
        'control',
        'for',
        'social',
        'services',
        'for',
        'education',
        'and',
        'here',
        'in',
        'the',
        'congress',
        'it',
        'takes',
        'at',
        'least',
        'committees',
        'just',
        'to',
        'try',
        'to',
        'keep',
        'track',
        'of',
        'them',
        'you',
        'know',
        'and',
        'i',
        'know',
        'that',
        'neither',
        'the',
        'president',
        'nor',
        'the',
        'congress',
        'can',
        'properly',
        'oversee',
        'this',
        'jungle',
        'of',
        'grants',
        'in',
        'aid',
        'indeed',
        'the',
        'growth',
        'of',
        'these',
        'grants',
        'has',
        'led',
        'to',
        'the',
        'distortion',
        'in',
        'the',
        'vital',
        'functions',
        'of',
        'government',
        'as',
        'one',
        'democratic',
        'governor',
        'put',
        'it',
        'recently',
        'the',
        'national',
        'government',
        'should',
        'be',
        'worrying',
        'about',
        'arms',
        'control',
        'not',
        'potholes',
        'the',
        'growth',
        'in',
        'these',
        'federal',
        'programs',
        'has',
        'in',
        'the',
        'words',
        'of',
        'one',
        'intergovernmental',
        'commission',
        'made',
        'the',
        'federal',
        'government',
        'more',
        'pervasive',
        'more',
        'intrusive',
        'more',
        'unmanageable',
        'more',
        'ineffective',
        'and',
        'costly',
        'and',
        'above',
        'all',
        'more',
        'un',
        'accountable',
        "let's",
        'solve',
        'this',
        'problem',
        'with',
        'a',
        'single',
        'bold',
        'stroke',
        'the',
        'return',
        'of',
        'some',
        'billion',
        'in',
        'federal',
        'programs',
        'to',
        'state',
        'and',
        'local',
        'government',
        'together',
        'with',
        'the',
        'means',
        'to',
        'finance',
        'them',
        'and',
        'a',
        'transition',
        'period',
        'of',
        'nearly',
        'years',
        'to',
        'avoid',
        'unnecessary',
        'disruption',
        'i',
        'will',
        'shortly',
        'send',
        'this',
        'congress',
        'a',
        'message',
        'describing',
        'this',
        'program',
        'i',
        'want',
        'to',
        'emphasize',
        'however',
        'that',
        'its',
        'full',
        'details',
        'will',
        'have',
        'been',
        'worked',
        'out',
        'only',
        'after',
        'close',
        'consultation',
        'with',
        'congressional',
        'state',
        'and',
        'local',
        'officials',
        'starting',
        'in',
        'fiscal',
        'the',
        'federal',
        'government',
        'will',
        'assume',
        'full',
        'responsibility',
        'for',
        'the',
        'cost',
        'of',
        'the',
        'rapidly',
        'growing',
        'medicaid',
        'program',
        'to',
        'go',
        'along',
        'with',
        'its',
        'existing',
        'responsibility',
        'for',
        'medicare',
        'as',
        'part',
        'of',
        'a',
        'financially',
        'equal',
        'swap',
        'the',
        'states',
        'will',
        'simultaneously',
        'take',
        'full',
        'responsibility',
        'for',
        'aid',
        'to',
        'families',
        'with',
        'dependent',
        'children',
        'and',
        'food',
        'stamps',
        'this',
        'will',
        'make',
        'welfare',
        'less',
        'costly',
        'and',
        'more',
        'responsive',
        'to',
        'genuine',
        'need',
        'because',
        "it'll",
        'be',
        'designed',
        'and',
        'administered',
        'closer',
        'to',
        'the',
        'grass',
        'roots',
        'and',
        'the',
        'people',
        'it',
        'serves',
        'in',
        'the',
        'federal',
        'government',
        'will',
        'apply',
        'the',
        'full',
        'proceeds',
        'from',
        'certain',
        'excise',
        'taxes',
        'to',
        'a',
        'grass',
        'roots',
        'trust',
        'fund',
        'that',
        'will',
        'belong',
        'in',
        'fair',
        'shares',
        'to',
        'the',
        'states',
        'the',
        'total',
        'amount',
        'flowing',
        'into',
        'this',
        'fund',
        'will',
        'be',
        'billion',
        'a',
        'year',
        'over',
        'the',
        'next',
        'years',
        'the',
        'states',
        'can',
        'use',
        'this',
        'money',
        'in',
        'either',
        'of',
        'two',
        'ways',
        'if',
        'they',
        'want',
        'to',
        'continue',
        'receiving',
        'federal',
        'grants',
        'in',
        'such',
        'areas',
        'as',
        'transportation',
        'education',
        'and',
        'social',
        'services',
        'they',
        'can',
        'use',
        'their',
        'trust',
        'fund',
        'money',
        'to',
        'pay',
        'for',
        'the',
        'grants',
        'or',
        'to',
        'the',
        'extent',
        'they',
        'choose',
        'to',
        'forgo',
        'the',
        'federal',
        'grant',
        'programs',
        'they',
        'can',
        'use',
        'their',
        'trust',
        'fund',
        'money',
        'on',
        'their',
        'own',
        'for',
        'those',
        'or',
        'other',
        'purposes',
        'there',
        'will',
        'be',
        'a',
        'mandatory',
        'pass',
        'through',
        'of',
        'part',
        'of',
        'these',
        'funds',
        'to',
        'local',
        'governments',
        'by',
        'the',
        'states',
        'will',
        'be',
        'in',
        'complete',
        'control',
        'of',
        'over',
        'federal',
        'grant',
        'programs',
        'the',
        'trust',
        'fund',
        'will',
        'start',
        'to',
        'phase',
        'out',
        'eventually',
        'to',
        'disappear',
        'and',
        'the',
        'excise',
        'taxes',
        'will',
        'be',
        'turned',
        'over',
        'to',
        'the',
        'states',
        'they',
        'can',
        'then',
        'preserve',
        'lower',
        'or',
        'raise',
        'taxes',
        'on',
        'their',
        'own',
        'and',
        'fund',
        'and',
        'manage',
        'these',
        'programs',
        'as',
        'they',
        'see',
        'fit',
        'in',
        'a',
        'single',
        'stroke',
        'we',
        'will',
        'be',
        'accomplishing',
        'a',
        'realignment',
        'that',
        'will',
        'end',
        'cumbersome',
        'administration',
        'and',
        'spiraling',
        'costs',
        'at',
        'the',
        'federal',
        'level',
        'while',
        'we',
        'ensure',
        'these',
        'programs',
        'will',
        'be',
        'more',
        'responsive',
        'to',
        'both',
        'the',
        'people',
        "they're",
        'meant',
        'to',
        'help',
        'and',
        'the',
        'people',
        'who',
        'pay',
        'for',
        'them',
        'hand',
        'in',
        'hand',
        'with',
        'this',
        'program',
        'to',
        'strengthen',
        'the',
        'discretion',
        'and',
        'flexibility',
        'of',
        'state',
        'and',
        'local',
        'governments',
        "we're",
        'proposing',
        'legislation',
        'for',
        'an',
        'experimental',
        'effort',
        'to',
        'improve',
        'and',
        'develop',
        'our',
        'depressed',
        'urban',
        'areas',
        'in',
        'the',
        "'s",
        'and',
        "'",
        "'s",
        'this',
        'legislation',
        'will',
        'permit',
        'states',
        'and',
        'localities',
        'to',
        'apply',
        'to',
        'the',
        'federal',
        'government',
        'for',
        'designation',
        'as',
        'urban',
        'enterprise',
        'zones',
        'a',
        'broad',
        'range',
        'of',
        'special',
        'economic',
        'incentives',
        'in',
        'the',
        'zones',
        'will',
        'help',
        'attract',
        'new',
        'business',
        'new',
        'jobs',
        'new',
        'opportunity',
        'to',
        "america's",
        'inner',
        'cities',
        'and',
        'rural',
        'towns',
        'some',
        'will',
        'say',
        'our',
        'mission',
        'is',
        'to',
        'save',
        'free',
        'enterprise',
        'well',
        'i',
        'say',
        'we',
        'must',
        'free',
        'enterprise',
        'so',
        'that',
        'together',
        'we',
        'can',
        'save',
        'america',
        'some',
        'will',
        'also',
        'say',
        'our',
        'states',
        'and',
        'local',
        'communities',
        'are',
        'not',
        'up',
        'to',
        'the',
        'challenge',
        'of',
        'a',
        'new',
        'and',
        'creative',
        'partnership',
        'well',
        'that',
        'might',
        'have',
        'been',
        'true',
        'years',
        'ago',
        'before',
        'reforms',
        'like',
        'reapportionment',
        'and',
        'the',
        'voting',
        'rights',
        'act',
        'the',
        'year',
        'extension',
        'of',
        'which',
        'i',
        'strongly',
        'support',
        "it's",
        'no',
        'longer',
        'true',
        'today',
        'this',
        'administration',
        'has',
        'faith',
        'in',
        'state',
        'and',
        'local',
        'governments',
        'and',
        'the',
        'constitutional',
        'balance',
        'envisioned',
        'by',
        'the',
        'founding',
        'fathers',
        'we',
        'also',
        'believe',
        'in',
        'the',
        'integrity',
        'decency',
        'and',
        'sound',
        'good',
        'sense',
        'of',
        'grass',
        'roots',
        'americans',
        'our',
        'faith',
        'in',
        'the',
        'american',
        'people',
        'is',
        'reflected',
        'in',
        'another',
        'major',
        'endeavor',
        'our',
        'private',
        'sector',
        'initiatives',
        'task',
        'force',
        'is',
        'seeking',
        'out',
        'successful',
        'community',
        'models',
        'of',
        'school',
        'church',
        'business',
        'union',
        'foundation',
        'and',
        'civic',
        'programs',
        'that',
        'help',
        'community',
        'needs',
        'such',
        'groups',
        'are',
        'almost',
        'invariably',
        'far',
        'more',
        'efficient',
        'than',
        'government',
        'in',
        'running',
        'social',
        'programs',
        "we're",
        'not',
        'asking',
        'them',
        'to',
        'replace',
        'discarded',
        'and',
        'often',
        'discredited',
        'government',
        'programs',
        'dollar',
        'for',
        'dollar',
        'service',
        'for',
        'service',
        'we',
        'just',
        'want',
        'to',
        'help',
        'them',
        'perform',
        'the',
        'good',
        'works',
        'they',
        'choose',
        'and',
        'help',
        'others',
        'to',
        'profit',
        'by',
        'their',
        'example',
        'three',
        'hundred',
        'and',
        'eighty',
        'five',
        'thousand',
        'corporations',
        'and',
        'private',
        'organizations',
        'are',
        'already',
        'working',
        'on',
        'social',
        'programs',
        'ranging',
        'from',
        'drug',
        'rehabilitation',
        'to',
        'job',
        'training',
        'and',
        'thousands',
        'more',
        'americans',
        'have',
        'written',
        'us',
        'asking',
        'how',
        'they',
        'can',
        'help',
        'the',
        'volunteer',
        'spirit',
        'is',
        'still',
        'alive',
        'and',
        'well',
        'in',
        'america',
        'our',
        "nation's",
        'long',
        'journey',
        'towards',
        'civil',
        'rights',
        'for',
        'all',
        'our',
        'citizens',
        'once',
        'a',
        'source',
        'of',
        'discord',
        'now',
        'a',
        'source',
        'of',
        'pride',
        'must',
        'continue',
        'with',
        'no',
        'backsliding',
        'or',
        'slowing',
        'down',
        'we',
        'must',
        'and',
        'shall',
        'see',
        'that',
        'those',
        'basic',
        'laws',
        'that',
        'guarantee',
        'equal',
        'rights',
        'are',
        'preserved',
        'and',
        'when',
        'necessary',
        'strengthened',
        'our',
        'concern',
        'for',
        'equal',
        'rights',
        'for',
        'women',
        'is',
        'firm',
        'and',
        'unshakable',
        'we',
        'launched',
        'a',
        'new',
        'task',
        'force',
        'on',
        'legal',
        'equity',
        'for',
        'women',
        'and',
        'a',
        'fifty',
        'states',
        'project',
        'that',
        'will',
        'examine',
        'state',
        'laws',
        'for',
        'discriminatory',
        'language',
        'and',
        'for',
        'the',
        'first',
        'time',
        'in',
        'our',
        'history',
        'a',
        'woman',
        'sits',
        'on',
        'the',
        'highest',
        'court',
        'in',
        'the',
        'land',
        'so',
        'too',
        'the',
        'problem',
        'of',
        'crime',
        'one',
        'as',
        'real',
        'and',
        'deadly',
        'serious',
        'as',
        'any',
        'in',
        'america',
        'today',
        'it',
        'demands',
        'that',
        'we',
        'seek',
        'transformation',
        'of',
        'our',
        'legal',
        'system',
        'which',
        'overly',
        'protects',
        'the',
        'rights',
        'of',
        'criminals',
        'while',
        'it',
        'leaves',
        'society',
        'and',
        'the',
        'innocent',
        'victims',
        'of',
        'crime',
        'without',
        'justice',
        'we',
        'look',
        'forward',
        'to',
        'the',
        'enactment',
        'of',
        'a',
        'responsible',
        'clean',
        'air',
        'act',
        'to',
        'increase',
        'jobs',
        'while',
        'continuing',
        'to',
        'improve',
        'the',
        'quality',
        'of',
        'our',
        'air',
        "we're",
        'encouraged',
        'by',
        'the',
        'bipartisan',
        'initiative',
        'of',
        'the',
        'house',
        'and',
        'are',
        'hopeful',
        'of',
        'further',
        'progress',
        'as',
        'the',
        'senate',
        'continues',
        'its',
        'deliberations',
        'so',
        'far',
        "i've",
        'concentrated',
        'largely',
        'now',
        'on',
        'domestic',
        'matters',
        'to',
        'view',
        'the',
        'state',
        'of',
        'the',
        'union',
        'in',
        'perspective',
        'we',
        'must',
        'not',
        'ignore',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'there',
        "isn't",
        'time',
        'tonight',
        'for',
        'a',
        'lengthy',
        'treatment',
        'of',
        'social',
        'or',
        'foreign',
        'policy',
        'i',
        'should',
        'say',
        'a',
        'subject',
        'i',
        'intend',
        'to',
        'address',
        'in',
        'detail',
        'in',
        'the',
        'near',
        'future',
        'a',
        'few',
        'words',
        'however',
        'are',
        'in',
        'order',
        'on',
        'the',
        'progress',
        "we've",
        'made',
        'over',
        'the',
        'past',
        'year',
        'reestablishing',
        'respect',
        'for',
        'our',
        'nation',
        'around',
        'the',
        'globe',
        'and',
        'some',
        'of',
        'the',
        'challenges',
        'and',
        'goals',
        'that',
        'we',
        'will',
        'approach',
        'in',
        'the',
        'year',
        'ahead',
        'at',
        'ottawa',
        'and',
        'cancun',
        'i',
        'met',
        'with',
        'leaders',
        'of',
        'the',
        'major',
        'industrial',
        'powers',
        'and',
        'developing',
        'nations',
        'now',
        'some',
        'of',
        'those',
        'i',
        'met',
        'with',
        'were',
        'a',
        'little',
        'surprised',
        'that',
        'i',
        "didn't",
        'apologize',
        'for',
        "america's",
        'wealth',
        'instead',
        'i',
        'spoke',
        'of',
        'the',
        'strength',
        'of',
        'the',
        'free',
        'marketplace',
        'system',
        'and',
        'how',
        'that',
        'system',
        'could',
        'help',
        'them',
        'realize',
        'their',
        'aspirations',
        'for',
        'economic',
        'development',
        'and',
        'political',
        'freedom',
        'i',
        'believe',
        'lasting',
        'friendships',
        'were',
        'made',
        'and',
        'the',
        'foundation',
        'was',
        'laid',
        'for',
        'future',
        'cooperation',
        'in',
        'the',
        'vital',
        'region',
        'of',
        'the',
        'caribbean',
        'basin',
        "we're",
        'developing',
        'a',
        'program',
        'of',
        'aid',
        'trade',
        'and',
        'investment',
        'incentives',
        'to',
        'promote',
        'self',
        'sustaining',
        'growth',
        'and',
        'a',
        'better',
        'more',
        'secure',
        'life',
        'for',
        'our',
        'neighbors',
        'to',
        'the',
        'south',
        'toward',
        'those',
        'who',
        'would',
        'export',
        'terrorism',
        'and',
        'subversion',
        'in',
        'the',
        'caribbean',
        'and',
        'elsewhere',
        'especially',
        'cuba',
        'and',
        'libya',
        'we',
        'will',
        'act',
        'with',
        'firmness',
        'our',
        'foreign',
        'policy',
        'is',
        'a',
        'policy',
        'of',
        'strength',
        'fairness',
        'and',
        'balance',
        'by',
        'restoring',
        "america's",
        'military',
        'credibility',
        'by',
        'pursuing',
        'peace',
        'at',
        'the',
        'negotiating',
        'table',
        'wherever',
        'both',
        'sides',
        'are',
        'willing',
        'to',
        'sit',
        'down',
        'in',
        'good',
        'faith',
        'and',
        'by',
        'regaining',
        'the',
        'respect',
        'of',
        "america's",
        'allies',
        'and',
        'adversaries',
        'alike',
        'we',
        'have',
        'strengthened',
        'our',
        "country's",
        'position',
        'as',
        'a',
        'force',
        'for',
        'peace',
        'and',
        'progress',
        'in',
        'the',
        'world',
        'when',
        'action',
        'is',
        'called',
        'for',
        "we're",
        'taking',
        'it',
        'our',
        'sanctions',
        'against',
        'the',
        'military',
        'dictatorship',
        'that',
        'has',
        'attempted',
        'to',
        'crush',
        'human',
        'rights',
        'in',
        'poland',
        'and',
        'against',
        'the',
        'soviet',
        'regime',
        'behind',
        'that',
        'military',
        'dictatorship',
        'clearly',
        'demonstrated',
        'to',
        'the',
        'world',
        'that',
        'america',
        'will',
        'not',
        'conduct',
        'business',
        'as',
        'usual',
        'with',
        'the',
        'forces',
        'of',
        'oppression',
        'if',
        'the',
        'events',
        'in',
        'poland',
        'continue',
        'to',
        'deteriorate',
        'further',
        'measures',
        'will',
        'follow',
        'now',
        'let',
        'me',
        'also',
        'note',
        'that',
        'private',
        'american',
        'groups',
        'have',
        'taken',
        'the',
        'lead',
        'in',
        'making',
        'january',
        'th',
        'a',
        'day',
        'of',
        'solidarity',
        'with',
        'the',
        'people',
        'of',
        'poland',
        'so',
        'too',
        'the',
        'european',
        'parliament',
        'has',
        'called',
        'for',
        'march',
        'st',
        'to',
        'be',
        'an',
        'international',
        'day',
        'of',
        'support',
        'for',
        'afghanistan',
        'well',
        'i',
        'urge',
        'all',
        'peace',
        'loving',
        'peoples',
        'to',
        'join',
        'together',
        'on',
        'those',
        'days',
        'to',
        'raise',
        'their',
        'voices',
        'to',
        'speak',
        'and',
        'pray',
        'for',
        'freedom',
        'meanwhile',
        "we're",
        'working',
        'for',
        'reduction',
        'of',
        'arms',
        'and',
        'military',
        'activities',
        'as',
        'i',
        'announced',
        'in',
        'my',
        'address',
        'to',
        'the',
        'nation',
        'last',
        'november',
        'th',
        'we',
        'have',
        'proposed',
        'to',
        'the',
        'soviet',
        'union',
        'a',
        'far',
        'reaching',
        'agenda',
        'for',
        'mutual',
        'reduction',
        'of',
        'military',
        'forces',
        'and',
        'have',
        'already',
        'initiated',
        'negotiations',
        'with',
        'them',
        'in',
        'geneva',
        'on',
        'intermediate',
        'range',
        'nuclear',
        'forces',
        'in',
        'those',
        'talks',
        'it',
        'is',
        'essential',
        'that',
        'we',
        'negotiate',
        'from',
        'a',
        'position',
        'of',
        'strength',
        'there',
        'must',
        'be',
        'a',
        'real',
        'incentive',
        'for',
        'the',
        'soviets',
        'to',
        'take',
        'these',
        'talks',
        'seriously',
        'this',
        'requires',
        'that',
        'we',
        'rebuild',
        'our',
        'defenses',
        'in',
        'the',
        'last',
        'decade',
        'while',
        'we',
        'sought',
        'the',
        'moderation',
        'of',
        'soviet',
        'power',
        'through',
        'a',
        'process',
        'of',
        'restraint',
        'and',
        'accommodation',
        'the',
        'soviets',
        'engaged',
        'in',
        'an',
        'unrelenting',
        'buildup',
        'of',
        'their',
        'military',
        'forces',
        'the',
        'protection',
        'of',
        'our',
        'national',
        'security',
        'has',
        'required',
        'that',
        'we',
        'undertake',
        'a',
        'substantial',
        'program',
        'to',
        'enhance',
        'our',
        'military',
        'forces',
        'we',
        'have',
        'not',
        'neglected',
        'to',
        'strengthen',
        'our',
        'traditional',
        'alliances',
        'in',
        'europe',
        'and',
        'asia',
        'or',
        'to',
        'develop',
        'key',
        'relationships',
        'with',
        'our',
        'partners',
        'in',
        'the',
        'middle',
        'east',
        'and',
        'other',
        'countries',
        'building',
        'a',
        'more',
        'peaceful',
        'world',
        'requires',
        'a',
        'sound',
        'strategy',
        'and',
        'the',
        'national',
        'resolve',
        'to',
        'back',
        'it',
        'up',
        'when',
        'radical',
        'forces',
        'threaten',
        'our',
        'friends',
        'when',
        'economic',
        'misfortune',
        'creates',
        'conditions',
        'of',
        'instability',
        'when',
        'strategically',
        'vital',
        'parts',
        'of',
        'the',
        'world',
        'fall',
        'under',
        'the',
        'shadow',
        'of',
        'soviet',
        'power',
        'our',
        'response',
        'can',
        'make',
        'the',
        'difference',
        'between',
        'peaceful',
        'change',
        'or',
        'disorder',
        'and',
        'violence',
        "that's",
        'why',
        "we've",
        'laid',
        'such',
        'stress',
        'not',
        'only',
        'on',
        'our',
        'own',
        'defense',
        'but',
        'on',
        'our',
        'vital',
        'foreign',
        'assistance',
        'program',
        'your',
        'recent',
        'passage',
        'of',
        'the',
        'foreign',
        'assistance',
        'act',
        'sent',
        'a',
        'signal',
        'to',
        'the',
        'world',
        'that',
        'america',
        'will',
        'not',
        'shrink',
        'from',
        'making',
        'the',
        'investments',
        'necessary',
        'for',
        'both',
        'peace',
        'and',
        'security',
        'our',
        'foreign',
        'policy',
        'must',
        'be',
        'rooted',
        'in',
        'realism',
        'not',
        'naivete',
        'or',
        'self',
        'delusion',
        'a',
        'recognition',
        'of',
        'what',
        'the',
        'soviet',
        'empire',
        'is',
        'about',
        'is',
        'the',
        'starting',
        'point',
        'winston',
        'churchill',
        'in',
        'negotiating',
        'with',
        'the',
        'soviets',
        'observed',
        'that',
        'they',
        'respect',
        'only',
        'strength',
        'and',
        'resolve',
        'in',
        'their',
        'dealings',
        'with',
        'other',
        'nations',
        "that's",
        'why',
        "we've",
        'moved',
        'to',
        'reconstruct',
        'our',
        'national',
        'defenses',
        'we',
        'intend',
        'to',
        'keep',
        'the',
        'peace',
        'we',
        'will',
        'also',
        'keep',
        'our',
        'freedom',
        'we',
        'have',
        'made',
        'pledges',
        'of',
        'a',
        'new',
        'frankness',
        'in',
        'our',
        'public',
        'statements',
        'and',
        'worldwide',
        'broadcasts',
        'in',
        'the',
        'face',
        'of',
        'a',
        'climate',
        'of',
        'falsehood',
        'and',
        'misinformation',
        "we've",
        'promised',
        'the',
        'world',
        'a',
        'season',
        'of',
        'truth',
        'the',
        'truth',
        'of',
        'our',
        'great',
        'civilized',
        'ideas',
        'individual',
        'liberty',
        'representative',
        'government',
        'the',
        'rule',
        'of',
        'law',
        'under',
        'god',
        "we've",
        'never',
        'needed',
        'walls',
        'or',
        'minefields',
        'or',
        'barbed',
        'wire',
        'to',
        'keep',
        'our',
        'people',
        'in',
        'nor',
        'do',
        'we',
        'declare',
        'martial',
        'law',
        'to',
        'keep',
        'our',
        'people',
        'from',
        'voting',
        'for',
        'the',
        'kind',
        'of',
        'government',
        'they',
        'want',
        'yes',
        'we',
        'have',
        'our',
        'problems',
        'yes',
        "we're",
        'in',
        'a',
        'time',
        'of',
        'recession',
        'and',
        "it's",
        'true',
        "there's",
        'no',
        'quick',
        'fix',
        'as',
        'i',
        'said',
        'to',
        'instantly',
        'end',
        'the',
        'tragic',
        'pain',
        'of',
        'unemployment',
        'but',
        'we',
        'will',
        'end',
        'it',
        'the',
        'process',
        'has',
        'already',
        'begun',
        'and',
        "we'll",
        'see',
        'its',
        'effect',
        'as',
        'the',
        'year',
        'goes',
        'on',
        'we',
        'speak',
        'with',
        'pride',
        'and',
        'admiration',
        'of',
        'that',
        'little',
        'band',
        'of',
        'americans',
        'who',
        'overcame',
        'insuperable',
        'odds',
        'to',
        'set',
        'this',
        'nation',
        'on',
        'course',
        'years',
        'ago',
        'but',
        'our',
        'glory',
        "didn't",
        'end',
        'with',
        'them',
        'americans',
        'ever',
        'since',
        'have',
        'emulated',
        'their',
        'deeds',
        'we',
        "don't",
        'have',
        'to',
        'turn',
        'to',
        'our',
        'history',
        'books',
        'for',
        'heroes',
        "they're",
        'all',
        'around',
        'us',
        'one',
        'who',
        'sits',
        'among',
        'you',
        'here',
        'tonight',
        'epitomized',
        'that',
        'heroism',
        'at',
        'the',
        'end',
        'of',
        'the',
        'longest',
        'imprisonment',
        'ever',
        'inflicted',
        'on',
        'men',
        'of',
        'our',
        'armed',
        'forces',
        'who',
        'will',
        'ever',
        'forget',
        'that',
        'night',
        'when',
        'we',
        'waited',
        'for',
        'television',
        'to',
        'bring',
        'us',
        'the',
        'scene',
        'of',
        'that',
        'first',
        'plane',
        'landing',
        'at',
        'clark',
        'field',
        'in',
        'the',
        'philippines',
        'bringing',
        'our',
        "pow's",
        'home',
        'the',
        'plane',
        'door',
        'opened',
        'and',
        'jeremiah',
        'denton',
        'came',
        'slowly',
        'down',
        'the',
        'ramp',
        'he',
        'caught',
        'sight',
        'of',
        'our',
        'flag',
        'saluted',
        'it',
        'said',
        'god',
        'bless',
        'america',
        'and',
        'then',
        'thanked',
        'us',
        'for',
        'bringing',
        'him',
        'home',
        'just',
        'weeks',
        'ago',
        'in',
        'the',
        'midst',
        'of',
        'a',
        'terrible',
        'tragedy',
        'on',
        'the',
        'potomac',
        'we',
        'saw',
        'again',
        'the',
        'spirit',
        'of',
        'american',
        'heroism',
        'at',
        'its',
        'finest',
        'the',
        'heroism',
        'of',
        'dedicated',
        'rescue',
        'workers',
        'saving',
        'crash',
        'victims',
        'from',
        'icy',
        'waters',
        'and',
        'we',
        'saw',
        'the',
        'heroism',
        'of',
        'one',
        'of',
        'our',
        'young',
        'government',
        'employees',
        'lenny',
        'skutnik',
        'who',
        'when',
        'he',
        'saw',
        'a',
        'woman',
        'lose',
        'her',
        'grip',
        'on',
        'the',
        'helicopter',
        'line',
        'dived',
        'into',
        'the',
        'water',
        'and',
        'dragged',
        'her',
        'to',
        'safety',
        'and',
        'then',
        'there',
        'are',
        'countless',
        'quiet',
        'everyday',
        'heroes',
        'of',
        'american',
        'life',
        'parents',
        'who',
        'sacrifice',
        'long',
        'and',
        'hard',
        'so',
        'their',
        'children',
        'will',
        'know',
        'a',
        'better',
        'life',
        'than',
        "they've",
        'known',
        'church',
        'and',
        'civic',
        'volunteers',
        'who',
        'help',
        'to',
        'feed',
        'clothe',
        'nurse',
        'and',
        'teach',
        'the',
        'needy',
        'millions',
        "who've",
        'made',
        'our',
        'nation',
        'and',
        'our',
        "nation's",
        'destiny',
        'so',
        'very',
        'special',
        'unsung',
        'heroes',
        'who',
        'may',
        'not',
        'have',
        'realized',
        'their',
        'own',
        'dreams',
        'themselves',
        'but',
        'then',
        'who',
        'reinvest',
        'those',
        'dreams',
        'in',
        'their',
        'children',
        "don't",
        'let',
        'anyone',
        'tell',
        'you',
        'that',
        "america's",
        'best',
        'days',
        'are',
        'behind',
        'her',
        'that',
        'the',
        'american',
        'spirit',
        'has',
        'been',
        'vanquished',
        "we've",
        'seen',
        'it',
        'triumph',
        'too',
        'often',
        'in',
        'our',
        'lives',
        'to',
        'stop',
        'believing',
        'in',
        'it',
        'now',
        'a',
        'hundred',
        'and',
        'twenty',
        'years',
        'ago',
        'the',
        'greatest',
        'of',
        'all',
        'our',
        'presidents',
        'delivered',
        'his',
        'second',
        'state',
        'of',
        'the',
        'union',
        'message',
        'in',
        'this',
        'chamber',
        'we',
        'cannot',
        'escape',
        'history',
        'abraham',
        'lincoln',
        'warned',
        'we',
        'of',
        'this',
        'congress',
        'and',
        'this',
        'administration',
        'will',
        'be',
        'remembered',
        'in',
        'spite',
        'of',
        'ourselves',
        'the',
        'trial',
        'through',
        'which',
        'we',
        'pass',
        'will',
        'light',
        'us',
        'down',
        'in',
        'honor',
        'or',
        'dishonor',
        'to',
        'the',
        'latest',
        'last',
        'generation',
        'well',
        'that',
        'president',
        'and',
        'that',
        'congress',
        'did',
        'not',
        'fail',
        'the',
        'american',
        'people',
        'together',
        'they',
        'weathered',
        'the',
        'storm',
        'and',
        'preserved',
        'the',
        'union',
        'let',
        'it',
        'be',
        'said',
        'of',
        'us',
        'that',
        'we',
        'too',
        'did',
        'not',
        'fail',
        'that',
        'we',
        'too',
        'worked',
        'together',
        'to',
        'bring',
        'america',
        'through',
        'difficult',
        'times',
        'let',
        'us',
        'so',
        'conduct',
        'ourselves',
        'that',
        'two',
        'centuries',
        'from',
        'now',
        'another',
        'congress',
        'and',
        'another',
        'president',
        'meeting',
        'in',
        'this',
        'chamber',
        'as',
        'we',
        'are',
        'meeting',
        'will',
        'speak',
        'of',
        'us',
        'with',
        'pride',
        'saying',
        'that',
        'we',
        'met',
        'the',
        'test',
        'and',
        'preserved',
        'for',
        'them',
        'in',
        'their',
        'day',
        'the',
        'sacred',
        'flame',
        'of',
        'liberty',
        'this',
        'last',
        'best',
        'hope',
        'of',
        'man',
        'on',
        'earth',
        'god',
        'bless',
        'you',
        'and',
        'thank',
        'you'],
 1983: ['mr',
        'speaker',
        'mr',
        'president',
        'distinguished',
        'members',
        'of',
        'the',
        'congress',
        'honored',
        'guests',
        'and',
        'fellow',
        'citizens',
        'this',
        'solemn',
        'occasion',
        'marks',
        'the',
        'th',
        'time',
        'that',
        'a',
        'president',
        'of',
        'the',
        'united',
        'states',
        'has',
        'reported',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'since',
        'george',
        'washington',
        'first',
        'did',
        'so',
        'in',
        "that's",
        'a',
        'lot',
        'of',
        'reports',
        'but',
        "there's",
        'no',
        'shortage',
        'of',
        'new',
        'things',
        'to',
        'say',
        'about',
        'the',
        'state',
        'of',
        'the',
        'union',
        'the',
        'very',
        'key',
        'to',
        'our',
        'success',
        'has',
        'been',
        'our',
        'ability',
        'foremost',
        'among',
        'nations',
        'to',
        'preserve',
        'our',
        'lasting',
        'values',
        'by',
        'making',
        'change',
        'work',
        'for',
        'us',
        'rather',
        'than',
        'against',
        'us',
        'i',
        'would',
        'like',
        'to',
        'talk',
        'with',
        'you',
        'this',
        'evening',
        'about',
        'what',
        'we',
        'can',
        'do',
        'together',
        'not',
        'as',
        'republicans',
        'and',
        'democrats',
        'but',
        'as',
        'americans',
        'to',
        'make',
        "tomorrow's",
        'america',
        'happy',
        'and',
        'prosperous',
        'at',
        'home',
        'strong',
        'and',
        'respected',
        'abroad',
        'and',
        'at',
        'peace',
        'in',
        'the',
        'world',
        'as',
        'we',
        'gather',
        'here',
        'tonight',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'but',
        'our',
        'economy',
        'is',
        'troubled',
        'for',
        'too',
        'many',
        'of',
        'our',
        'fellow',
        'citizens',
        'farmers',
        'steel',
        'and',
        'auto',
        'workers',
        'lumbermen',
        'black',
        'teenagers',
        'working',
        'mothers',
        'this',
        'is',
        'a',
        'painful',
        'period',
        'we',
        'must',
        'all',
        'do',
        'everything',
        'in',
        'our',
        'power',
        'to',
        'bring',
        'their',
        'ordeal',
        'to',
        'an',
        'end',
        'it',
        'has',
        'fallen',
        'to',
        'us',
        'in',
        'our',
        'time',
        'to',
        'undo',
        'damage',
        'that',
        'was',
        'a',
        'long',
        'time',
        'in',
        'the',
        'making',
        'and',
        'to',
        'begin',
        'the',
        'hard',
        'but',
        'necessary',
        'task',
        'of',
        'building',
        'a',
        'better',
        'future',
        'for',
        'ourselves',
        'and',
        'our',
        'children',
        'we',
        'have',
        'a',
        'long',
        'way',
        'to',
        'go',
        'but',
        'thanks',
        'to',
        'the',
        'courage',
        'patience',
        'and',
        'strength',
        'of',
        'our',
        'people',
        'america',
        'is',
        'on',
        'the',
        'mend',
        'but',
        'let',
        'me',
        'give',
        'you',
        'just',
        'one',
        'important',
        'reason',
        'why',
        'i',
        'believe',
        'this',
        'it',
        'involves',
        'many',
        'members',
        'of',
        'this',
        'body',
        'just',
        'days',
        'ago',
        'after',
        'months',
        'of',
        'debate',
        'and',
        'deadlock',
        'the',
        'bipartisan',
        'commission',
        'on',
        'social',
        'security',
        'accomplished',
        'the',
        'seemingly',
        'impossible',
        'social',
        'security',
        'as',
        'some',
        'of',
        'us',
        'had',
        'warned',
        'for',
        'so',
        'long',
        'faced',
        'disaster',
        'i',
        'myself',
        'have',
        'been',
        'talking',
        'about',
        'this',
        'problem',
        'for',
        'almost',
        'years',
        'as',
        'began',
        'the',
        'system',
        'stood',
        'on',
        'the',
        'brink',
        'of',
        'bankruptcy',
        'a',
        'double',
        'victim',
        'of',
        'our',
        'economic',
        'ills',
        'first',
        'a',
        'decade',
        'of',
        'rampant',
        'inflation',
        'drained',
        'its',
        'reserves',
        'as',
        'we',
        'tried',
        'to',
        'protect',
        'beneficiaries',
        'from',
        'the',
        'spiraling',
        'cost',
        'of',
        'living',
        'then',
        'the',
        'recession',
        'and',
        'the',
        'sudden',
        'end',
        'of',
        'inflation',
        'withered',
        'the',
        'expanding',
        'wage',
        'base',
        'and',
        'increasing',
        'revenues',
        'the',
        'system',
        'needs',
        'to',
        'support',
        'the',
        'million',
        'americans',
        'who',
        'depend',
        'on',
        'it',
        'when',
        'the',
        'speaker',
        'of',
        'the',
        'house',
        'the',
        'senate',
        'majority',
        'leader',
        'and',
        'i',
        'performed',
        'the',
        'bipartisan',
        'or',
        'formed',
        'the',
        'bipartisan',
        'commission',
        'on',
        'social',
        'security',
        'pundits',
        'and',
        'experts',
        'predicted',
        'that',
        'party',
        'divisions',
        'and',
        'conflicting',
        'interests',
        'would',
        'prevent',
        'the',
        'commission',
        'from',
        'agreeing',
        'on',
        'a',
        'plan',
        'to',
        'save',
        'social',
        'security',
        'well',
        'sometimes',
        'even',
        'here',
        'in',
        'washington',
        'the',
        'cynics',
        'are',
        'wrong',
        'through',
        'compromise',
        'and',
        'cooperation',
        'the',
        'members',
        'of',
        'the',
        'commission',
        'overcame',
        'their',
        'differences',
        'and',
        'achieved',
        'a',
        'fair',
        'workable',
        'plan',
        'they',
        'proved',
        'that',
        'when',
        'it',
        'comes',
        'to',
        'the',
        'national',
        'welfare',
        'americans',
        'can',
        'still',
        'pull',
        'together',
        'for',
        'the',
        'common',
        'good',
        'tonight',
        "i'm",
        'especially',
        'pleased',
        'to',
        'join',
        'with',
        'the',
        'speaker',
        'and',
        'the',
        'senate',
        'majority',
        'leader',
        'in',
        'urging',
        'the',
        'congress',
        'to',
        'enact',
        'this',
        'plan',
        'by',
        'easter',
        'there',
        'are',
        'elements',
        'in',
        'it',
        'of',
        'course',
        'that',
        'none',
        'of',
        'us',
        'prefers',
        'but',
        'taken',
        'together',
        'it',
        'performs',
        'a',
        'package',
        'that',
        'all',
        'of',
        'us',
        'can',
        'support',
        'it',
        'asks',
        'for',
        'some',
        'sacrifice',
        'by',
        'all',
        'the',
        'self',
        'employed',
        'beneficiaries',
        'workers',
        'government',
        'employees',
        'and',
        'the',
        'better',
        'off',
        'among',
        'the',
        'retired',
        'but',
        'it',
        'imposes',
        'an',
        'undue',
        'burden',
        'on',
        'none',
        'and',
        'in',
        'supporting',
        'it',
        'we',
        'keep',
        'an',
        'important',
        'pledge',
        'to',
        'the',
        'american',
        'people',
        'the',
        'integrity',
        'of',
        'the',
        'social',
        'security',
        'system',
        'will',
        'be',
        'preserved',
        'and',
        'no',
        "one's",
        'payments',
        'will',
        'be',
        'reduced',
        'the',
        "commission's",
        'plan',
        'will',
        'do',
        'the',
        'job',
        'indeed',
        'it',
        'must',
        'do',
        'the',
        'job',
        'we',
        'owe',
        'it',
        'to',
        "today's",
        'older',
        'americans',
        'and',
        "today's",
        'younger',
        'workers',
        'so',
        'before',
        'we',
        'go',
        'any',
        'further',
        'i',
        'ask',
        'you',
        'to',
        'join',
        'with',
        'me',
        'in',
        'saluting',
        'the',
        'members',
        'of',
        'the',
        'commission',
        'who',
        'are',
        'here',
        'tonight',
        'and',
        'senate',
        'majority',
        'leader',
        'howard',
        'baker',
        'and',
        'speaker',
        'tip',
        "o'neill",
        'for',
        'a',
        'job',
        'well',
        'done',
        'i',
        'hope',
        'and',
        'pray',
        'the',
        'bipartisan',
        'spirit',
        'that',
        'guided',
        'you',
        'in',
        'this',
        'endeavor',
        'will',
        'inspire',
        'all',
        'of',
        'us',
        'as',
        'we',
        'face',
        'the',
        'challenges',
        'of',
        'the',
        'year',
        'ahead',
        'nearly',
        'half',
        'a',
        'century',
        'ago',
        'in',
        'this',
        'chamber',
        'another',
        'american',
        'president',
        'franklin',
        'delano',
        'roosevelt',
        'in',
        'his',
        'second',
        'state',
        'of',
        'the',
        'union',
        'message',
        'urged',
        'america',
        'to',
        'look',
        'to',
        'the',
        'future',
        'to',
        'meet',
        'the',
        'challenge',
        'of',
        'change',
        'and',
        'the',
        'need',
        'for',
        'leadership',
        'that',
        'looks',
        'forward',
        'not',
        'backward',
        'throughout',
        'the',
        'world',
        'he',
        'said',
        'change',
        'is',
        'the',
        'order',
        'of',
        'the',
        'day',
        'in',
        'every',
        'nation',
        'economic',
        'problems',
        'long',
        'in',
        'the',
        'making',
        'have',
        'brought',
        'crises',
        'to',
        'of',
        'many',
        'kinds',
        'for',
        'which',
        'the',
        'masters',
        'of',
        'old',
        'practice',
        'and',
        'theory',
        'were',
        'unprepared',
        'he',
        'also',
        'reminded',
        'us',
        'that',
        'the',
        'future',
        'lies',
        'with',
        'those',
        'wise',
        'political',
        'leaders',
        'who',
        'realize',
        'that',
        'the',
        'great',
        'public',
        'is',
        'interested',
        'more',
        'in',
        'government',
        'than',
        'in',
        'politics',
        'so',
        'let',
        'us',
        'in',
        'these',
        'next',
        'years',
        'men',
        'and',
        'women',
        'of',
        'both',
        'parties',
        'every',
        'political',
        'shade',
        'concentrate',
        'on',
        'the',
        'long',
        'range',
        'bipartisan',
        'responsibilities',
        'of',
        'government',
        'not',
        'the',
        'short',
        'range',
        'or',
        'short',
        'term',
        'temptations',
        'of',
        'partisan',
        'politics',
        'the',
        'problems',
        'we',
        'inherited',
        'were',
        'far',
        'worse',
        'than',
        'most',
        'inside',
        'and',
        'out',
        'of',
        'government',
        'had',
        'expected',
        'the',
        'recession',
        'was',
        'deeper',
        'than',
        'most',
        'inside',
        'and',
        'out',
        'of',
        'government',
        'had',
        'predicted',
        'curing',
        'those',
        'problems',
        'has',
        'taken',
        'more',
        'time',
        'and',
        'a',
        'higher',
        'toll',
        'than',
        'any',
        'of',
        'us',
        'wanted',
        'unemployment',
        'is',
        'far',
        'too',
        'high',
        'projected',
        'federal',
        'spending',
        'if',
        'government',
        'refuses',
        'to',
        'tighten',
        'its',
        'own',
        'belt',
        'will',
        'also',
        'be',
        'far',
        'too',
        'high',
        'and',
        'could',
        'weaken',
        'and',
        'shorten',
        'the',
        'economic',
        'recovery',
        'now',
        'underway',
        'this',
        'recovery',
        'will',
        'bring',
        'with',
        'it',
        'a',
        'revival',
        'of',
        'economic',
        'confidence',
        'and',
        'spending',
        'for',
        'consumer',
        'items',
        'and',
        'capital',
        'goods',
        'the',
        'stimulus',
        'we',
        'need',
        'to',
        'restart',
        'our',
        'stalled',
        'economic',
        'engines',
        'the',
        'american',
        'people',
        'have',
        'already',
        'stepped',
        'up',
        'their',
        'rate',
        'of',
        'saving',
        'assuring',
        'that',
        'the',
        'funds',
        'needed',
        'to',
        'modernize',
        'our',
        'factories',
        'and',
        'improve',
        'our',
        'technology',
        'will',
        'once',
        'again',
        'flow',
        'to',
        'business',
        'and',
        'industry',
        'the',
        'inflationary',
        'expectations',
        'that',
        'led',
        'to',
        'a',
        'percent',
        'interest',
        'prime',
        'rate',
        'and',
        'soaring',
        'mortgage',
        'rates',
        'years',
        'ago',
        'are',
        'now',
        'reduced',
        'by',
        'almost',
        'half',
        'leaders',
        'have',
        'started',
        'to',
        'realize',
        'that',
        'double',
        'digit',
        'inflation',
        'is',
        'no',
        'longer',
        'a',
        'way',
        'of',
        'life',
        'i',
        'misspoke',
        'there',
        'i',
        'should',
        'have',
        'said',
        'lenders',
        'so',
        'interest',
        'rates',
        'have',
        'tumbled',
        'paving',
        'the',
        'way',
        'for',
        'recovery',
        'in',
        'vital',
        'industries',
        'like',
        'housing',
        'and',
        'autos',
        'the',
        'early',
        'evidence',
        'of',
        'that',
        'recovery',
        'has',
        'started',
        'coming',
        'in',
        'housing',
        'starts',
        'for',
        'the',
        'fourth',
        'quarter',
        'of',
        'were',
        'up',
        'percent',
        'from',
        'a',
        'year',
        'ago',
        'and',
        'housing',
        'permits',
        'a',
        'sure',
        'indicator',
        'of',
        'future',
        'growth',
        'were',
        'up',
        'a',
        'whopping',
        'percent',
        "we're",
        'witnessing',
        'an',
        'upsurge',
        'of',
        'productivity',
        'and',
        'impressive',
        'evidence',
        'that',
        'american',
        'industry',
        'will',
        'once',
        'again',
        'become',
        'competitive',
        'in',
        'markets',
        'at',
        'home',
        'and',
        'abroad',
        'ensuring',
        'more',
        'jobs',
        'and',
        'better',
        'incomes',
        'for',
        'the',
        "nation's",
        'work',
        'force',
        'but',
        'our',
        'confidence',
        'must',
        'also',
        'be',
        'tempered',
        'by',
        'realism',
        'and',
        'patience',
        'quick',
        'fixes',
        'and',
        'artificial',
        'stimulants',
        'repeatedly',
        'applied',
        'over',
        'decades',
        'are',
        'what',
        'brought',
        'us',
        'the',
        'inflationary',
        'disorders',
        'that',
        "we've",
        'now',
        'paid',
        'such',
        'a',
        'heavy',
        'price',
        'to',
        'cure',
        'the',
        'permanent',
        'recovery',
        'in',
        'employment',
        'production',
        'and',
        'investment',
        'we',
        'seek',
        "won't",
        'come',
        'in',
        'a',
        'sharp',
        'short',
        'spurt',
        "it'll",
        'build',
        'carefully',
        'and',
        'steadily',
        'in',
        'the',
        'months',
        'and',
        'years',
        'ahead',
        'in',
        'the',
        'meantime',
        'the',
        'challenge',
        'of',
        'government',
        'is',
        'to',
        'identify',
        'the',
        'things',
        'that',
        'we',
        'can',
        'do',
        'now',
        'to',
        'ease',
        'the',
        'massive',
        'economic',
        'transition',
        'for',
        'the',
        'american',
        'people',
        'the',
        'federal',
        'budget',
        'is',
        'both',
        'a',
        'symptom',
        'and',
        'a',
        'cause',
        'of',
        'our',
        'economic',
        'problems',
        'unless',
        'we',
        'reduce',
        'the',
        'dangerous',
        'growth',
        'rate',
        'in',
        'government',
        'spending',
        'we',
        'could',
        'face',
        'the',
        'prospect',
        'of',
        'sluggish',
        'economic',
        'growth',
        'into',
        'the',
        'indefinite',
        'future',
        'failure',
        'to',
        'cope',
        'with',
        'this',
        'problem',
        'now',
        'could',
        'mean',
        'as',
        'much',
        'as',
        'a',
        'trillion',
        'dollars',
        'more',
        'in',
        'national',
        'debt',
        'in',
        'the',
        'next',
        'years',
        'alone',
        'that',
        'would',
        'average',
        'in',
        'additional',
        'debt',
        'for',
        'every',
        'man',
        'woman',
        'child',
        'and',
        'baby',
        'in',
        'our',
        'nation',
        'to',
        'assure',
        'a',
        'sustained',
        'recovery',
        'we',
        'must',
        'continue',
        'getting',
        'runaway',
        'spending',
        'under',
        'control',
        'to',
        'bring',
        'those',
        'deficits',
        'down',
        'if',
        'we',
        "don't",
        'the',
        'recovery',
        'will',
        'be',
        'too',
        'short',
        'unemployment',
        'will',
        'remain',
        'too',
        'high',
        'and',
        'we',
        'will',
        'leave',
        'an',
        'unconscionable',
        'burden',
        'of',
        'national',
        'debt',
        'for',
        'our',
        'children',
        'that',
        'we',
        'must',
        'not',
        'do',
        "let's",
        'be',
        'clear',
        'about',
        'where',
        'the',
        'deficit',
        'problem',
        'comes',
        'from',
        'contrary',
        'to',
        'the',
        'drumbeat',
        "we've",
        'been',
        'hearing',
        'for',
        'the',
        'last',
        'few',
        'months',
        'the',
        'deficits',
        'we',
        'face',
        'are',
        'not',
        'rooted',
        'in',
        'defense',
        'spending',
        'taken',
        'as',
        'a',
        'percentage',
        'of',
        'the',
        'gross',
        'national',
        'product',
        'our',
        'defense',
        'spending',
        'happens',
        'to',
        'be',
        'only',
        'about',
        'four',
        'fifths',
        'of',
        'what',
        'it',
        'was',
        'in',
        'nor',
        'is',
        'the',
        'deficit',
        'as',
        'some',
        'would',
        'have',
        'it',
        'rooted',
        'in',
        'tax',
        'cuts',
        'even',
        'with',
        'our',
        'tax',
        'cuts',
        'taxes',
        'as',
        'a',
        'fraction',
        'of',
        'gross',
        'national',
        'product',
        'remain',
        'about',
        'the',
        'same',
        'as',
        'they',
        'were',
        'in',
        'the',
        'fact',
        'is',
        'our',
        'deficits',
        'come',
        'from',
        'the',
        'uncontrolled',
        'growth',
        'of',
        'the',
        'budget',
        'for',
        'domestic',
        'spending',
        'during',
        'the',
        "'s",
        'the',
        'share',
        'of',
        'our',
        'national',
        'income',
        'devoted',
        'to',
        'this',
        'domestic',
        'spending',
        'increased',
        'by',
        'more',
        'than',
        'percent',
        'from',
        'cents',
        'out',
        'of',
        'every',
        'dollar',
        'produced',
        'by',
        'the',
        'american',
        'people',
        'to',
        'cents',
        'in',
        'spite',
        'of',
        'all',
        'our',
        'economies',
        'and',
        'efficiencies',
        'and',
        'without',
        'adding',
        'any',
        'new',
        'programs',
        'basic',
        'necessary',
        'domestic',
        'spending',
        'provided',
        'for',
        'in',
        'this',
        "year's",
        'budget',
        'will',
        'grow',
        'to',
        'almost',
        'a',
        'trillion',
        'dollars',
        'over',
        'the',
        'next',
        'years',
        'the',
        'deficit',
        'problem',
        'is',
        'a',
        'clear',
        'and',
        'present',
        'danger',
        'to',
        'the',
        'basic',
        'health',
        'of',
        'our',
        'republic',
        'we',
        'need',
        'a',
        'plan',
        'to',
        'overcome',
        'this',
        'danger',
        'a',
        'plan',
        'based',
        'on',
        'these',
        'principles',
        'it',
        'must',
        'be',
        'bipartisan',
        'conquering',
        'the',
        'deficits',
        'and',
        'putting',
        'the',
        "government's",
        'house',
        'in',
        'order',
        'will',
        'require',
        'the',
        'best',
        'effort',
        'of',
        'all',
        'of',
        'us',
        'it',
        'must',
        'be',
        'fair',
        'just',
        'as',
        'all',
        'will',
        'share',
        'in',
        'the',
        'benefits',
        'that',
        'will',
        'come',
        'from',
        'recovery',
        'all',
        'would',
        'share',
        'fairly',
        'in',
        'the',
        'burden',
        'of',
        'transition',
        'it',
        'must',
        'be',
        'prudent',
        'the',
        'strength',
        'of',
        'our',
        'national',
        'defense',
        'must',
        'be',
        'restored',
        'so',
        'that',
        'we',
        'can',
        'pursue',
        'prosperity',
        'and',
        'peace',
        'and',
        'freedom',
        'while',
        'maintaining',
        'our',
        'commitment',
        'to',
        'the',
        'truly',
        'needy',
        'and',
        'finally',
        'it',
        'must',
        'be',
        'realistic',
        'we',
        "can't",
        'rely',
        'on',
        'hope',
        'alone',
        'with',
        'these',
        'guiding',
        'principles',
        'in',
        'mind',
        'let',
        'me',
        'outline',
        'a',
        'four',
        'part',
        'plan',
        'to',
        'increase',
        'economic',
        'growth',
        'and',
        'reduce',
        'deficits',
        'first',
        'in',
        'my',
        'budget',
        'message',
        'i',
        'will',
        'recommend',
        'a',
        'federal',
        'spending',
        'freeze',
        'i',
        'know',
        'this',
        'is',
        'strong',
        'medicine',
        'but',
        'so',
        'far',
        'we',
        'have',
        'only',
        'cut',
        'the',
        'rate',
        'of',
        'increase',
        'in',
        'federal',
        'spending',
        'the',
        'government',
        'has',
        'continued',
        'to',
        'spend',
        'more',
        'money',
        'each',
        'year',
        'though',
        'not',
        'as',
        'much',
        'more',
        'as',
        'it',
        'did',
        'in',
        'the',
        'past',
        'taken',
        'as',
        'a',
        'whole',
        'the',
        'budget',
        "i'm",
        'proposing',
        'for',
        'the',
        'fiscal',
        'year',
        'will',
        'increase',
        'no',
        'more',
        'than',
        'the',
        'rate',
        'of',
        'inflation',
        'in',
        'other',
        'words',
        'the',
        'federal',
        'government',
        'will',
        'hold',
        'the',
        'line',
        'on',
        'real',
        'spending',
        'now',
        "that's",
        'far',
        'less',
        'than',
        'many',
        'american',
        'families',
        'have',
        'had',
        'to',
        'do',
        'in',
        'these',
        'difficult',
        'times',
        'i',
        'will',
        'request',
        'that',
        'the',
        'proposed',
        'month',
        'freeze',
        'in',
        'cost',
        'of',
        'living',
        'adjustments',
        'recommended',
        'by',
        'the',
        'bipartisan',
        'social',
        'security',
        'commission',
        'be',
        'applied',
        'to',
        'other',
        'government',
        'related',
        'retirement',
        'programs',
        'i',
        'will',
        'also',
        'propose',
        'a',
        'year',
        'freeze',
        'on',
        'a',
        'broad',
        'range',
        'of',
        'domestic',
        'spending',
        'programs',
        'and',
        'for',
        'federal',
        'civilian',
        'and',
        'military',
        'pay',
        'and',
        'pension',
        'programs',
        'and',
        'let',
        'me',
        'say',
        'right',
        'here',
        "i'm",
        'sorry',
        'with',
        'regard',
        'to',
        'the',
        'military',
        'in',
        'asking',
        'that',
        'of',
        'them',
        'because',
        'for',
        'so',
        'many',
        'years',
        'they',
        'have',
        'been',
        'so',
        'far',
        'behind',
        'and',
        'so',
        'low',
        'in',
        'reward',
        'for',
        'what',
        'the',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'are',
        'doing',
        'but',
        "i'm",
        'sure',
        'they',
        'will',
        'understand',
        'that',
        'this',
        'must',
        'be',
        'across',
        'the',
        'board',
        'and',
        'fair',
        'second',
        'i',
        'will',
        'ask',
        'the',
        'congress',
        'to',
        'adopt',
        'specific',
        'measures',
        'to',
        'control',
        'the',
        'growth',
        'of',
        'the',
        'so',
        'called',
        'uncontrollable',
        'spending',
        'programs',
        'these',
        'are',
        'the',
        'automatic',
        'spending',
        'programs',
        'such',
        'as',
        'food',
        'stamps',
        'that',
        'cannot',
        'be',
        'simply',
        'frozen',
        'and',
        'that',
        'have',
        'grown',
        'by',
        'over',
        'percent',
        'since',
        'they',
        'are',
        'the',
        'largest',
        'single',
        'cause',
        'of',
        'the',
        'built',
        'in',
        'or',
        'structural',
        'deficit',
        'problem',
        'our',
        'standard',
        'here',
        'will',
        'be',
        'fairness',
        'ensuring',
        'that',
        'the',
        "taxpayers'",
        'hard',
        'earned',
        'dollars',
        'go',
        'only',
        'to',
        'the',
        'truly',
        'needy',
        'that',
        'none',
        'of',
        'them',
        'are',
        'turned',
        'away',
        'but',
        'that',
        'fraud',
        'and',
        'waste',
        'are',
        'stamped',
        'out',
        'and',
        "i'm",
        'sorry',
        'to',
        'say',
        "there's",
        'a',
        'lot',
        'of',
        'it',
        'out',
        'there',
        'in',
        'the',
        'food',
        'stamp',
        'program',
        'alone',
        'last',
        'year',
        'we',
        'identified',
        'almost',
        'billion',
        'in',
        'overpayments',
        'the',
        'taxpayers',
        "aren't",
        'the',
        'only',
        'victims',
        'of',
        'this',
        'kind',
        'of',
        'abuse',
        'the',
        'truly',
        'needy',
        'suffer',
        'as',
        'funds',
        'intended',
        'for',
        'them',
        'are',
        'taken',
        'not',
        'by',
        'the',
        'needy',
        'but',
        'by',
        'the',
        'greedy',
        'for',
        "everyone's",
        'sake',
        'we',
        'must',
        'put',
        'an',
        'end',
        'to',
        'such',
        'waste',
        'and',
        'corruption',
        'third',
        'i',
        'will',
        'adjust',
        'our',
        'program',
        'to',
        'restore',
        "america's",
        'defenses',
        'by',
        'proposing',
        'billion',
        'in',
        'defense',
        'savings',
        'over',
        'the',
        'next',
        'years',
        'these',
        'are',
        'savings',
        'recommended',
        'to',
        'me',
        'by',
        'the',
        'secretary',
        'of',
        'defense',
        'who',
        'has',
        'assured',
        'me',
        'they',
        'can',
        'be',
        'safely',
        'achieved',
        'and',
        'will',
        'not',
        'diminish',
        'our',
        'ability',
        'to',
        'negotiate',
        'arms',
        'reductions',
        'or',
        'endanger',
        "america's",
        'security',
        'we',
        'will',
        'not',
        'gamble',
        'with',
        'our',
        'national',
        'survival',
        'and',
        'fourth',
        'because',
        'we',
        'must',
        'ensure',
        'reduction',
        'and',
        'eventual',
        'elimination',
        'of',
        'deficits',
        'over',
        'the',
        'next',
        'several',
        'years',
        'i',
        'will',
        'propose',
        'a',
        'standby',
        'tax',
        'limited',
        'to',
        'no',
        'more',
        'than',
        'percent',
        'of',
        'the',
        'gross',
        'national',
        'product',
        'to',
        'start',
        'in',
        'fiscal',
        'it',
        'would',
        'last',
        'no',
        'more',
        'than',
        'years',
        'and',
        'it',
        'would',
        'start',
        'only',
        'if',
        'the',
        'congress',
        'has',
        'first',
        'approved',
        'our',
        'spending',
        'freeze',
        'and',
        'budget',
        'control',
        'program',
        'and',
        'there',
        'are',
        'several',
        'other',
        'conditions',
        'also',
        'that',
        'must',
        'be',
        'met',
        'all',
        'of',
        'them',
        'in',
        'order',
        'for',
        'this',
        'program',
        'to',
        'be',
        'triggered',
        'now',
        'you',
        'could',
        'say',
        'that',
        'this',
        'is',
        'an',
        'insurance',
        'policy',
        'for',
        'the',
        'future',
        'a',
        'remedy',
        'that',
        'will',
        'be',
        'at',
        'hand',
        'if',
        'needed',
        'but',
        'only',
        'resorted',
        'to',
        'if',
        'absolutely',
        'necessary',
        'in',
        'the',
        'meantime',
        "we'll",
        'continue',
        'to',
        'study',
        'ways',
        'to',
        'simplify',
        'the',
        'tax',
        'code',
        'and',
        'make',
        'it',
        'more',
        'fair',
        'for',
        'all',
        'americans',
        'this',
        'is',
        'a',
        'goal',
        'that',
        'every',
        'american',
        "who's",
        'ever',
        'struggled',
        'with',
        'a',
        'tax',
        'form',
        'can',
        'understand',
        'at',
        'the',
        'same',
        'time',
        'however',
        'i',
        'will',
        'oppose',
        'any',
        'efforts',
        'to',
        'undo',
        'the',
        'basic',
        'tax',
        'reforms',
        'that',
        "we've",
        'already',
        'enacted',
        'including',
        'the',
        'percent',
        'tax',
        'break',
        'coming',
        'to',
        'taxpayers',
        'this',
        'july',
        'and',
        'the',
        'tax',
        'indexing',
        'which',
        'will',
        'protect',
        'all',
        'americans',
        'from',
        'inflationary',
        'bracket',
        'creep',
        'in',
        'the',
        'years',
        'ahead',
        'now',
        'i',
        'realize',
        'that',
        'this',
        'four',
        'part',
        'plan',
        'is',
        'easier',
        'to',
        'describe',
        'than',
        'it',
        'will',
        'be',
        'to',
        'enact',
        'but',
        'the',
        'looming',
        'deficits',
        'that',
        'hang',
        'over',
        'us',
        'and',
        'over',
        "america's",
        'future',
        'must',
        'be',
        'reduced',
        'the',
        'path',
        "i've",
        'outlined',
        'is',
        'fair',
        'balanced',
        'and',
        'realistic',
        'if',
        'enacted',
        'it',
        'will',
        'ensure',
        'a',
        'steady',
        'decline',
        'in',
        'deficits',
        'aiming',
        'toward',
        'a',
        'balanced',
        'budget',
        'by',
        'the',
        'end',
        'of',
        'the',
        'decade',
        "it's",
        'the',
        'only',
        'path',
        'that',
        'will',
        'lead',
        'to',
        'a',
        'strong',
        'sustained',
        'recovery',
        'let',
        'us',
        'follow',
        'that',
        'path',
        'together',
        'no',
        'domestic',
        'challenge',
        'is',
        'more',
        'crucial',
        'than',
        'providing',
        'stable',
        'permanent',
        'jobs',
        'for',
        'all',
        'americans',
        'who',
        'want',
        'to',
        'work',
        'the',
        'recovery',
        'program',
        'will',
        'provide',
        'jobs',
        'for',
        'most',
        'but',
        'others',
        'will',
        'need',
        'special',
        'help',
        'and',
        'training',
        'for',
        'new',
        'skills',
        'shortly',
        'i',
        'will',
        'submit',
        'to',
        'the',
        'congress',
        'the',
        'employment',
        'act',
        'of',
        'designed',
        'to',
        'get',
        'at',
        'the',
        'special',
        'problems',
        'of',
        'the',
        'long',
        'term',
        'unemployed',
        'as',
        'well',
        'as',
        'young',
        'people',
        'trying',
        'to',
        'enter',
        'the',
        'job',
        'market',
        "i'll",
        'propose',
        'extending',
        'unemployment',
        'benefits',
        'including',
        'special',
        'incentives',
        'to',
        'employers',
        'who',
        'hire',
        'the',
        'long',
        'term',
        'unemployed',
        'providing',
        'programs',
        'for',
        'displaced',
        'workers',
        'and',
        'helping',
        'federally',
        'funded',
        'and',
        'state',
        'administered',
        'unemployment',
        'insurance',
        'programs',
        'provide',
        'workers',
        'with',
        'training',
        'and',
        'relocation',
        'assistance',
        'finally',
        'our',
        'proposal',
        'will',
        'include',
        'new',
        'incentives',
        'for',
        'summer',
        'youth',
        'employment',
        'to',
        'help',
        'young',
        'people',
        'get',
        'a',
        'start',
        'in',
        'the',
        'job',
        'market',
        'we',
        'must',
        'offer',
        'both',
        'short',
        'term',
        'help',
        'and',
        'long',
        'term',
        'hope',
        'for',
        'our',
        'unemployed',
        'i',
        'hope',
        'we',
        'can',
        'work',
        'together',
        'on',
        'this',
        'i',
        'hope',
        'we',
        'can',
        'work',
        'together',
        'as',
        'we',
        'did',
        'last',
        'year',
        'in',
        'enacting',
        'the',
        'landmark',
        'job',
        'training',
        'partnership',
        'act',
        'regulatory',
        'reform',
        'legislation',
        'a',
        'responsible',
        'clean',
        'air',
        'act',
        'and',
        'passage',
        'of',
        'enterprise',
        'zone',
        'legislation',
        'will',
        'also',
        'create',
        'new',
        'incentives',
        'for',
        'jobs',
        'and',
        'opportunity',
        'one',
        'of',
        'out',
        'of',
        'every',
        'five',
        'jobs',
        'in',
        'our',
        'country',
        'depends',
        'on',
        'trade',
        'so',
        'i',
        'will',
        'propose',
        'a',
        'broader',
        'strategy',
        'in',
        'the',
        'field',
        'of',
        'international',
        'trade',
        'one',
        'that',
        'increases',
        'the',
        'openness',
        'of',
        'our',
        'trading',
        'system',
        'and',
        'is',
        'fairer',
        'to',
        "america's",
        'farmers',
        'and',
        'workers',
        'in',
        'the',
        'world',
        'marketplace',
        'we',
        'must',
        'have',
        'adequate',
        'export',
        'financing',
        'to',
        'sell',
        'american',
        'products',
        'overseas',
        'i',
        'will',
        'ask',
        'for',
        'new',
        'negotiating',
        'authority',
        'to',
        'remove',
        'barriers',
        'and',
        'to',
        'get',
        'more',
        'of',
        'our',
        'products',
        'into',
        'foreign',
        'markets',
        'we',
        'must',
        'strengthen',
        'the',
        'organization',
        'of',
        'our',
        'trade',
        'agencies',
        'and',
        'make',
        'changes',
        'in',
        'our',
        'domestic',
        'laws',
        'and',
        'international',
        'trade',
        'policy',
        'to',
        'promote',
        'free',
        'trade',
        'and',
        'the',
        'increased',
        'flow',
        'of',
        'american',
        'goods',
        'services',
        'and',
        'investments',
        'our',
        'trade',
        'position',
        'can',
        'also',
        'be',
        'improved',
        'by',
        'making',
        'our',
        'port',
        'system',
        'more',
        'efficient',
        'better',
        'more',
        'active',
        'harbors',
        'translate',
        'into',
        'stable',
        'jobs',
        'in',
        'our',
        'coalfields',
        'railroads',
        'trucking',
        'industry',
        'and',
        'ports',
        'after',
        'years',
        'of',
        'debate',
        "it's",
        'time',
        'for',
        'us',
        'to',
        'get',
        'together',
        'and',
        'enact',
        'a',
        'port',
        'modernization',
        'bill',
        'education',
        'training',
        'and',
        'retraining',
        'are',
        'fundamental',
        'to',
        'our',
        'success',
        'as',
        'are',
        'research',
        'and',
        'development',
        'and',
        'productivity',
        'labor',
        'management',
        'and',
        'government',
        'at',
        'all',
        'levels',
        'can',
        'and',
        'must',
        'participate',
        'in',
        'improving',
        'these',
        'tools',
        'of',
        'growth',
        'tax',
        'policy',
        'regulatory',
        'practices',
        'and',
        'government',
        'programs',
        'all',
        'need',
        'constant',
        'reevaluation',
        'in',
        'terms',
        'of',
        'our',
        'competitiveness',
        'every',
        'american',
        'has',
        'a',
        'role',
        'and',
        'a',
        'stake',
        'in',
        'international',
        'trade',
        'we',
        'americans',
        'are',
        'still',
        'the',
        'technological',
        'leaders',
        'in',
        'most',
        'fields',
        'we',
        'must',
        'keep',
        'that',
        'edge',
        'and',
        'to',
        'do',
        'so',
        'we',
        'need',
        'to',
        'begin',
        'renewing',
        'the',
        'basics',
        'starting',
        'with',
        'our',
        'educational',
        'system',
        'while',
        'we',
        'grew',
        'complacent',
        'others',
        'have',
        'acted',
        'japan',
        'with',
        'a',
        'population',
        'only',
        'about',
        'half',
        'the',
        'size',
        'of',
        'ours',
        'graduates',
        'from',
        'its',
        'universities',
        'more',
        'engineers',
        'than',
        'we',
        'do',
        'if',
        'a',
        'child',
        "doesn't",
        'receive',
        'adequate',
        'math',
        'and',
        'science',
        'teaching',
        'by',
        'the',
        'age',
        'of',
        'he',
        'or',
        'she',
        'has',
        'lost',
        'the',
        'chance',
        'to',
        'be',
        'a',
        'scientist',
        'or',
        'an',
        'engineer',
        'we',
        'must',
        'join',
        'together',
        'parents',
        'teachers',
        'grass',
        'roots',
        'groups',
        'organized',
        'labor',
        'and',
        'the',
        'business',
        'community',
        'to',
        'revitalize',
        'american',
        'education',
        'by',
        'setting',
        'a',
        'standard',
        'of',
        'excellence',
        'in',
        'we',
        'seek',
        'four',
        'major',
        'education',
        'goals',
        'a',
        'quality',
        'education',
        'initiative',
        'to',
        'encourage',
        'a',
        'substantial',
        'upgrading',
        'of',
        'math',
        'and',
        'science',
        'instruction',
        'through',
        'block',
        'grants',
        'to',
        'the',
        'states',
        'establishment',
        'of',
        'education',
        'savings',
        'accounts',
        'that',
        'will',
        'give',
        'middle',
        'and',
        'lower',
        'income',
        'families',
        'an',
        'incentive',
        'to',
        'save',
        'for',
        'their',
        "children's",
        'college',
        'education',
        'and',
        'at',
        'the',
        'same',
        'time',
        'encourage',
        'a',
        'real',
        'increase',
        'in',
        'savings',
        'for',
        'economic',
        'growth',
        'passage',
        'of',
        'tuition',
        'tax',
        'credits',
        'for',
        'parents',
        'who',
        'want',
        'to',
        'send',
        'their',
        'children',
        'to',
        'private',
        'or',
        'religiously',
        'affiliated',
        'schools',
        'a',
        'constitutional',
        'amendment',
        'to',
        'permit',
        'voluntary',
        'school',
        'prayer',
        'god',
        'should',
        'never',
        'have',
        'been',
        'expelled',
        'from',
        "america's",
        'classrooms',
        'in',
        'the',
        'first',
        'place',
        'our',
        'commitment',
        'to',
        'fairness',
        'means',
        'that',
        'we',
        'must',
        'assure',
        'legal',
        'and',
        'economic',
        'equity',
        'for',
        'women',
        'and',
        'eliminate',
        'once',
        'and',
        'for',
        'all',
        'all',
        'traces',
        'of',
        'unjust',
        'discrimination',
        'against',
        'women',
        'from',
        'the',
        'united',
        'states',
        'code',
        'we',
        'will',
        'not',
        'tolerate',
        'wage',
        'discrimination',
        'based',
        'on',
        'sex',
        'and',
        'we',
        'intend',
        'to',
        'strengthen',
        'enforcement',
        'of',
        'child',
        'support',
        'laws',
        'to',
        'ensure',
        'that',
        'single',
        'parents',
        'most',
        'of',
        'whom',
        'are',
        'women',
        'do',
        'not',
        'suffer',
        'unfair',
        'financial',
        'hardship',
        'we',
        'will',
        'also',
        'take',
        'action',
        'to',
        'remedy',
        'inequities',
        'in',
        'pensions',
        'these',
        'initiatives',
        'will',
        'be',
        'joined',
        'by',
        'others',
        'to',
        'continue',
        'our',
        'efforts',
        'to',
        'promote',
        'equity',
        'for',
        'women',
        'also',
        'in',
        'the',
        'area',
        'of',
        'fairness',
        'and',
        'equity',
        'we',
        'will',
        'ask',
        'for',
        'extension',
        'of',
        'the',
        'civil',
        'rights',
        'commission',
        'which',
        'is',
        'due',
        'to',
        'expire',
        'this',
        'year',
        'the',
        'commission',
        'is',
        'an',
        'important',
        'part',
        'of',
        'the',
        'ongoing',
        'struggle',
        'for',
        'justice',
        'in',
        'america',
        'and',
        'we',
        'strongly',
        'support',
        'its',
        'reauthorization',
        'effective',
        'enforcement',
        'of',
        'our',
        "nation's",
        'fair',
        'housing',
        'laws',
        'is',
        'also',
        'essential',
        'to',
        'ensuring',
        'equal',
        'opportunity',
        'in',
        'the',
        'year',
        'ahead',
        "we'll",
        'work',
        'to',
        'strengthen',
        'enforcement',
        'of',
        'fair',
        'housing',
        'laws',
        'for',
        'all',
        'americans',
        'the',
        'time',
        'has',
        'also',
        'come',
        'for',
        'major',
        'reform',
        'of',
        'our',
        'criminal',
        'justice',
        'statutes',
        'and',
        'acceleration',
        'of',
        'the',
        'drive',
        'against',
        'organized',
        'crime',
        'and',
        'drug',
        'trafficking',
        "it's",
        'high',
        'time',
        'that',
        'we',
        'make',
        'our',
        'cities',
        'safe',
        'again',
        'this',
        'administration',
        'hereby',
        'declares',
        'an',
        'all',
        'out',
        'war',
        'on',
        'big',
        'time',
        'organized',
        'crime',
        'and',
        'the',
        'drug',
        'racketeers',
        'who',
        'are',
        'poisoning',
        'our',
        'young',
        'people',
        'we',
        'will',
        'also',
        'implement',
        'recommendations',
        'of',
        'our',
        'task',
        'force',
        'on',
        'victims',
        'of',
        'crime',
        'which',
        'will',
        'report',
        'to',
        'me',
        'this',
        'week',
        'american',
        'agriculture',
        'the',
        'envy',
        'of',
        'the',
        'world',
        'has',
        'become',
        'the',
        'victim',
        'of',
        'its',
        'own',
        'successes',
        'with',
        'one',
        'farmer',
        'now',
        'producing',
        'enough',
        'food',
        'to',
        'feed',
        'himself',
        'and',
        'other',
        'people',
        'america',
        'is',
        'confronted',
        'with',
        'record',
        'surplus',
        'crops',
        'and',
        'commodity',
        'prices',
        'below',
        'the',
        'cost',
        'of',
        'production',
        'we',
        'must',
        'strive',
        'through',
        'innovations',
        'like',
        'the',
        'payment',
        'in',
        'kind',
        'crop',
        'swap',
        'approach',
        'and',
        'an',
        'aggressive',
        'export',
        'policy',
        'to',
        'restore',
        'health',
        'and',
        'vitality',
        'to',
        'rural',
        'america',
        'meanwhile',
        'i',
        'have',
        'instructed',
        'the',
        'department',
        'of',
        'agriculture',
        'to',
        'work',
        'individually',
        'with',
        'farmers',
        'with',
        'debt',
        'problems',
        'to',
        'help',
        'them',
        'through',
        'these',
        'tough',
        'times',
        'over',
        'the',
        'past',
        'year',
        'our',
        'task',
        'force',
        'on',
        'private',
        'sector',
        'initiatives',
        'has',
        'successfully',
        'forged',
        'a',
        'working',
        'partnership',
        'involving',
        'leaders',
        'of',
        'business',
        'labor',
        'education',
        'and',
        'government',
        'to',
        'address',
        'the',
        'training',
        'needs',
        'of',
        'american',
        'workers',
        'thanks',
        'to',
        'the',
        'task',
        'force',
        'private',
        'sector',
        'initiatives',
        'are',
        'now',
        'underway',
        'in',
        'all',
        'states',
        'of',
        'the',
        'union',
        'and',
        'thousands',
        'of',
        'working',
        'people',
        'have',
        'been',
        'helped',
        'in',
        'making',
        'the',
        'shift',
        'from',
        'dead',
        'end',
        'jobs',
        'and',
        'low',
        'demand',
        'skills',
        'to',
        'the',
        'growth',
        'areas',
        'of',
        'high',
        'technology',
        'and',
        'the',
        'service',
        'economy',
        'additionally',
        'a',
        'major',
        'effort',
        'will',
        'be',
        'focused',
        'on',
        'encouraging',
        'the',
        'expansion',
        'of',
        'private',
        'community',
        'child',
        'care',
        'the',
        'new',
        'advisory',
        'council',
        'on',
        'private',
        'sector',
        'initiatives',
        'will',
        'carry',
        'on',
        'and',
        'extend',
        'this',
        'vital',
        'work',
        'of',
        'encouraging',
        'private',
        'initiative',
        'in',
        'in',
        'the',
        'coming',
        'year',
        'we',
        'will',
        'also',
        'act',
        'to',
        'improve',
        'the',
        'quality',
        'of',
        'life',
        'for',
        'americans',
        'by',
        'curbing',
        'the',
        'skyrocketing',
        'cost',
        'of',
        'health',
        'care',
        'that',
        'is',
        'becoming',
        'an',
        'unbearable',
        'financial',
        'burden',
        'for',
        'so',
        'many',
        'and',
        'we',
        'will',
        'submit',
        'legislation',
        'to',
        'provide',
        'catastrophic',
        'illness',
        'insurance',
        'coverage',
        'for',
        'older',
        'americans',
        'i',
        'will',
        'also',
        'shortly',
        'submit',
        'a',
        'comprehensive',
        'federalism',
        'proposal',
        'that',
        'will',
        'continue',
        'our',
        'efforts',
        'to',
        'restore',
        'to',
        'states',
        'and',
        'local',
        'governments',
        'their',
        'roles',
        'as',
        'dynamic',
        'laboratories',
        'of',
        'change',
        'in',
        'a',
        'creative',
        'society',
        'during',
        'the',
        'next',
        'several',
        'weeks',
        'i',
        'will',
        'send',
        'to',
        'the',
        'congress',
        'a',
        'series',
        'of',
        'detailed',
        'proposals',
        'on',
        'these',
        'and',
        'other',
        'topics',
        'and',
        'look',
        'forward',
        'to',
        'working',
        'with',
        'you',
        'on',
        'the',
        'development',
        'of',
        'these',
        'initiatives',
        'so',
        'far',
        'now',
        "i've",
        'concentrated',
        'mainly',
        'on',
        'the',
        'problems',
        'posed',
        'by',
        'the',
        'future',
        'but',
        'in',
        'almost',
        'every',
        'home',
        'and',
        'workplace',
        'in',
        'america',
        "we're",
        'already',
        'witnessing',
        'reason',
        'for',
        'great',
        'hope',
        'the',
        'first',
        'flowering',
        'of',
        'the',
        'manmade',
        'miracles',
        'of',
        'high',
        'technology',
        'a',
        'field',
        'pioneered',
        'and',
        'still',
        'led',
        'by',
        'our',
        'country',
        'to',
        'many',
        'of',
        'us',
        'now',
        'computers',
        'silicon',
        'chips',
        'data',
        'processing',
        'cybernetics',
        'and',
        'all',
        'the',
        'other',
        'innovations',
        'of',
        'the',
        'dawning',
        'high',
        'technology',
        'age',
        'are',
        'as',
        'mystifying',
        'as',
        'the',
        'workings',
        'of',
        'the',
        'combustion',
        'engine',
        'must',
        'have',
        'been',
        'when',
        'that',
        'first',
        'model',
        't',
        'rattled',
        'down',
        'main',
        'street',
        'u',
        's',
        'a',
        'but',
        'as',
        'surely',
        'as',
        "america's",
        'pioneer',
        'spirit',
        'made',
        'us',
        'the',
        'industrial',
        'giant',
        'of',
        'the',
        'th',
        'century',
        'the',
        'same',
        'pioneer',
        'spirit',
        'today',
        'is',
        'opening',
        'up',
        'on',
        'another',
        'vast',
        'front',
        'of',
        'opportunity',
        'the',
        'frontier',
        'of',
        'high',
        'technology',
        'in',
        'conquering',
        'the',
        'frontier',
        'we',
        'cannot',
        'write',
        'off',
        'our',
        'traditional',
        'industries',
        'but',
        'we',
        'must',
        'develop',
        'the',
        'skills',
        'and',
        'industries',
        'that',
        'will',
        'make',
        'us',
        'a',
        'pioneer',
        'of',
        'tomorrow',
        'this',
        'administration',
        'is',
        'committed',
        'to',
        'keeping',
        'america',
        'the',
        'technological',
        'leader',
        'of',
        'the',
        'world',
        'now',
        'and',
        'into',
        'the',
        'st',
        'century',
        'but',
        'let',
        'us',
        'turn',
        'briefly',
        'to',
        'the',
        'international',
        'arena',
        "america's",
        'leadership',
        'in',
        'the',
        'world',
        'came',
        'to',
        'us',
        'because',
        'of',
        'our',
        'own',
        'strength',
        'and',
        'because',
        'of',
        'the',
        'values',
        'which',
        'guide',
        'us',
        'as',
        'a',
        'society',
        'free',
        'elections',
        'a',
        'free',
        'press',
        'freedom',
        'of',
        'religious',
        'choice',
        'free',
        'trade',
        'unions',
        'and',
        'above',
        'all',
        'freedom',
        'for',
        'the',
        'individual',
        'and',
        'rejection',
        'of',
        'the',
        'arbitrary',
        'power',
        'of',
        'the',
        'state',
        'these',
        'values',
        'are',
        'the',
        'bedrock',
        'of',
        'our',
        'strength',
        'they',
        'unite',
        'us',
        'in',
        'a',
        'stewardship',
        'of',
        'peace',
        'and',
        'freedom',
        'with',
        'our',
        'allies',
        'and',
        'friends',
        'in',
        'nato',
        'in',
        'asia',
        'in',
        'latin',
        'america',
        'and',
        'elsewhere',
        'they',
        'are',
        'also',
        'the',
        'values',
        'which',
        'in',
        'the',
        'recent',
        'past',
        'some',
        'among',
        'us',
        'had',
        'begun',
        'to',
        'doubt',
        'and',
        'view',
        'with',
        'a',
        'cynical',
        'eye',
        'fortunately',
        'we',
        'and',
        'our',
        'allies',
        'have',
        'rediscovered',
        'the',
        'strength',
        'of',
        'our',
        'common',
        'democratic',
        'values',
        'and',
        "we're",
        'applying',
        'them',
        'as',
        'a',
        'cornerstone',
        'of',
        'a',
        'comprehensive',
        'strategy',
        'for',
        'peace',
        'with',
        'freedom',
        'in',
        'london',
        'last',
        'year',
        'i',
        'announced',
        'the',
        'commitment',
        'of',
        'the',
        'united',
        'states',
        'to',
        'developing',
        'the',
        'infrastructure',
        'of',
        'democracy',
        'throughout',
        'the',
        'world',
        'we',
        'intend',
        'to',
        'pursue',
        'this',
        'democratic',
        'initiative',
        'vigorously',
        'the',
        'future',
        'belongs',
        'not',
        'to',
        'governments',
        'and',
        'ideologies',
        'which',
        'oppress',
        'their',
        'peoples',
        'but',
        'to',
        'democratic',
        'systems',
        'of',
        'self',
        'government',
        'which',
        'encourage',
        'individual',
        'initiative',
        'and',
        'guarantee',
        'personal',
        'freedom',
        'but',
        'our',
        'strategy',
        'for',
        'peace',
        'with',
        'freedom',
        'must',
        'also',
        'be',
        'based',
        'on',
        'strength',
        'economic',
        'strength',
        'and',
        'military',
        'strength',
        'a',
        'strong',
        'american',
        'economy',
        'is',
        'essential',
        'to',
        'the',
        'well',
        'being',
        'and',
        'security',
        'of',
        'our',
        'friends',
        'and',
        'allies',
        'the',
        'restoration',
        'of',
        'a',
        'strong',
        'healthy',
        'american',
        'economy',
        'has',
        'been',
        'and',
        'remains',
        'one',
        'of',
        'the',
        'central',
        'pillars',
        'of',
        'our',
        'foreign',
        'policy',
        'the',
        'progress',
        "i've",
        'been',
        'able',
        'to',
        'report',
        'to',
        'you',
        'tonight',
        'will',
        'i',
        'know',
        'be',
        'as',
        'warmly',
        'welcomed',
        'by',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'as',
        'it',
        'is',
        'by',
        'the',
        'american',
        'people',
        'we',
        'must',
        'also',
        'recognize',
        'that',
        'our',
        'own',
        'economic',
        'well',
        'being',
        'is',
        'inextricably',
        'linked',
        'to',
        'the',
        'world',
        'economy',
        'we',
        'export',
        'over',
        'percent',
        'of',
        'our',
        'industrial',
        'production',
        'and',
        'percent',
        'of',
        'our',
        'farmland',
        'produces',
        'for',
        'export',
        'we',
        'will',
        'continue',
        'to',
        'work',
        'closely',
        'with',
        'the',
        'industrialized',
        'democracies',
        'of',
        'europe',
        'and',
        'japan',
        'and',
        'with',
        'the',
        'international',
        'monetary',
        'fund',
        'to',
        'ensure',
        'it',
        'has',
        'adequate',
        'resources',
        'to',
        'help',
        'bring',
        'the',
        'world',
        'economy',
        'back',
        'to',
        'strong',
        'noninflationary',
        'growth',
        'as',
        'the',
        'leader',
        'of',
        'the',
        'west',
        'and',
        'as',
        'a',
        'country',
        'that',
        'has',
        'become',
        'great',
        'and',
        'rich',
        'because',
        'of',
        'economic',
        'freedom',
        'america',
        'must',
        'be',
        'an',
        'unrelenting',
        'advocate',
        'of',
        'free',
        'trade',
        'as',
        'some',
        'nations',
        'are',
        'tempted',
        'to',
        'turn',
        'to',
        'protectionism',
        'our',
        'strategy',
        'cannot',
        'be',
        'to',
        'follow',
        'them',
        'but',
        'to',
        'lead',
        'the',
        'way',
        'toward',
        'freer',
        'trade',
        'to',
        'this',
        'end',
        'in',
        'may',
        'of',
        'this',
        'year',
        'america',
        'will',
        'host',
        'an',
        'economic',
        'summit',
        'meeting',
        'in',
        'williamsburg',
        'virginia',
        'as',
        'we',
        'begin',
        'our',
        'third',
        'year',
        'we',
        'have',
        'put',
        'in',
        'place',
        'a',
        'defense',
        'program',
        'that',
        'redeems',
        'the',
        'neglect',
        'of',
        'the',
        'past',
        'decade',
        'we',
        'have',
        'developed',
        'a',
        'realistic',
        'military',
        'strategy',
        'to',
        'deter',
        'threats',
        'to',
        'peace',
        'and',
        'to',
        'protect',
        'freedom',
        'if',
        'deterrence',
        'fails',
        'our',
        'armed',
        'forces',
        'are',
        'finally',
        'properly',
        'paid',
        'after',
        'years',
        'of',
        'neglect',
        'are',
        'well',
        'trained',
        'and',
        'becoming',
        'better',
        'equipped',
        'and',
        'supplied',
        'and',
        'the',
        'american',
        'uniform',
        'is',
        'once',
        'again',
        'worn',
        'with',
        'pride',
        'most',
        'of',
        'the',
        'major',
        'systems',
        'needed',
        'for',
        'modernizing',
        'our',
        'defenses',
        'are',
        'already',
        'underway',
        'and',
        'we',
        'will',
        'be',
        'addressing',
        'one',
        'key',
        'system',
        'the',
        'mx',
        'missile',
        'in',
        'consultation',
        'with',
        'the',
        'congress',
        'in',
        'a',
        'few',
        'months',
        "america's",
        'foreign',
        'policy',
        'is',
        'once',
        'again',
        'based',
        'on',
        'bipartisanship',
        'on',
        'realism',
        'strength',
        'full',
        'partnership',
        'in',
        'consultation',
        'with',
        'our',
        'allies',
        'and',
        'constructive',
        'negotiation',
        'with',
        'potential',
        'adversaries',
        'from',
        'the',
        'middle',
        'east',
        'to',
        'southern',
        'africa',
        'to',
        'geneva',
        'american',
        'diplomats',
        'are',
        'taking',
        'the',
        'initiative',
        'to',
        'make',
        'peace',
        'and',
        'lower',
        'arms',
        'levels',
        'we',
        'should',
        'be',
        'proud',
        'of',
        'our',
        'role',
        'as',
        'peacemakers',
        'in',
        'the',
        'middle',
        'east',
        'last',
        'year',
        'the',
        'united',
        'states',
        'played',
        'the',
        'major',
        'role',
        'in',
        'ending',
        'the',
        'tragic',
        'fighting',
        'in',
        'lebanon',
        'and',
        'negotiated',
        'the',
        'withdrawal',
        'of',
        'the',
        'plo',
        'from',
        'beirut',
        'last',
        'september',
        'i',
        'outlined',
        'principles',
        'to',
        'carry',
        'on',
        'the',
        'peace',
        'process',
        'begun',
        'so',
        'promisingly',
        'at',
        'camp',
        'david',
        'all',
        'the',
        'people',
        'of',
        'the',
        'middle',
        'east',
        'should',
        'know',
        'that',
        'in',
        'the',
        'year',
        'ahead',
        'we',
        'will',
        'not',
        'flag',
        'in',
        'our',
        'efforts',
        'to',
        'build',
        'on',
        'that',
        'foundation',
        'to',
        'bring',
        'them',
        'the',
        'blessings',
        'of',
        'peace',
        'in',
        'central',
        'america',
        'and',
        'the',
        'caribbean',
        'basin',
        'we',
        'are',
        'likewise',
        'engaged',
        'in',
        'a',
        'partnership',
        'for',
        'peace',
        'prosperity',
        'and',
        'democracy',
        'final',
        'passage',
        'of',
        'the',
        'remaining',
        'portions',
        'of',
        'our',
        'caribbean',
        'basin',
        'initiative',
        'which',
        'passed',
        'the',
        'house',
        'last',
        'year',
        'is',
        'one',
        'of',
        'this',
        "administration's",
        'top',
        'legislative',
        'priorities',
        'for',
        'the',
        'security',
        'and',
        'economic',
        'assistance',
        'policies',
        'of',
        'this',
        'administration',
        'in',
        'latin',
        'america',
        'and',
        'elsewhere',
        'are',
        'based',
        'on',
        'realism',
        'and',
        'represent',
        'a',
        'critical',
        'investment',
        'in',
        'the',
        'future',
        'of',
        'the',
        'human',
        'race',
        'this',
        'undertaking',
        'is',
        'a',
        'joint',
        'responsibility',
        'of',
        'the',
        'executive',
        'and',
        'legislative',
        'branches',
        'and',
        "i'm",
        'counting',
        'on',
        'the',
        'cooperation',
        'and',
        'statesmanship',
        'of',
        'the',
        'congress',
        'to',
        'help',
        'us',
        'meet',
        'this',
        'essential',
        'foreign',
        'policy',
        'goal',
        'at',
        'the',
        'heart',
        'of',
        'our',
        'strategy',
        'for',
        'peace',
        'is',
        'our',
        'relationship',
        'with',
        'the',
        'soviet',
        'union',
        'the',
        'past',
        'year',
        'saw',
        'a',
        'change',
        'in',
        'soviet',
        'leadership',
        "we're",
        'prepared',
        'for',
        'a',
        'positive',
        'change',
        'in',
        'soviet',
        'american',
        'relations',
        'but',
        'the',
        'soviet',
        'union',
        'must',
        'show',
        'by',
        'deeds',
        'as',
        'well',
        'as',
        'words',
        'a',
        'sincere',
        'commitment',
        'to',
        'respect',
        'the',
        'rights',
        'and',
        'sovereignty',
        'of',
        'the',
        'family',
        'of',
        'nations',
        'responsible',
        'members',
        'of',
        'the',
        'world',
        'community',
        'do',
        'not',
        'threaten',
        'or',
        'invade',
        'their',
        'neighbors',
        'and',
        'they',
        'restrain',
        'their',
        'allies',
        'from',
        'aggression',
        'for',
        'our',
        'part',
        "we're",
        'vigorously',
        'pursuing',
        'arms',
        'reduction',
        'negotiations',
        'with',
        'the',
        'soviet',
        'union',
        'supported',
        'by',
        'our',
        'allies',
        "we've",
        'put',
        'forward',
        'draft',
        'agreements',
        'proposing',
        'significant',
        'weapon',
        'reductions',
        'to',
        'equal',
        'and',
        'verifiable',
        'lower',
        'levels',
        'we',
        'insist',
        'on',
        'an',
        'equal',
        'balance',
        'of',
        'forces',
        'and',
        'given',
        'the',
        'overwhelming',
        'evidence',
        'of',
        'soviet',
        'violations',
        'of',
        'international',
        'treaties',
        'concerning',
        'chemical',
        'and',
        'biological',
        'weapons',
        'we',
        'also',
        'insist',
        'that',
        'any',
        'agreement',
        'we',
        'sign',
        'can',
        'and',
        'will',
        'be',
        'verifiable',
        'in',
        'the',
        'case',
        'of',
        'intermediate',
        'range',
        'nuclear',
        'forces',
        'we',
        'have',
        'proposed',
        'the',
        'complete',
        'elimination',
        'of',
        'the',
        'entire',
        'class',
        'of',
        'land',
        'based',
        'missiles',
        "we're",
        'also',
        'prepared',
        'to',
        'carefully',
        'explore',
        'serious',
        'soviet',
        'proposals',
        'at',
        'the',
        'same',
        'time',
        'let',
        'me',
        'emphasize',
        'that',
        'allied',
        'steadfastness',
        'remains',
        'a',
        'key',
        'to',
        'achieving',
        'arms',
        'reductions',
        'with',
        'firmness',
        'and',
        'dedication',
        "we'll",
        'continue',
        'to',
        'negotiate',
        'deep',
        'down',
        'the',
        'soviets',
        'must',
        'know',
        "it's",
        'in',
        'their',
        'interest',
        'as',
        'well',
        'as',
        'ours',
        'to',
        'prevent',
        'a',
        'wasteful',
        'arms',
        'race',
        'and',
        'once',
        'they',
        'recognize',
        'our',
        'unshakable',
        'resolve',
        'to',
        'maintain',
        'adequate',
        'deterrence',
        'they',
        'will',
        'have',
        'every',
        'reason',
        'to',
        'join',
        'us',
        'in',
        'the',
        'search',
        'for',
        'greater',
        'security',
        'and',
        'major',
        'arms',
        'reductions',
        'when',
        'that',
        'moment',
        'comes',
        'and',
        "i'm",
        'confident',
        'that',
        'it',
        'will',
        'we',
        'will',
        'have',
        'taken',
        'an',
        'important',
        'step',
        'toward',
        'a',
        'more',
        'peaceful',
        'future',
        'for',
        'all',
        'the',
        "world's",
        'people',
        'a',
        'very',
        'wise',
        'man',
        'bernard',
        'baruch',
        'once',
        'said',
        'that',
        'america',
        'has',
        'never',
        'forgotten',
        'the',
        'nobler',
        'things',
        'that',
        'brought',
        'her',
        'into',
        'being',
        'and',
        'that',
        'light',
        'her',
        'path',
        'our',
        'country',
        'is',
        'a',
        'special',
        'place',
        'because',
        'we',
        'americans',
        'have',
        'always',
        'been',
        'sustained',
        'through',
        'good',
        'times',
        'and',
        'bad',
        'by',
        'a',
        'noble',
        'vision',
        'a',
        'vision',
        'not',
        'only',
        'of',
        'what',
        'the',
        'world',
        'around',
        'us',
        'is',
        'today',
        'but',
        'what',
        'we',
        'as',
        'a',
        'free',
        'people',
        'can',
        'make',
        'it',
        'be',
        'tomorrow',
        "we're",
        'realists',
        'we',
        'solve',
        'our',
        'problems',
        'instead',
        'of',
        'ignoring',
        'them',
        'no',
        'matter',
        'how',
        'loud',
        'the',
        'chorus',
        'of',
        'despair',
        'around',
        'us',
        'but',
        "we're",
        'also',
        'idealists',
        'for',
        'it',
        'was',
        'an',
        'ideal',
        'that',
        'brought',
        'our',
        'ancestors',
        'to',
        'these',
        'shores',
        'from',
        'every',
        'corner',
        'of',
        'the',
        'world',
        'right',
        'now',
        'we',
        'need',
        'both',
        'realism',
        'and',
        'idealism',
        'millions',
        'of',
        'our',
        'neighbors',
        'are',
        'without',
        'work',
        'it',
        'is',
        'up',
        'to',
        'us',
        'to',
        'see',
        'they',
        "aren't",
        'without',
        'hope',
        'this',
        'is',
        'a',
        'task',
        'for',
        'all',
        'of',
        'us',
        'and',
        'may',
        'i',
        'say',
        'americans',
        'have',
        'rallied',
        'to',
        'this',
        'cause',
        'proving',
        'once',
        'again',
        'that',
        'we',
        'are',
        'the',
        'most',
        'generous',
        'people',
        'on',
        'earth',
        'we',
        'who',
        'are',
        'in',
        'government',
        'must',
        'take',
        'the',
        'lead',
        'in',
        'restoring',
        'the',
        'economy',
        'applause',
        'and',
        'here',
        'all',
        'that',
        'time',
        'i',
        'thought',
        'you',
        'were',
        'reading',
        'the',
        'paper',
        'laughter',
        'the',
        'single',
        'thing',
        'the',
        'single',
        'thing',
        'that',
        'can',
        'start',
        'the',
        'wheels',
        'of',
        'industry',
        'turning',
        'again',
        'is',
        'further',
        'reduction',
        'of',
        'interest',
        'rates',
        'just',
        'another',
        'or',
        'points',
        'can',
        'mean',
        'tens',
        'of',
        'thousands',
        'of',
        'jobs',
        'right',
        'now',
        'with',
        'inflation',
        'as',
        'low',
        'as',
        'it',
        'is',
        'percent',
        'there',
        'is',
        'room',
        'for',
        'interest',
        'rates',
        'to',
        'come',
        'down',
        'only',
        'fear',
        'prevents',
        'their',
        'reduction',
        'a',
        'lender',
        'as',
        'we',
        'know',
        'must',
        'charge',
        'an',
        'interest',
        'rate',
        'that',
        'recovers',
        'the',
        'depreciated',
        'value',
        'of',
        'the',
        'dollars',
        'loaned',
        'and',
        'that',
        'depreciation',
        'is',
        'of',
        'course',
        'the',
        'amount',
        'of',
        'inflation',
        'today',
        'interest',
        'rates',
        'are',
        'based',
        'on',
        'fear',
        'fear',
        'that',
        'government',
        'will',
        'resort',
        'to',
        'measures',
        'as',
        'it',
        'has',
        'in',
        'the',
        'past',
        'that',
        'will',
        'send',
        'inflation',
        'zooming',
        'again',
        'we',
        'who',
        'serve',
        'here',
        'in',
        'this',
        'capital',
        'must',
        'erase',
        'that',
        'fear',
        'by',
        'making',
        'it',
        'absolutely',
        'clear',
        'that',
        'we',
        'will',
        'not',
        'stop',
        'fighting',
        'inflation',
        'that',
        'together',
        'we',
        'will',
        'do',
        'only',
        'those',
        'things',
        'that',
        'will',
        'lead',
        'to',
        'lasting',
        'economic',
        'growth',
        'yes',
        'the',
        'problems',
        'confronting',
        'us',
        'are',
        'large',
        'and',
        'forbidding',
        'and',
        'certainly',
        'no',
        'one',
        'can',
        'or',
        'should',
        'minimize',
        'the',
        'plight',
        'of',
        'millions',
        'of',
        'our',
        'friends',
        'and',
        'neighbors',
        'who',
        'are',
        'living',
        'in',
        'the',
        'bleak',
        'emptiness',
        'of',
        'unemployment',
        'but',
        'we',
        'must',
        'and',
        'can',
        'give',
        'them',
        'good',
        'reason',
        'to',
        'be',
        'hopeful',
        'back',
        'over',
        'the',
        'years',
        'citizens',
        'like',
        'ourselves',
        'have',
        'gathered',
        'within',
        'these',
        'walls',
        'when',
        'our',
        'nation',
        'was',
        'threatened',
        'sometimes',
        'when',
        'its',
        'very',
        'existence',
        'was',
        'at',
        'stake',
        'always',
        'with',
        'courage',
        'and',
        'common',
        'sense',
        'they',
        'met',
        'the',
        'crises',
        'of',
        'their',
        'time',
        'and',
        'lived',
        'to',
        'see',
        'a',
        'stronger',
        'better',
        'and',
        'more',
        'prosperous',
        'country',
        'the',
        'present',
        'situation',
        'is',
        'no',
        'worse',
        'and',
        'in',
        'fact',
        'is',
        'not',
        'as',
        'bad',
        'as',
        'some',
        'of',
        'those',
        'they',
        'faced',
        'time',
        'and',
        'again',
        'they',
        'proved',
        'that',
        'there',
        'is',
        'nothing',
        'we',
        'americans',
        'cannot',
        'achieve',
        'as',
        'free',
        'men',
        'and',
        'women',
        'yes',
        'we',
        'still',
        'have',
        'problems',
        'plenty',
        'of',
        'them',
        'but',
        "it's",
        'just',
        'plain',
        'wrong',
        'unjust',
        'to',
        'our',
        'country',
        'and',
        'unjust',
        'to',
        'our',
        'people',
        'to',
        'let',
        'those',
        'problems',
        'stand',
        'in',
        'the',
        'way',
        'of',
        'the',
        'most',
        'important',
        'truth',
        'of',
        'all',
        'america',
        'is',
        'on',
        'the',
        'mend',
        'we',
        'owe',
        'it',
        'to',
        'the',
        'unfortunate',
        'to',
        'be',
        'aware',
        'of',
        'their',
        'plight',
        'and',
        'to',
        'help',
        'them',
        'in',
        'every',
        'way',
        'we',
        'can',
        'no',
        'one',
        'can',
        'quarrel',
        'with',
        'that',
        'we',
        'must',
        'and',
        'do',
        'have',
        'compassion',
        'for',
        'all',
        'the',
        'victims',
        'of',
        'this',
        'economic',
        'crisis',
        'but',
        'the',
        'big',
        'story',
        'about',
        'america',
        'today',
        'is',
        'the',
        'way',
        'that',
        'millions',
        'of',
        'confident',
        'caring',
        'people',
        'those',
        'extraordinary',
        'ordinary',
        'americans',
        'who',
        'never',
        'make',
        'the',
        'headlines',
        'and',
        'will',
        'never',
        'be',
        'interviewed',
        'are',
        'laying',
        'the',
        'foundation',
        'not',
        'just',
        'for',
        'recovery',
        'from',
        'our',
        'present',
        'problems',
        'but',
        'for',
        'a',
        'better',
        'tomorrow',
        'for',
        'all',
        'our',
        'people',
        'from',
        'coast',
        'to',
        'coast',
        'on',
        'the',
        'job',
        'and',
        'in',
        'classrooms',
        'and',
        'laboratories',
        'at',
        'new',
        'construction',
        'sites',
        'and',
        'in',
        'churches',
        'and',
        'community',
        'groups',
        'neighbors',
        'are',
        'helping',
        'neighbors',
        'and',
        "they've",
        'already',
        'begun',
        'the',
        'building',
        'the',
        'research',
        'the',
        'work',
        'and',
        'the',
        'giving',
        'that',
        'will',
        'make',
        'our',
        'country',
        'great',
        'again',
        'i',
        'believe',
        'this',
        'because',
        'i',
        'believe',
        'in',
        'them',
        'in',
        'the',
        'strength',
        'of',
        'their',
        'hearts',
        'and',
        'minds',
        'in',
        'the',
        'commitment',
        'that',
        'each',
        'one',
        'of',
        'them',
        'brings',
        'to',
        'their',
        'daily',
        'lives',
        'be',
        'they',
        'high',
        'or',
        'humble',
        'the',
        'challenge',
        'for',
        'us',
        'in',
        'government',
        'is',
        'to',
        'be',
        'worthy',
        'of',
        'them',
        'to',
        'make',
        'government',
        'a',
        'help',
        'not',
        'a',
        'hindrance',
        'to',
        'our',
        'people',
        'in',
        'the',
        'challenging',
        'but',
        'promising',
        'days',
        'ahead',
        'if',
        'we',
        'do',
        'that',
        'if',
        'we',
        'care',
        'what',
        'our',
        'children',
        'and',
        'our',
        "children's",
        'children',
        'will',
        'say',
        'of',
        'us',
        'if',
        'we',
        'want',
        'them',
        'one',
        'day',
        'to',
        'be',
        'thankful',
        'for',
        'what',
        'we',
        'did',
        'here',
        'in',
        'these',
        'temples',
        'of',
        'freedom',
        'we',
        'will',
        'work',
        'together',
        'to',
        'make',
        'america',
        'better',
        'for',
        'our',
        'having',
        'been',
        'here',
        'not',
        'just',
        'in',
        'this',
        'year',
        'or',
        'this',
        'decade',
        'but',
        'in',
        'the',
        'next',
        'century',
        'and',
        'beyond',
        'thank',
        'you',
        'and',
        'god',
        'bless',
        'you'],
 1984: ['mr',
        'speaker',
        'mr',
        'president',
        'distinguished',
        'members',
        'of',
        'the',
        'congress',
        'honored',
        'guests',
        'and',
        'fellow',
        'citizens',
        'once',
        'again',
        'in',
        'keeping',
        'with',
        'time',
        'honored',
        'tradition',
        'i',
        'have',
        'come',
        'to',
        'report',
        'to',
        'you',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        "i'm",
        'pleased',
        'to',
        'report',
        'that',
        'america',
        'is',
        'much',
        'improved',
        'and',
        "there's",
        'good',
        'reason',
        'to',
        'believe',
        'that',
        'improvement',
        'will',
        'continue',
        'through',
        'the',
        'days',
        'to',
        'come',
        'you',
        'and',
        'i',
        'have',
        'had',
        'some',
        'honest',
        'and',
        'open',
        'differences',
        'in',
        'the',
        'year',
        'past',
        'but',
        'they',
        "didn't",
        'keep',
        'us',
        'from',
        'joining',
        'hands',
        'in',
        'bipartisan',
        'cooperation',
        'to',
        'stop',
        'a',
        'long',
        'decline',
        'that',
        'had',
        'drained',
        'this',
        "nation's",
        'spirit',
        'and',
        'eroded',
        'its',
        'health',
        'there',
        'is',
        'renewed',
        'energy',
        'and',
        'optimism',
        'throughout',
        'the',
        'land',
        'america',
        'is',
        'back',
        'standing',
        'tall',
        'looking',
        'to',
        'the',
        'eighties',
        'with',
        'courage',
        'confidence',
        'and',
        'hope',
        'the',
        'problems',
        "we're",
        'overcoming',
        'are',
        'not',
        'the',
        'heritage',
        'of',
        'one',
        'person',
        'party',
        'or',
        'even',
        'one',
        'generation',
        "it's",
        'just',
        'the',
        'tendency',
        'of',
        'government',
        'to',
        'grow',
        'for',
        'practices',
        'and',
        'programs',
        'to',
        'become',
        'the',
        'nearest',
        'thing',
        'to',
        'eternal',
        'life',
        "we'll",
        'ever',
        'see',
        'on',
        'this',
        'earth',
        'laughter',
        'and',
        "there's",
        'always',
        'that',
        'well',
        'intentioned',
        'chorus',
        'of',
        'voices',
        'saying',
        'with',
        'a',
        'little',
        'more',
        'power',
        'and',
        'a',
        'little',
        'more',
        'money',
        'we',
        'could',
        'do',
        'so',
        'much',
        'for',
        'the',
        'people',
        'for',
        'a',
        'time',
        'we',
        'forgot',
        'the',
        'american',
        'dream',
        "isn't",
        'one',
        'of',
        'making',
        'government',
        'bigger',
        "it's",
        'keeping',
        'faith',
        'with',
        'the',
        'mighty',
        'spirit',
        'of',
        'free',
        'people',
        'under',
        'god',
        'as',
        'we',
        'came',
        'to',
        'the',
        'decade',
        'of',
        'the',
        'eighties',
        'we',
        'faced',
        'the',
        'worst',
        'crisis',
        'in',
        'our',
        'postwar',
        'history',
        'in',
        'the',
        'seventies',
        'were',
        'years',
        'of',
        'rising',
        'problems',
        'and',
        'falling',
        'confidence',
        'there',
        'was',
        'a',
        'feeling',
        'government',
        'had',
        'grown',
        'beyond',
        'the',
        'consent',
        'of',
        'the',
        'governed',
        'families',
        'felt',
        'helpless',
        'in',
        'the',
        'face',
        'of',
        'mounting',
        'inflation',
        'and',
        'the',
        'indignity',
        'of',
        'taxes',
        'that',
        'reduced',
        'reward',
        'for',
        'hard',
        'work',
        'thrift',
        'and',
        'risktaking',
        'all',
        'this',
        'was',
        'overlaid',
        'by',
        'an',
        'evergrowing',
        'web',
        'of',
        'rules',
        'and',
        'regulations',
        'on',
        'the',
        'international',
        'scene',
        'we',
        'had',
        'an',
        'uncomfortable',
        'feeling',
        'that',
        "we'd",
        'lost',
        'the',
        'respect',
        'of',
        'friend',
        'and',
        'foe',
        'some',
        'questioned',
        'whether',
        'we',
        'had',
        'the',
        'will',
        'to',
        'defend',
        'peace',
        'and',
        'freedom',
        'but',
        'america',
        'is',
        'too',
        'great',
        'for',
        'small',
        'dreams',
        'there',
        'was',
        'a',
        'hunger',
        'in',
        'the',
        'land',
        'for',
        'a',
        'spiritual',
        'revival',
        'if',
        'you',
        'will',
        'a',
        'crusade',
        'for',
        'renewal',
        'the',
        'american',
        'people',
        'said',
        'let',
        'us',
        'look',
        'to',
        'the',
        'future',
        'with',
        'confidence',
        'both',
        'at',
        'home',
        'and',
        'abroad',
        'let',
        'us',
        'give',
        'freedom',
        'a',
        'chance',
        'americans',
        'were',
        'ready',
        'to',
        'make',
        'a',
        'new',
        'beginning',
        'and',
        'together',
        'we',
        'have',
        'done',
        'it',
        "we're",
        'confronting',
        'our',
        'problems',
        'one',
        'by',
        'one',
        'hope',
        'is',
        'alive',
        'tonight',
        'for',
        'millions',
        'of',
        'young',
        'families',
        'and',
        'senior',
        'citizens',
        'set',
        'free',
        'from',
        'unfair',
        'tax',
        'increases',
        'and',
        'crushing',
        'inflation',
        'inflation',
        'has',
        'been',
        'beaten',
        'down',
        'from',
        'to',
        'percent',
        'and',
        "that's",
        'a',
        'great',
        'victory',
        'for',
        'all',
        'the',
        'people',
        'the',
        'prime',
        'rate',
        'has',
        'been',
        'cut',
        'almost',
        'in',
        'half',
        'and',
        'we',
        'must',
        'work',
        'together',
        'to',
        'bring',
        'it',
        'down',
        'even',
        'more',
        'together',
        'we',
        'passed',
        'the',
        'first',
        'across',
        'the',
        'board',
        'tax',
        'reduction',
        'for',
        'everyone',
        'since',
        'the',
        'kennedy',
        'tax',
        'cuts',
        'next',
        'year',
        'tax',
        'rates',
        'will',
        'be',
        'indexed',
        'so',
        'inflation',
        "can't",
        'push',
        'people',
        'into',
        'higher',
        'brackets',
        'when',
        'they',
        'get',
        'cost',
        'of',
        'living',
        'pay',
        'raises',
        'government',
        'must',
        'never',
        'again',
        'use',
        'inflation',
        'to',
        'profit',
        'at',
        'the',
        "people's",
        'expense',
        'today',
        'a',
        'working',
        'family',
        'earning',
        'has',
        'more',
        'in',
        'purchasing',
        'power',
        'than',
        'if',
        'tax',
        'and',
        'inflation',
        'rates',
        'were',
        'still',
        'at',
        'the',
        'levels',
        'real',
        'after',
        'tax',
        'income',
        'increased',
        'percent',
        'last',
        'year',
        'and',
        'economic',
        'deregulation',
        'of',
        'key',
        'industries',
        'like',
        'transportation',
        'has',
        'offered',
        'more',
        'chances',
        'or',
        'choices',
        'i',
        'should',
        'say',
        'to',
        'consumers',
        'and',
        'new',
        'changes',
        'or',
        'chances',
        'for',
        'entrepreneurs',
        'and',
        'protecting',
        'safety',
        'tonight',
        'we',
        'can',
        'report',
        'and',
        'be',
        'proud',
        'of',
        'one',
        'of',
        'the',
        'best',
        'recoveries',
        'in',
        'decades',
        'send',
        'away',
        'the',
        'handwringers',
        'and',
        'the',
        'doubting',
        'thomases',
        'hope',
        'is',
        'reborn',
        'for',
        'couples',
        'dreaming',
        'of',
        'owning',
        'homes',
        'and',
        'for',
        'risktakers',
        'with',
        'vision',
        'to',
        'create',
        "tomorrow's",
        'opportunities',
        'the',
        'spirit',
        'of',
        'enterprise',
        'is',
        'sparked',
        'by',
        'the',
        'sunrise',
        'industries',
        'of',
        'high',
        'tech',
        'and',
        'by',
        'small',
        'business',
        'people',
        'with',
        'big',
        'ideas',
        'people',
        'like',
        'barbara',
        'proctor',
        'who',
        'rose',
        'from',
        'a',
        'ghetto',
        'to',
        'build',
        'a',
        'multimillion',
        'dollar',
        'advertising',
        'agency',
        'in',
        'chicago',
        'carlos',
        'perez',
        'a',
        'cuban',
        'refugee',
        'who',
        'turned',
        'and',
        'a',
        'dream',
        'into',
        'a',
        'successful',
        'importing',
        'business',
        'in',
        'coral',
        'gables',
        'florida',
        'people',
        'like',
        'these',
        'are',
        'heroes',
        'for',
        'the',
        'eighties',
        'they',
        'helped',
        'million',
        'americans',
        'find',
        'jobs',
        'in',
        'more',
        'people',
        'are',
        'drawing',
        'paychecks',
        'tonight',
        'than',
        'ever',
        'before',
        'and',
        'congress',
        'helps',
        'or',
        'progress',
        'helps',
        'everyone',
        'well',
        'congress',
        'does',
        'too',
        'laughter',
        'everyone',
        'in',
        'women',
        'filled',
        'percent',
        'of',
        'all',
        'the',
        'new',
        'jobs',
        'in',
        'managerial',
        'professional',
        'and',
        'technical',
        'fields',
        'but',
        'we',
        'know',
        'that',
        'many',
        'of',
        'our',
        'fellow',
        'countrymen',
        'are',
        'still',
        'out',
        'of',
        'work',
        'wondering',
        'what',
        'will',
        'come',
        'of',
        'their',
        'hopes',
        'and',
        'dreams',
        'can',
        'we',
        'love',
        'america',
        'and',
        'not',
        'reach',
        'out',
        'to',
        'tell',
        'them',
        'you',
        'are',
        'not',
        'forgotten',
        'we',
        'will',
        'not',
        'rest',
        'until',
        'each',
        'of',
        'you',
        'can',
        'reach',
        'as',
        'high',
        'as',
        'your',
        'god',
        'given',
        'talents',
        'will',
        'take',
        'you',
        'the',
        'heart',
        'of',
        'america',
        'is',
        'strong',
        "it's",
        'good',
        'and',
        'true',
        'the',
        'cynics',
        'were',
        'wrong',
        'america',
        'never',
        'was',
        'a',
        'sick',
        'society',
        "we're",
        'seeing',
        'rededication',
        'to',
        'bedrock',
        'values',
        'of',
        'faith',
        'family',
        'work',
        'neighborhood',
        'peace',
        'and',
        'freedom',
        'values',
        'that',
        'help',
        'bring',
        'us',
        'together',
        'as',
        'one',
        'people',
        'from',
        'the',
        'youngest',
        'child',
        'to',
        'the',
        'most',
        'senior',
        'citizen',
        'the',
        'congress',
        'deserves',
        "america's",
        'thanks',
        'for',
        'helping',
        'us',
        'restore',
        'pride',
        'and',
        'credibility',
        'to',
        'our',
        'military',
        'and',
        'i',
        'hope',
        'that',
        "you're",
        'as',
        'proud',
        'as',
        'i',
        'am',
        'of',
        'the',
        'young',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'who',
        'have',
        'volunteered',
        'to',
        'man',
        'the',
        'ramparts',
        'in',
        'defense',
        'of',
        'freedom',
        'and',
        'whose',
        'dedication',
        'valor',
        'and',
        'skill',
        'increases',
        'so',
        'much',
        'our',
        'chance',
        'of',
        'living',
        'in',
        'a',
        'world',
        'at',
        'peace',
        'people',
        'everywhere',
        'hunger',
        'for',
        'peace',
        'and',
        'a',
        'better',
        'life',
        'the',
        'tide',
        'of',
        'the',
        'future',
        'is',
        'a',
        'freedom',
        'tide',
        'and',
        'our',
        'struggle',
        'for',
        'democracy',
        'cannot',
        'and',
        'will',
        'not',
        'be',
        'denied',
        'this',
        'nation',
        'champions',
        'peace',
        'that',
        'enshrines',
        'liberty',
        'democratic',
        'rights',
        'and',
        'dignity',
        'for',
        'every',
        'individual',
        "america's",
        'new',
        'strength',
        'confidence',
        'and',
        'purpose',
        'are',
        'carrying',
        'hope',
        'and',
        'opportunity',
        'far',
        'from',
        'our',
        'shores',
        'a',
        'world',
        'economic',
        'recovery',
        'is',
        'underway',
        'it',
        'began',
        'here',
        "we've",
        'journeyed',
        'far',
        'but',
        'we',
        'have',
        'much',
        'farther',
        'to',
        'go',
        'franklin',
        'roosevelt',
        'told',
        'us',
        'years',
        'ago',
        'this',
        'month',
        'civilization',
        'can',
        'not',
        'go',
        'back',
        'civilization',
        'must',
        'not',
        'stand',
        'still',
        'we',
        'have',
        'undertaken',
        'new',
        'methods',
        'it',
        'is',
        'our',
        'task',
        'to',
        'perfect',
        'to',
        'improve',
        'to',
        'alter',
        'when',
        'necessary',
        'but',
        'in',
        'all',
        'cases',
        'to',
        'go',
        'forward',
        "it's",
        'time',
        'to',
        'move',
        'forward',
        'again',
        'time',
        'for',
        'america',
        'to',
        'take',
        "freedom's",
        'next',
        'step',
        'let',
        'us',
        'unite',
        'tonight',
        'behind',
        'four',
        'great',
        'goals',
        'to',
        'keep',
        'america',
        'free',
        'secure',
        'and',
        'at',
        'peace',
        'in',
        'the',
        'eighties',
        'together',
        'we',
        'can',
        'ensure',
        'steady',
        'economic',
        'growth',
        'we',
        'can',
        'develop',
        "america's",
        'next',
        'frontier',
        'we',
        'can',
        'strengthen',
        'our',
        'traditional',
        'values',
        'and',
        'we',
        'can',
        'build',
        'a',
        'meaningful',
        'peace',
        'to',
        'protect',
        'our',
        'loved',
        'ones',
        'and',
        'this',
        'shining',
        'star',
        'of',
        'faith',
        'that',
        'has',
        'guided',
        'millions',
        'from',
        'tyranny',
        'to',
        'the',
        'safe',
        'harbor',
        'of',
        'freedom',
        'progress',
        'and',
        'hope',
        'doing',
        'these',
        'things',
        'will',
        'open',
        'wider',
        'the',
        'gates',
        'of',
        'opportunity',
        'provide',
        'greater',
        'security',
        'for',
        'all',
        'with',
        'no',
        'barriers',
        'of',
        'bigotry',
        'or',
        'discrimination',
        'the',
        'key',
        'to',
        'a',
        'dynamic',
        'decade',
        'is',
        'vigorous',
        'economic',
        'growth',
        'our',
        'first',
        'great',
        'goal',
        'we',
        'might',
        'well',
        'begin',
        'with',
        'common',
        'sense',
        'in',
        'federal',
        'budgeting',
        'government',
        'spending',
        'no',
        'more',
        'than',
        'government',
        'takes',
        'in',
        'we',
        'must',
        'bring',
        'federal',
        'deficits',
        'down',
        'but',
        'how',
        'we',
        'do',
        'that',
        'makes',
        'all',
        'the',
        'difference',
        'we',
        'can',
        'begin',
        'by',
        'limiting',
        'the',
        'size',
        'and',
        'scope',
        'of',
        'government',
        'under',
        'the',
        'leadership',
        'of',
        'vice',
        'president',
        'bush',
        'we',
        'have',
        'reduced',
        'the',
        'growth',
        'of',
        'federal',
        'regulations',
        'by',
        'more',
        'than',
        'percent',
        'and',
        'cut',
        'well',
        'over',
        'million',
        'hours',
        'of',
        'government',
        'required',
        'paperwork',
        'each',
        'year',
        'this',
        'will',
        'save',
        'the',
        'public',
        'more',
        'than',
        'billion',
        'over',
        'the',
        'next',
        'years',
        'the',
        'grace',
        'commission',
        'has',
        'given',
        'us',
        'some',
        'recommendations',
        'for',
        'reducing',
        'wasteful',
        'spending',
        'and',
        "they're",
        'being',
        'examined',
        'throughout',
        'the',
        'administration',
        'federal',
        'spending',
        'growth',
        'has',
        'been',
        'cut',
        'from',
        'percent',
        'in',
        'to',
        'less',
        'than',
        'half',
        'of',
        'that',
        'today',
        'and',
        'we',
        'have',
        'already',
        'achieved',
        'over',
        'billion',
        'in',
        'budget',
        'savings',
        'for',
        'the',
        'period',
        'of',
        'to',
        "'",
        'but',
        "that's",
        'only',
        'a',
        'little',
        'more',
        'than',
        'half',
        'of',
        'what',
        'we',
        'sought',
        'government',
        'is',
        'still',
        'spending',
        'too',
        'large',
        'a',
        'percentage',
        'of',
        'the',
        'total',
        'economy',
        'now',
        'some',
        'insist',
        'that',
        'any',
        'further',
        'budget',
        'savings',
        'must',
        'be',
        'obtained',
        'by',
        'reducing',
        'the',
        'portion',
        'spent',
        'on',
        'defense',
        'this',
        'ignores',
        'the',
        'fact',
        'that',
        'national',
        'defense',
        'is',
        'solely',
        'the',
        'responsibility',
        'of',
        'the',
        'federal',
        'government',
        'indeed',
        'it',
        'is',
        'its',
        'prime',
        'responsibility',
        'and',
        'yet',
        'defense',
        'spending',
        'is',
        'less',
        'than',
        'a',
        'third',
        'of',
        'the',
        'total',
        'budget',
        'during',
        'the',
        'years',
        'of',
        'president',
        'kennedy',
        'and',
        'of',
        'the',
        'years',
        'before',
        'that',
        'defense',
        'was',
        'almost',
        'half',
        'the',
        'total',
        'budget',
        'and',
        'then',
        'came',
        'several',
        'years',
        'in',
        'which',
        'our',
        'military',
        'capability',
        'was',
        'allowed',
        'to',
        'deteriorate',
        'to',
        'a',
        'very',
        'dangerous',
        'degree',
        'we',
        'are',
        'just',
        'now',
        'restoring',
        'through',
        'the',
        'essential',
        'modernization',
        'of',
        'our',
        'conventional',
        'and',
        'strategic',
        'forces',
        'our',
        'capability',
        'to',
        'meet',
        'our',
        'present',
        'and',
        'future',
        'security',
        'needs',
        'we',
        'dare',
        'not',
        'shirk',
        'our',
        'responsibility',
        'to',
        'keep',
        'america',
        'free',
        'secure',
        'and',
        'at',
        'peace',
        'the',
        'last',
        'decade',
        'saw',
        'domestic',
        'spending',
        'surge',
        'literally',
        'out',
        'of',
        'control',
        'but',
        'the',
        'basis',
        'for',
        'such',
        'spending',
        'had',
        'been',
        'laid',
        'in',
        'previous',
        'years',
        'a',
        'pattern',
        'of',
        'overspending',
        'has',
        'been',
        'in',
        'place',
        'for',
        'half',
        'a',
        'century',
        'as',
        'the',
        'national',
        'debt',
        'grew',
        'we',
        'were',
        'told',
        'not',
        'to',
        'worry',
        'that',
        'we',
        'owed',
        'it',
        'to',
        'ourselves',
        'now',
        'we',
        'know',
        'that',
        'deficits',
        'are',
        'a',
        'cause',
        'for',
        'worry',
        'but',
        "there's",
        'a',
        'difference',
        'of',
        'opinion',
        'as',
        'to',
        'whether',
        'taxes',
        'should',
        'be',
        'increased',
        'spending',
        'cut',
        'or',
        'some',
        'of',
        'both',
        'fear',
        'is',
        'expressed',
        'that',
        'government',
        'borrowing',
        'to',
        'fund',
        'the',
        'deficit',
        'could',
        'inhibit',
        'the',
        'economic',
        'recovery',
        'by',
        'taking',
        'capital',
        'needed',
        'for',
        'business',
        'and',
        'industrial',
        'expansion',
        'well',
        'i',
        'think',
        'that',
        'debate',
        'is',
        'missing',
        'an',
        'important',
        'point',
        'whether',
        'government',
        'borrows',
        'or',
        'increases',
        'taxes',
        'it',
        'will',
        'be',
        'taking',
        'the',
        'same',
        'amount',
        'of',
        'money',
        'from',
        'the',
        'private',
        'sector',
        'and',
        'either',
        'way',
        "that's",
        'too',
        'much',
        'simple',
        'fairness',
        'dictates',
        'that',
        'government',
        'must',
        'not',
        'raise',
        'taxes',
        'on',
        'families',
        'struggling',
        'to',
        'pay',
        'their',
        'bills',
        'the',
        'root',
        'of',
        'the',
        'problem',
        'is',
        'that',
        "government's",
        'share',
        'is',
        'more',
        'than',
        'we',
        'can',
        'afford',
        'if',
        "we're",
        'to',
        'have',
        'a',
        'sound',
        'economy',
        'we',
        'must',
        'bring',
        'down',
        'the',
        'deficits',
        'to',
        'ensure',
        'continued',
        'economic',
        'growth',
        'in',
        'the',
        'budget',
        'that',
        'i',
        'will',
        'submit',
        'on',
        'february',
        'st',
        'i',
        'will',
        'recommend',
        'measures',
        'that',
        'will',
        'reduce',
        'the',
        'deficit',
        'over',
        'the',
        'next',
        'years',
        'many',
        'of',
        'these',
        'will',
        'be',
        'unfinished',
        'business',
        'from',
        'last',
        "year's",
        'budget',
        'some',
        'could',
        'be',
        'enacted',
        'quickly',
        'if',
        'we',
        'could',
        'join',
        'in',
        'a',
        'serious',
        'effort',
        'to',
        'address',
        'this',
        'problem',
        'i',
        'spoke',
        'today',
        'with',
        'speaker',
        'of',
        'the',
        'house',
        "o'neill",
        'senate',
        'majority',
        'leader',
        'baker',
        'senate',
        'minority',
        'leader',
        'byrd',
        'and',
        'house',
        'minority',
        'leader',
        'michel',
        'i',
        'asked',
        'them',
        'if',
        'they',
        'would',
        'designate',
        'congressional',
        'representatives',
        'to',
        'meet',
        'with',
        'representatives',
        'of',
        'the',
        'administration',
        'to',
        'try',
        'to',
        'reach',
        'prompt',
        'agreement',
        'on',
        'a',
        'bipartisan',
        'deficit',
        'reduction',
        'plan',
        'i',
        'know',
        'it',
        'would',
        'take',
        'a',
        'long',
        'hard',
        'struggle',
        'to',
        'agree',
        'on',
        'a',
        'full',
        'scale',
        'plan',
        'so',
        'what',
        'i',
        'have',
        'proposed',
        'is',
        'that',
        'we',
        'first',
        'see',
        'if',
        'we',
        'can',
        'agree',
        'on',
        'a',
        'down',
        'payment',
        'now',
        'i',
        'believe',
        'there',
        'is',
        'basis',
        'for',
        'such',
        'an',
        'agreement',
        'one',
        'that',
        'could',
        'reduce',
        'the',
        'deficits',
        'by',
        'about',
        'a',
        'hundred',
        'billion',
        'dollars',
        'over',
        'the',
        'next',
        'years',
        'we',
        'could',
        'focus',
        'on',
        'some',
        'of',
        'the',
        'less',
        'contentious',
        'spending',
        'cuts',
        'that',
        'are',
        'still',
        'pending',
        'before',
        'the',
        'congress',
        'these',
        'could',
        'be',
        'combined',
        'with',
        'measures',
        'to',
        'close',
        'certain',
        'tax',
        'loopholes',
        'measures',
        'that',
        'the',
        'treasury',
        'department',
        'has',
        'previously',
        'said',
        'to',
        'be',
        'worthy',
        'of',
        'support',
        'in',
        'addition',
        'we',
        'could',
        'examine',
        'the',
        'possibility',
        'of',
        'achieving',
        'further',
        'outlay',
        'savings',
        'based',
        'on',
        'the',
        'work',
        'of',
        'the',
        'grace',
        'commission',
        'if',
        'the',
        'congressional',
        'leadership',
        'is',
        'willing',
        'my',
        'representatives',
        'will',
        'be',
        'prepared',
        'to',
        'meet',
        'with',
        'theirs',
        'at',
        'the',
        'earliest',
        'possible',
        'time',
        'i',
        'would',
        'hope',
        'the',
        'leadership',
        'might',
        'agree',
        'on',
        'an',
        'expedited',
        'timetable',
        'in',
        'which',
        'to',
        'develop',
        'and',
        'enact',
        'that',
        'down',
        'payment',
        'but',
        'a',
        'down',
        'payment',
        'alone',
        'is',
        'not',
        'enough',
        'to',
        'break',
        'us',
        'out',
        'of',
        'the',
        'deficit',
        'problem',
        'it',
        'could',
        'help',
        'us',
        'start',
        'on',
        'the',
        'right',
        'path',
        'yet',
        'we',
        'must',
        'do',
        'more',
        'so',
        'i',
        'propose',
        'that',
        'we',
        'begin',
        'exploring',
        'how',
        'together',
        'we',
        'can',
        'make',
        'structural',
        'reforms',
        'to',
        'curb',
        'the',
        'built',
        'in',
        'growth',
        'of',
        'spending',
        'i',
        'also',
        'propose',
        'improvements',
        'in',
        'the',
        'budgeting',
        'process',
        'some',
        'of',
        'our',
        'states',
        'grant',
        'their',
        'governors',
        'the',
        'right',
        'to',
        'veto',
        'individual',
        'items',
        'in',
        'appropriation',
        'bills',
        'without',
        'having',
        'to',
        'veto',
        'the',
        'entire',
        'bill',
        'california',
        'is',
        'one',
        'of',
        'those',
        'states',
        'as',
        'governor',
        'i',
        'found',
        'this',
        'line',
        'item',
        'veto',
        'was',
        'a',
        'powerful',
        'tool',
        'against',
        'wasteful',
        'or',
        'extravagant',
        'spending',
        'it',
        'works',
        'in',
        'states',
        "let's",
        'put',
        'it',
        'to',
        'work',
        'in',
        'washington',
        'for',
        'all',
        'the',
        'people',
        'it',
        'would',
        'be',
        'most',
        'effective',
        'if',
        'done',
        'by',
        'constitutional',
        'amendment',
        'the',
        'majority',
        'of',
        'americans',
        'approve',
        'of',
        'such',
        'an',
        'amendment',
        'just',
        'as',
        'they',
        'and',
        'i',
        'approve',
        'of',
        'an',
        'amendment',
        'mandating',
        'a',
        'balanced',
        'federal',
        'budget',
        'many',
        'states',
        'also',
        'have',
        'this',
        'protection',
        'in',
        'their',
        'constitutions',
        'to',
        'talk',
        'of',
        'meeting',
        'the',
        'present',
        'situation',
        'by',
        'increasing',
        'taxes',
        'is',
        'a',
        'band',
        'aid',
        'solution',
        'which',
        'does',
        'nothing',
        'to',
        'cure',
        'an',
        'illness',
        "that's",
        'been',
        'coming',
        'on',
        'for',
        'half',
        'a',
        'century',
        'to',
        'say',
        'nothing',
        'of',
        'the',
        'fact',
        'that',
        'it',
        'poses',
        'a',
        'real',
        'threat',
        'to',
        'economic',
        'recovery',
        "let's",
        'remember',
        'that',
        'a',
        'substantial',
        'amount',
        'of',
        'income',
        'tax',
        'is',
        'presently',
        'owed',
        'and',
        'not',
        'paid',
        'by',
        'people',
        'in',
        'the',
        'underground',
        'economy',
        'it',
        'would',
        'be',
        'immoral',
        'to',
        'make',
        'those',
        'who',
        'are',
        'paying',
        'taxes',
        'pay',
        'more',
        'to',
        'compensate',
        'for',
        'those',
        'who',
        "aren't",
        'paying',
        'their',
        'share',
        "there's",
        'a',
        'better',
        'way',
        'let',
        'us',
        'go',
        'forward',
        'with',
        'an',
        'historic',
        'reform',
        'for',
        'fairness',
        'simplicity',
        'and',
        'incentives',
        'for',
        'growth',
        'i',
        'am',
        'asking',
        'secretary',
        'don',
        'regan',
        'for',
        'a',
        'plan',
        'for',
        'action',
        'to',
        'simplify',
        'the',
        'entire',
        'tax',
        'code',
        'so',
        'all',
        'taxpayers',
        'big',
        'and',
        'small',
        'are',
        'treated',
        'more',
        'fairly',
        'and',
        'i',
        'believe',
        'such',
        'a',
        'plan',
        'could',
        'result',
        'in',
        'that',
        'underground',
        'economy',
        'being',
        'brought',
        'into',
        'the',
        'sunlight',
        'of',
        'honest',
        'tax',
        'compliance',
        'and',
        'it',
        'could',
        'make',
        'the',
        'tax',
        'base',
        'broader',
        'so',
        'personal',
        'tax',
        'rates',
        'could',
        'come',
        'down',
        'not',
        'go',
        'up',
        "i've",
        'asked',
        'that',
        'specific',
        'recommendations',
        'consistent',
        'with',
        'those',
        'objectives',
        'be',
        'presented',
        'to',
        'me',
        'by',
        'december',
        'our',
        'second',
        'great',
        'goal',
        'is',
        'to',
        'build',
        'on',
        "america's",
        'pioneer',
        'spirit',
        'laughter',
        'i',
        'said',
        'something',
        'funny',
        'laughter',
        'i',
        'said',
        "america's",
        'next',
        'frontier',
        'and',
        "that's",
        'to',
        'develop',
        'that',
        'frontier',
        'a',
        'sparkling',
        'economy',
        'spurs',
        'initiatives',
        'sunrise',
        'industries',
        'and',
        'makes',
        'older',
        'ones',
        'more',
        'competitive',
        'nowhere',
        'is',
        'this',
        'more',
        'important',
        'than',
        'our',
        'next',
        'frontier',
        'space',
        'nowhere',
        'do',
        'we',
        'so',
        'effectively',
        'demonstrate',
        'our',
        'technological',
        'leadership',
        'and',
        'ability',
        'to',
        'make',
        'life',
        'better',
        'on',
        'earth',
        'the',
        'space',
        'age',
        'is',
        'barely',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'old',
        'but',
        'already',
        "we've",
        'pushed',
        'civilization',
        'forward',
        'with',
        'our',
        'advances',
        'in',
        'science',
        'and',
        'technology',
        'opportunities',
        'and',
        'jobs',
        'will',
        'multiply',
        'as',
        'we',
        'cross',
        'new',
        'thresholds',
        'of',
        'knowledge',
        'and',
        'reach',
        'deeper',
        'into',
        'the',
        'unknown',
        'our',
        'progress',
        'in',
        'space',
        'taking',
        'giant',
        'steps',
        'for',
        'all',
        'mankind',
        'is',
        'a',
        'tribute',
        'to',
        'american',
        'teamwork',
        'and',
        'excellence',
        'our',
        'finest',
        'minds',
        'in',
        'government',
        'industry',
        'and',
        'academia',
        'have',
        'all',
        'pulled',
        'together',
        'and',
        'we',
        'can',
        'be',
        'proud',
        'to',
        'say',
        'we',
        'are',
        'first',
        'we',
        'are',
        'the',
        'best',
        'and',
        'we',
        'are',
        'so',
        'because',
        "we're",
        'free',
        'america',
        'has',
        'always',
        'been',
        'greatest',
        'when',
        'we',
        'dared',
        'to',
        'be',
        'great',
        'we',
        'can',
        'reach',
        'for',
        'greatness',
        'again',
        'we',
        'can',
        'follow',
        'our',
        'dreams',
        'to',
        'distant',
        'stars',
        'living',
        'and',
        'working',
        'in',
        'space',
        'for',
        'peaceful',
        'economic',
        'and',
        'scientific',
        'gain',
        'tonight',
        'i',
        'am',
        'directing',
        'nasa',
        'to',
        'develop',
        'a',
        'permanently',
        'manned',
        'space',
        'station',
        'and',
        'to',
        'do',
        'it',
        'within',
        'a',
        'decade',
        'a',
        'space',
        'station',
        'will',
        'permit',
        'quantum',
        'leaps',
        'in',
        'our',
        'research',
        'in',
        'science',
        'communications',
        'in',
        'metals',
        'and',
        'in',
        'lifesaving',
        'medicines',
        'which',
        'could',
        'be',
        'manufactured',
        'only',
        'in',
        'space',
        'we',
        'want',
        'our',
        'friends',
        'to',
        'help',
        'us',
        'meet',
        'these',
        'challenges',
        'and',
        'share',
        'in',
        'their',
        'benefits',
        'nasa',
        'will',
        'invite',
        'other',
        'countries',
        'to',
        'participate',
        'so',
        'we',
        'can',
        'strengthen',
        'peace',
        'build',
        'prosperity',
        'and',
        'expand',
        'freedom',
        'for',
        'all',
        'who',
        'share',
        'our',
        'goals',
        'just',
        'as',
        'the',
        'oceans',
        'opened',
        'up',
        'a',
        'new',
        'world',
        'for',
        'clipper',
        'ships',
        'and',
        'yankee',
        'traders',
        'space',
        'holds',
        'enormous',
        'potential',
        'for',
        'commerce',
        'today',
        'the',
        'market',
        'for',
        'space',
        'transportation',
        'could',
        'surpass',
        'our',
        'capacity',
        'to',
        'develop',
        'it',
        'companies',
        'interested',
        'in',
        'putting',
        'payloads',
        'into',
        'space',
        'must',
        'have',
        'ready',
        'access',
        'to',
        'private',
        'sector',
        'launch',
        'services',
        'the',
        'department',
        'of',
        'transportation',
        'will',
        'help',
        'an',
        'expendable',
        'launch',
        'services',
        'industry',
        'to',
        'get',
        'off',
        'the',
        'ground',
        "we'll",
        'soon',
        'implement',
        'a',
        'number',
        'of',
        'executive',
        'initiatives',
        'develop',
        'proposals',
        'to',
        'ease',
        'regulatory',
        'constraints',
        'and',
        'with',
        "nasa's",
        'help',
        'promote',
        'private',
        'sector',
        'investment',
        'in',
        'space',
        'and',
        'as',
        'we',
        'develop',
        'the',
        'frontier',
        'of',
        'space',
        'let',
        'us',
        'remember',
        'our',
        'responsibility',
        'to',
        'preserve',
        'our',
        'older',
        'resources',
        'here',
        'on',
        'earth',
        'preservation',
        'of',
        'our',
        'environment',
        'is',
        'not',
        'a',
        'liberal',
        'or',
        'conservative',
        'challenge',
        "it's",
        'common',
        'sense',
        'though',
        'this',
        'is',
        'a',
        'time',
        'of',
        'budget',
        'constraints',
        'i',
        'have',
        'requested',
        'for',
        'epa',
        'one',
        'of',
        'the',
        'largest',
        'percentage',
        'budget',
        'increases',
        'of',
        'any',
        'agency',
        'we',
        'will',
        'begin',
        'the',
        'long',
        'necessary',
        'effort',
        'to',
        'clean',
        'up',
        'a',
        'productive',
        'recreational',
        'area',
        'and',
        'a',
        'special',
        'national',
        'resource',
        'the',
        'chesapeake',
        'bay',
        'to',
        'reduce',
        'the',
        'threat',
        'posed',
        'by',
        'abandoned',
        'hazardous',
        'waste',
        'dumps',
        'epa',
        'will',
        'spend',
        'million',
        'and',
        'i',
        'will',
        'request',
        'a',
        'supplemental',
        'increase',
        'of',
        'million',
        'and',
        'because',
        'the',
        'superfund',
        'law',
        'expires',
        'in',
        "i've",
        'asked',
        'bill',
        'ruckelshaus',
        'to',
        'develop',
        'a',
        'proposal',
        'for',
        'its',
        'extension',
        'so',
        "there'll",
        'be',
        'additional',
        'time',
        'to',
        'complete',
        'this',
        'important',
        'task',
        'on',
        'the',
        'question',
        'of',
        'acid',
        'rain',
        'which',
        'concerns',
        'people',
        'in',
        'many',
        'areas',
        'of',
        'the',
        'united',
        'states',
        'and',
        'canada',
        "i'm",
        'proposing',
        'a',
        'research',
        'program',
        'that',
        'doubles',
        'our',
        'current',
        'funding',
        'and',
        "we'll",
        'take',
        'additional',
        'action',
        'to',
        'restore',
        'our',
        'lakes',
        'and',
        'develop',
        'new',
        'technology',
        'to',
        'reduce',
        'pollution',
        'that',
        'causes',
        'acid',
        'rain',
        'we',
        'have',
        'greatly',
        'improved',
        'the',
        'conditions',
        'of',
        'our',
        'natural',
        'resources',
        "we'll",
        'ask',
        'the',
        'congress',
        'for',
        'million',
        'beginning',
        'in',
        'to',
        'acquire',
        'new',
        'park',
        'and',
        'conservation',
        'lands',
        'the',
        'department',
        'of',
        'the',
        'interior',
        'will',
        'encourage',
        'careful',
        'selective',
        'exploration',
        'and',
        'production',
        'on',
        'our',
        'vital',
        'resources',
        'in',
        'an',
        'exclusive',
        'economic',
        'zone',
        'within',
        'the',
        'mile',
        'limit',
        'off',
        'our',
        'coasts',
        'but',
        'with',
        'strict',
        'adherence',
        'to',
        'environmental',
        'laws',
        'and',
        'with',
        'fuller',
        'state',
        'and',
        'public',
        'participation',
        'but',
        'our',
        'most',
        'precious',
        'resources',
        'our',
        'greatest',
        'hope',
        'for',
        'the',
        'future',
        'are',
        'the',
        'minds',
        'and',
        'hearts',
        'of',
        'our',
        'people',
        'especially',
        'our',
        'children',
        'we',
        'can',
        'help',
        'them',
        'build',
        'tomorrow',
        'by',
        'strengthening',
        'our',
        'community',
        'of',
        'shared',
        'values',
        'this',
        'must',
        'be',
        'our',
        'third',
        'great',
        'goal',
        'for',
        'us',
        'faith',
        'work',
        'family',
        'neighborhood',
        'freedom',
        'and',
        'peace',
        'are',
        'not',
        'just',
        'words',
        "they're",
        'expressions',
        'of',
        'what',
        'america',
        'means',
        'definitions',
        'of',
        'what',
        'makes',
        'us',
        'a',
        'good',
        'and',
        'loving',
        'people',
        'families',
        'stand',
        'at',
        'the',
        'center',
        'of',
        'our',
        'society',
        'and',
        'every',
        'family',
        'has',
        'a',
        'personal',
        'stake',
        'in',
        'promoting',
        'excellence',
        'in',
        'education',
        'excellence',
        'does',
        'not',
        'begin',
        'in',
        'washington',
        'a',
        'percent',
        'increase',
        'in',
        'federal',
        'spending',
        'on',
        'education',
        'between',
        'and',
        'was',
        'accompanied',
        'by',
        'a',
        'steady',
        'decline',
        'in',
        'scholastic',
        'aptitude',
        'test',
        'scores',
        'excellence',
        'must',
        'begin',
        'in',
        'our',
        'homes',
        'and',
        'neighborhood',
        'schools',
        'where',
        "it's",
        'the',
        'responsibility',
        'of',
        'every',
        'parent',
        'and',
        'teacher',
        'and',
        'the',
        'right',
        'of',
        'every',
        'child',
        'our',
        'children',
        'come',
        'first',
        'and',
        "that's",
        'why',
        'i',
        'established',
        'a',
        'bipartisan',
        'national',
        'commission',
        'on',
        'excellence',
        'in',
        'education',
        'to',
        'help',
        'us',
        'chart',
        'a',
        'commonsense',
        'course',
        'for',
        'better',
        'education',
        'and',
        'already',
        'communities',
        'are',
        'implementing',
        'the',
        "commission's",
        'recommendations',
        'schools',
        'are',
        'reporting',
        'progress',
        'in',
        'math',
        'and',
        'reading',
        'skills',
        'but',
        'we',
        'must',
        'do',
        'more',
        'to',
        'restore',
        'discipline',
        'to',
        'schools',
        'and',
        'we',
        'must',
        'encourage',
        'the',
        'teaching',
        'of',
        'new',
        'basics',
        'reward',
        'teachers',
        'of',
        'merit',
        'enforce',
        'tougher',
        'standards',
        'and',
        'put',
        'our',
        'parents',
        'back',
        'in',
        'charge',
        'i',
        'will',
        'continue',
        'to',
        'press',
        'for',
        'tuition',
        'tax',
        'credits',
        'to',
        'expand',
        'opportunities',
        'for',
        'families',
        'and',
        'to',
        'soften',
        'the',
        'double',
        'payment',
        'for',
        'those',
        'paying',
        'public',
        'school',
        'taxes',
        'and',
        'private',
        'school',
        'tuition',
        'our',
        'proposal',
        'would',
        'target',
        'assistance',
        'to',
        'low',
        'and',
        'middle',
        'income',
        'families',
        'just',
        'as',
        'more',
        'incentives',
        'are',
        'needed',
        'within',
        'our',
        'schools',
        'greater',
        'competition',
        'is',
        'needed',
        'among',
        'our',
        'schools',
        'without',
        'standards',
        'and',
        'competition',
        'there',
        'can',
        'be',
        'no',
        'champions',
        'no',
        'records',
        'broken',
        'no',
        'excellence',
        'in',
        'education',
        'or',
        'any',
        'other',
        'walk',
        'of',
        'life',
        'and',
        'while',
        "i'm",
        'on',
        'this',
        'subject',
        'each',
        'day',
        'your',
        'members',
        'observe',
        'a',
        'year',
        'old',
        'tradition',
        'meant',
        'to',
        'signify',
        'america',
        'is',
        'one',
        'nation',
        'under',
        'god',
        'i',
        'must',
        'ask',
        'if',
        'you',
        'can',
        'begin',
        'your',
        'day',
        'with',
        'a',
        'member',
        'of',
        'the',
        'clergy',
        'standing',
        'right',
        'here',
        'leading',
        'you',
        'in',
        'prayer',
        'then',
        'why',
        "can't",
        'freedom',
        'to',
        'acknowledge',
        'god',
        'be',
        'enjoyed',
        'again',
        'by',
        'children',
        'in',
        'every',
        'schoolroom',
        'across',
        'this',
        'land',
        'america',
        'was',
        'founded',
        'by',
        'people',
        'who',
        'believed',
        'that',
        'god',
        'was',
        'their',
        'rock',
        'of',
        'safety',
        'he',
        'is',
        'ours',
        'i',
        'recognize',
        'we',
        'must',
        'be',
        'cautious',
        'in',
        'claiming',
        'that',
        'god',
        'is',
        'on',
        'our',
        'side',
        'but',
        'i',
        'think',
        "it's",
        'all',
        'right',
        'to',
        'keep',
        'asking',
        'if',
        "we're",
        'on',
        'his',
        'side',
        'during',
        'our',
        'first',
        'years',
        'we',
        'have',
        'joined',
        'bipartisan',
        'efforts',
        'to',
        'restore',
        'protection',
        'of',
        'the',
        'law',
        'to',
        'unborn',
        'children',
        'now',
        'i',
        'know',
        'this',
        'issue',
        'is',
        'very',
        'controversial',
        'but',
        'unless',
        'and',
        'until',
        'it',
        'can',
        'be',
        'proven',
        'that',
        'an',
        'unborn',
        'child',
        'is',
        'not',
        'a',
        'living',
        'human',
        'being',
        'can',
        'we',
        'justify',
        'assuming',
        'without',
        'proof',
        'that',
        'it',
        "isn't",
        'no',
        'one',
        'has',
        'yet',
        'offered',
        'such',
        'proof',
        'indeed',
        'all',
        'the',
        'evidence',
        'is',
        'to',
        'the',
        'contrary',
        'we',
        'should',
        'rise',
        'above',
        'bitterness',
        'and',
        'reproach',
        'and',
        'if',
        'americans',
        'could',
        'come',
        'together',
        'in',
        'a',
        'spirit',
        'of',
        'understanding',
        'and',
        'helping',
        'then',
        'we',
        'could',
        'find',
        'positive',
        'solutions',
        'to',
        'the',
        'tragedy',
        'of',
        'abortion',
        'economic',
        'recovery',
        'better',
        'education',
        'rededication',
        'to',
        'values',
        'all',
        'show',
        'the',
        'spirit',
        'of',
        'renewal',
        'gaining',
        'the',
        'upper',
        'hand',
        'and',
        'all',
        'will',
        'improve',
        'family',
        'life',
        'in',
        'the',
        'eighties',
        'but',
        'families',
        'need',
        'more',
        'they',
        'need',
        'assurance',
        'that',
        'they',
        'and',
        'their',
        'loved',
        'ones',
        'can',
        'walk',
        'the',
        'streets',
        'of',
        'america',
        'without',
        'being',
        'afraid',
        'parents',
        'need',
        'to',
        'know',
        'their',
        'children',
        'will',
        'not',
        'be',
        'victims',
        'of',
        'child',
        'pornography',
        'and',
        'abduction',
        'this',
        'year',
        'we',
        'will',
        'intensify',
        'our',
        'drive',
        'against',
        'these',
        'and',
        'other',
        'horrible',
        'crimes',
        'like',
        'sexual',
        'abuse',
        'and',
        'family',
        'violence',
        'already',
        'our',
        'efforts',
        'to',
        'crack',
        'down',
        'on',
        'career',
        'criminals',
        'organized',
        'crime',
        'drugpushers',
        'and',
        'to',
        'enforce',
        'tougher',
        'sentences',
        'and',
        'paroles',
        'are',
        'having',
        'effect',
        'in',
        'the',
        'crime',
        'rate',
        'dropped',
        'by',
        'percent',
        'the',
        'biggest',
        'decline',
        'since',
        'protecting',
        'victims',
        'is',
        'just',
        'as',
        'important',
        'as',
        'safeguarding',
        'the',
        'rights',
        'of',
        'defendants',
        'opportunities',
        'for',
        'all',
        'americans',
        'will',
        'increase',
        'if',
        'we',
        'move',
        'forward',
        'in',
        'fair',
        'housing',
        'and',
        'work',
        'to',
        'ensure',
        "women's",
        'rights',
        'provide',
        'for',
        'equitable',
        'treatment',
        'in',
        'pension',
        'benefits',
        'and',
        'individual',
        'retirement',
        'accounts',
        'facilitate',
        'child',
        'care',
        'and',
        'enforce',
        'delinquent',
        'parent',
        'support',
        'payments',
        "it's",
        'not',
        'just',
        'the',
        'home',
        'but',
        'the',
        'workplace',
        'and',
        'community',
        'that',
        'sustain',
        'our',
        'values',
        'and',
        'shape',
        'our',
        'future',
        'so',
        'i',
        'ask',
        'your',
        'help',
        'in',
        'assisting',
        'more',
        'communities',
        'to',
        'break',
        'the',
        'bondage',
        'of',
        'dependency',
        'help',
        'us',
        'to',
        'free',
        'enterprise',
        'by',
        'permitting',
        'debate',
        'and',
        'voting',
        'yes',
        'on',
        'our',
        'proposal',
        'for',
        'enterprise',
        'zones',
        'in',
        'america',
        'this',
        'has',
        'been',
        'before',
        'you',
        'for',
        'years',
        'its',
        'passage',
        'can',
        'help',
        'high',
        'unemployment',
        'areas',
        'by',
        'creating',
        'jobs',
        'and',
        'restoring',
        'neighborhoods',
        'a',
        'society',
        'bursting',
        'with',
        'opportunities',
        'reaching',
        'for',
        'its',
        'future',
        'with',
        'confidence',
        'sustained',
        'by',
        'faith',
        'fair',
        'play',
        'and',
        'a',
        'conviction',
        'that',
        'good',
        'and',
        'courageous',
        'people',
        'will',
        'flourish',
        'when',
        "they're",
        'free',
        'these',
        'are',
        'the',
        'secrets',
        'of',
        'a',
        'strong',
        'and',
        'prosperous',
        'america',
        'at',
        'peace',
        'with',
        'itself',
        'and',
        'the',
        'world',
        'a',
        'lasting',
        'and',
        'meaningful',
        'peace',
        'is',
        'our',
        'fourth',
        'great',
        'goal',
        'it',
        'is',
        'our',
        'highest',
        'aspiration',
        'and',
        'our',
        'record',
        'is',
        'clear',
        'americans',
        'resort',
        'to',
        'force',
        'only',
        'when',
        'we',
        'must',
        'we',
        'have',
        'never',
        'been',
        'aggressors',
        'we',
        'have',
        'always',
        'struggled',
        'to',
        'defend',
        'freedom',
        'and',
        'democracy',
        'we',
        'have',
        'no',
        'territorial',
        'ambitions',
        'we',
        'occupy',
        'no',
        'countries',
        'we',
        'build',
        'no',
        'walls',
        'to',
        'lock',
        'people',
        'in',
        'americans',
        'build',
        'the',
        'future',
        'and',
        'our',
        'vision',
        'of',
        'a',
        'better',
        'life',
        'for',
        'farmers',
        'merchants',
        'and',
        'working',
        'people',
        'from',
        'the',
        'americas',
        'to',
        'asia',
        'begins',
        'with',
        'a',
        'simple',
        'premise',
        'the',
        'future',
        'is',
        'best',
        'decided',
        'by',
        'ballots',
        'not',
        'bullets',
        'governments',
        'which',
        'rest',
        'upon',
        'the',
        'consent',
        'of',
        'the',
        'governed',
        'do',
        'not',
        'wage',
        'war',
        'on',
        'their',
        'neighbors',
        'only',
        'when',
        'people',
        'are',
        'given',
        'a',
        'personal',
        'stake',
        'in',
        'deciding',
        'their',
        'own',
        'destiny',
        'benefiting',
        'from',
        'their',
        'own',
        'risks',
        'do',
        'they',
        'create',
        'societies',
        'that',
        'are',
        'prosperous',
        'progressive',
        'and',
        'free',
        'tonight',
        'it',
        'is',
        'democracies',
        'that',
        'offer',
        'hope',
        'by',
        'feeding',
        'the',
        'hungry',
        'prolonging',
        'life',
        'and',
        'eliminating',
        'drudgery',
        'when',
        'it',
        'comes',
        'to',
        'keeping',
        'america',
        'strong',
        'free',
        'and',
        'at',
        'peace',
        'there',
        'should',
        'be',
        'no',
        'republicans',
        'or',
        'democrats',
        'just',
        'patriotic',
        'americans',
        'we',
        'can',
        'decide',
        'the',
        'tough',
        'issues',
        'not',
        'by',
        'who',
        'is',
        'right',
        'but',
        'by',
        'what',
        'is',
        'right',
        'together',
        'we',
        'can',
        'continue',
        'to',
        'advance',
        'our',
        'agenda',
        'for',
        'peace',
        'we',
        'can',
        'establish',
        'a',
        'more',
        'stable',
        'basis',
        'for',
        'peaceful',
        'relations',
        'with',
        'the',
        'soviet',
        'union',
        'strengthen',
        'allied',
        'relations',
        'across',
        'the',
        'board',
        'achieve',
        'real',
        'and',
        'equitable',
        'reductions',
        'in',
        'the',
        'levels',
        'of',
        'nuclear',
        'arms',
        'reinforce',
        'our',
        'peacemaking',
        'efforts',
        'in',
        'the',
        'middle',
        'east',
        'central',
        'america',
        'and',
        'southern',
        'africa',
        'or',
        'assist',
        'developing',
        'countries',
        'particularly',
        'our',
        'neighbors',
        'in',
        'the',
        'western',
        'hemisphere',
        'and',
        'assist',
        'in',
        'the',
        'development',
        'of',
        'democratic',
        'institutions',
        'throughout',
        'the',
        'world',
        'the',
        'wisdom',
        'of',
        'our',
        'bipartisan',
        'cooperation',
        'was',
        'seen',
        'in',
        'the',
        'work',
        'of',
        'the',
        'scowcroft',
        'commission',
        'which',
        'strengthened',
        'our',
        'ability',
        'to',
        'deter',
        'war',
        'and',
        'protect',
        'peace',
        'in',
        'that',
        'same',
        'spirit',
        'i',
        'urge',
        'you',
        'to',
        'move',
        'forward',
        'with',
        'the',
        'henry',
        'jackson',
        'plan',
        'to',
        'implement',
        'the',
        'recommendations',
        'of',
        'the',
        'bipartisan',
        'commission',
        'on',
        'central',
        'america',
        'your',
        'joint',
        'resolution',
        'on',
        'the',
        'multinational',
        'peacekeeping',
        'force',
        'in',
        'lebanon',
        'is',
        'also',
        'serving',
        'the',
        'cause',
        'of',
        'peace',
        'we',
        'are',
        'making',
        'progress',
        'in',
        'lebanon',
        'for',
        'nearly',
        'years',
        'the',
        'lebanese',
        'have',
        'lived',
        'from',
        'tragedy',
        'to',
        'tragedy',
        'with',
        'no',
        'hope',
        'for',
        'their',
        'future',
        'now',
        'the',
        'multinational',
        'peacekeeping',
        'force',
        'and',
        'our',
        'marines',
        'are',
        'helping',
        'them',
        'break',
        'their',
        'cycle',
        'of',
        'despair',
        'there',
        'is',
        'hope',
        'for',
        'a',
        'free',
        'independent',
        'and',
        'sovereign',
        'lebanon',
        'we',
        'must',
        'have',
        'the',
        'courage',
        'to',
        'give',
        'peace',
        'a',
        'chance',
        'and',
        'we',
        'must',
        'not',
        'be',
        'driven',
        'from',
        'our',
        'objectives',
        'for',
        'peace',
        'in',
        'lebanon',
        'by',
        'state',
        'sponsored',
        'terrorism',
        'we',
        'have',
        'seen',
        'this',
        'ugly',
        'specter',
        'in',
        'beirut',
        'kuwait',
        'and',
        'rangoon',
        'it',
        'demands',
        'international',
        'attention',
        'i',
        'will',
        'forward',
        'shortly',
        'legislative',
        'proposals',
        'to',
        'help',
        'combat',
        'terrorism',
        'and',
        'i',
        'will',
        'be',
        'seeking',
        'support',
        'from',
        'our',
        'allies',
        'for',
        'concerted',
        'action',
        'our',
        'nato',
        'alliance',
        'is',
        'strong',
        'was',
        'a',
        'banner',
        'year',
        'for',
        'political',
        'courage',
        'and',
        'we',
        'have',
        'strengthened',
        'our',
        'partnerships',
        'and',
        'our',
        'friendships',
        'in',
        'the',
        'far',
        'east',
        "we're",
        'committed',
        'to',
        'dialog',
        'deterrence',
        'and',
        'promoting',
        'prosperity',
        "we'll",
        'work',
        'with',
        'our',
        'trading',
        'partners',
        'for',
        'a',
        'new',
        'round',
        'of',
        'negotiations',
        'in',
        'support',
        'of',
        'freer',
        'world',
        'trade',
        'greater',
        'competition',
        'and',
        'more',
        'open',
        'markets',
        'a',
        'rebirth',
        'of',
        'bipartisan',
        'cooperation',
        'of',
        'economic',
        'growth',
        'and',
        'military',
        'deterrence',
        'and',
        'a',
        'growing',
        'spirit',
        'of',
        'unity',
        'among',
        'our',
        'people',
        'at',
        'home',
        'and',
        'our',
        'allies',
        'abroad',
        'underline',
        'a',
        'fundamental',
        'and',
        'far',
        'reaching',
        'change',
        'the',
        'united',
        'states',
        'is',
        'safer',
        'stronger',
        'and',
        'more',
        'secure',
        'in',
        'than',
        'before',
        'we',
        'can',
        'now',
        'move',
        'with',
        'confidence',
        'to',
        'seize',
        'the',
        'opportunities',
        'for',
        'peace',
        'and',
        'we',
        'will',
        'tonight',
        'i',
        'want',
        'to',
        'speak',
        'to',
        'the',
        'people',
        'of',
        'the',
        'soviet',
        'union',
        'to',
        'tell',
        'them',
        "it's",
        'true',
        'that',
        'our',
        'governments',
        'have',
        'had',
        'serious',
        'differences',
        'but',
        'our',
        'sons',
        'and',
        'daughters',
        'have',
        'never',
        'fought',
        'each',
        'other',
        'in',
        'war',
        'and',
        'if',
        'we',
        'americans',
        'have',
        'our',
        'way',
        'they',
        'never',
        'will',
        'people',
        'of',
        'the',
        'soviet',
        'union',
        'there',
        'is',
        'only',
        'one',
        'sane',
        'policy',
        'for',
        'your',
        'country',
        'and',
        'mine',
        'to',
        'preserve',
        'our',
        'civilization',
        'in',
        'this',
        'modern',
        'age',
        'a',
        'nuclear',
        'war',
        'cannot',
        'be',
        'won',
        'and',
        'must',
        'never',
        'be',
        'fought',
        'the',
        'only',
        'value',
        'in',
        'our',
        'two',
        'nations',
        'possessing',
        'nuclear',
        'weapons',
        'is',
        'to',
        'make',
        'sure',
        'they',
        'will',
        'never',
        'be',
        'used',
        'but',
        'then',
        'would',
        'it',
        'not',
        'be',
        'better',
        'to',
        'do',
        'away',
        'with',
        'them',
        'entirely',
        'people',
        'of',
        'the',
        'soviet',
        'president',
        'dwight',
        'eisenhower',
        'who',
        'fought',
        'by',
        'your',
        'side',
        'in',
        'world',
        'war',
        'ii',
        'said',
        'the',
        'essential',
        'struggle',
        'is',
        'not',
        'merely',
        'man',
        'against',
        'man',
        'or',
        'nation',
        'against',
        'nation',
        'it',
        'is',
        'man',
        'against',
        'war',
        'americans',
        'are',
        'people',
        'of',
        'peace',
        'if',
        'your',
        'government',
        'wants',
        'peace',
        'there',
        'will',
        'be',
        'peace',
        'we',
        'can',
        'come',
        'together',
        'in',
        'faith',
        'and',
        'friendship',
        'to',
        'build',
        'a',
        'safer',
        'and',
        'far',
        'better',
        'world',
        'for',
        'our',
        'children',
        'and',
        'our',
        "children's",
        'children',
        'and',
        'the',
        'whole',
        'world',
        'will',
        'rejoice',
        'that',
        'is',
        'my',
        'message',
        'to',
        'you',
        'some',
        'days',
        'when',
        'life',
        'seems',
        'hard',
        'and',
        'we',
        'reach',
        'out',
        'for',
        'values',
        'to',
        'sustain',
        'us',
        'or',
        'a',
        'friend',
        'to',
        'help',
        'us',
        'we',
        'find',
        'a',
        'person',
        'who',
        'reminds',
        'us',
        'what',
        'it',
        'means',
        'to',
        'be',
        'americans',
        'sergeant',
        'stephen',
        'trujillo',
        'a',
        'medic',
        'in',
        'the',
        'd',
        'ranger',
        'battalion',
        'th',
        'infantry',
        'was',
        'in',
        'the',
        'first',
        'helicopter',
        'to',
        'land',
        'at',
        'the',
        'compound',
        'held',
        'by',
        'cuban',
        'forces',
        'in',
        'grenada',
        'he',
        'saw',
        'three',
        'other',
        'helicopters',
        'crash',
        'despite',
        'the',
        'imminent',
        'explosion',
        'of',
        'the',
        'burning',
        'aircraft',
        'he',
        'never',
        'hesitated',
        'he',
        'ran',
        'across',
        'yards',
        'of',
        'open',
        'terrain',
        'through',
        'enemy',
        'fire',
        'to',
        'rescue',
        'wounded',
        'soldiers',
        'he',
        'directed',
        'two',
        'other',
        'medics',
        'administered',
        'first',
        'aid',
        'and',
        'returned',
        'again',
        'and',
        'again',
        'to',
        'the',
        'crash',
        'site',
        'to',
        'carry',
        'his',
        'wounded',
        'friends',
        'to',
        'safety',
        'sergeant',
        'trujillo',
        'you',
        'and',
        'your',
        'fellow',
        'service',
        'men',
        'and',
        'women',
        'not',
        'only',
        'saved',
        'innocent',
        'lives',
        'you',
        'set',
        'a',
        'nation',
        'free',
        'you',
        'inspire',
        'us',
        'as',
        'a',
        'force',
        'for',
        'freedom',
        'not',
        'for',
        'despotism',
        'and',
        'yes',
        'for',
        'peace',
        'not',
        'conquest',
        'god',
        'bless',
        'you',
        'and',
        'then',
        'there',
        'are',
        'unsung',
        'heroes',
        'single',
        'parents',
        'couples',
        'church',
        'and',
        'civic',
        'volunteers',
        'their',
        'hearts',
        'carry',
        'without',
        'complaint',
        'the',
        'pains',
        'of',
        'family',
        'and',
        'community',
        'problems',
        'they',
        'soothe',
        'our',
        'sorrow',
        'heal',
        'our',
        'wounds',
        'calm',
        'our',
        'fears',
        'and',
        'share',
        'our',
        'joy',
        'a',
        'person',
        'like',
        'father',
        'ritter',
        'is',
        'always',
        'there',
        'his',
        'covenant',
        'house',
        'programs',
        'in',
        'new',
        'york',
        'and',
        'houston',
        'provide',
        'shelter',
        'and',
        'help',
        'to',
        'thousands',
        'of',
        'frightened',
        'and',
        'abused',
        'children',
        'each',
        'year',
        'the',
        'same',
        'is',
        'true',
        'of',
        'dr',
        'charles',
        'carson',
        'paralyzed',
        'in',
        'a',
        'plane',
        'crash',
        'he',
        'still',
        'believed',
        'nothing',
        'is',
        'impossible',
        'today',
        'in',
        'minnesota',
        'he',
        'works',
        'hours',
        'a',
        'week',
        'without',
        'pay',
        'helping',
        'pioneer',
        'the',
        'field',
        'of',
        'computer',
        'controlled',
        'walking',
        'he',
        'has',
        'given',
        'hope',
        'to',
        'paralyzed',
        'americans',
        'that',
        'some',
        'day',
        'they',
        'may',
        'walk',
        'again',
        'how',
        'can',
        'we',
        'not',
        'believe',
        'in',
        'the',
        'greatness',
        'of',
        'america',
        'how',
        'can',
        'we',
        'not',
        'do',
        'what',
        'is',
        'right',
        'and',
        'needed',
        'to',
        'preserve',
        'this',
        'last',
        'best',
        'hope',
        'of',
        'man',
        'on',
        'earth',
        'after',
        'all',
        'our',
        'struggles',
        'to',
        'restore',
        'america',
        'to',
        'revive',
        'confidence',
        'in',
        'our',
        'country',
        'hope',
        'for',
        'our',
        'future',
        'after',
        'all',
        'our',
        'hard',
        'won',
        'victories',
        'earned',
        'through',
        'the',
        'patience',
        'and',
        'courage',
        'of',
        'every',
        'citizen',
        'we',
        'cannot',
        'must',
        'not',
        'and',
        'will',
        'not',
        'turn',
        'back',
        'we',
        'will',
        'finish',
        'our',
        'job',
        'how',
        'could',
        'we',
        'do',
        'less',
        "we're",
        'americans',
        'carl',
        'sandburg',
        'said',
        'i',
        'see',
        'america',
        'not',
        'in',
        'the',
        'setting',
        'sun',
        'of',
        'a',
        'black',
        'night',
        'of',
        'despair',
        '•',
        'i',
        'see',
        'america',
        'in',
        'the',
        'crimson',
        'light',
        'of',
        'a',
        'rising',
        'sun',
        'fresh',
        'from',
        'the',
        'burning',
        'creative',
        'hand',
        'of',
        'god',
        'i',
        'see',
        'great',
        'days',
        'ahead',
        'for',
        'men',
        'and',
        'women',
        'of',
        'will',
        'and',
        'vision',
        "i've",
        'never',
        'felt',
        'more',
        'strongly',
        'that',
        "america's",
        'best',
        'days',
        'and',
        "democracy's",
        'best',
        'days',
        'lie',
        'ahead',
        "we're",
        'a',
        'powerful',
        'force',
        'for',
        'good',
        'with',
        'faith',
        'and',
        'courage',
        'we',
        'can',
        'perform',
        'great',
        'deeds',
        'and',
        'take',
        "freedom's",
        'next',
        'step',
        'and',
        'we',
        'will',
        'we',
        'will',
        'carry',
        'on',
        'the',
        'tradition',
        'of',
        'a',
        'good',
        'and',
        'worthy',
        'people',
        'who',
        'have',
        'brought',
        'light',
        'where',
        'there',
        'was',
        'darkness',
        'warmth',
        'where',
        'there',
        'was',
        'cold',
        'medicine',
        'where',
        'there',
        'was',
        'disease',
        'food',
        'where',
        'there',
        'was',
        'hunger',
        'and',
        'peace',
        'where',
        'there',
        'was',
        'only',
        'bloodshed',
        'let',
        'us',
        'be',
        'sure',
        'that',
        'those',
        'who',
        'come',
        'after',
        'will',
        'say',
        'of',
        'us',
        'in',
        'our',
        'time',
        'that',
        'in',
        'our',
        'time',
        'we',
        'did',
        'everything',
        'that',
        'could',
        'be',
        'done',
        'we',
        'finished',
        'the',
        'race',
        'we',
        'kept',
        'them',
        'free',
        'we',
        'kept',
        'the',
        'faith',
        'thank',
        'you',
        'very',
        'much',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'america'],
 1985: ['mr',
        'speaker',
        'mr',
        'president',
        'distinguished',
        'members',
        'of',
        'the',
        'congress',
        'honored',
        'guests',
        'and',
        'fellow',
        'citizens',
        'i',
        'come',
        'before',
        'you',
        'to',
        'report',
        'on',
        'the',
        'state',
        'of',
        'our',
        'union',
        'and',
        "i'm",
        'pleased',
        'to',
        'report',
        'that',
        'after',
        'years',
        'of',
        'united',
        'effort',
        'the',
        'american',
        'people',
        'have',
        'brought',
        'forth',
        'a',
        'nation',
        'renewed',
        'stronger',
        'freer',
        'and',
        'more',
        'secure',
        'than',
        'before',
        'four',
        'years',
        'ago',
        'we',
        'began',
        'to',
        'change',
        'forever',
        'i',
        'hope',
        'our',
        'assumptions',
        'about',
        'government',
        'and',
        'its',
        'place',
        'in',
        'our',
        'lives',
        'out',
        'of',
        'that',
        'change',
        'has',
        'come',
        'great',
        'and',
        'robust',
        'growth',
        'in',
        'our',
        'confidence',
        'our',
        'economy',
        'and',
        'our',
        'role',
        'in',
        'the',
        'world',
        'tonight',
        'america',
        'is',
        'stronger',
        'because',
        'of',
        'the',
        'values',
        'that',
        'we',
        'hold',
        'dear',
        'we',
        'believe',
        'faith',
        'and',
        'freedom',
        'must',
        'be',
        'our',
        'guiding',
        'stars',
        'for',
        'they',
        'show',
        'us',
        'truth',
        'they',
        'make',
        'us',
        'brave',
        'give',
        'us',
        'hope',
        'and',
        'leave',
        'us',
        'wiser',
        'than',
        'we',
        'were',
        'our',
        'progress',
        'began',
        'not',
        'in',
        'washington',
        'dc',
        'but',
        'in',
        'the',
        'hearts',
        'of',
        'our',
        'families',
        'communities',
        'workplaces',
        'and',
        'voluntary',
        'groups',
        'which',
        'together',
        'are',
        'unleashing',
        'the',
        'invincible',
        'spirit',
        'of',
        'one',
        'great',
        'nation',
        'under',
        'god',
        'four',
        'years',
        'ago',
        'we',
        'said',
        'we',
        'would',
        'invigorate',
        'our',
        'economy',
        'by',
        'giving',
        'people',
        'greater',
        'freedom',
        'and',
        'incentives',
        'to',
        'take',
        'risks',
        'and',
        'letting',
        'them',
        'keep',
        'more',
        'of',
        'what',
        'they',
        'earned',
        'we',
        'did',
        'what',
        'we',
        'promised',
        'and',
        'a',
        'great',
        'industrial',
        'giant',
        'is',
        'reborn',
        'tonight',
        'we',
        'can',
        'take',
        'pride',
        'in',
        'straight',
        'months',
        'of',
        'economic',
        'growth',
        'the',
        'strongest',
        'in',
        'years',
        'a',
        'year',
        'inflation',
        'average',
        'of',
        'percent',
        'the',
        'lowest',
        'in',
        'years',
        'and',
        'million',
        'new',
        'jobs',
        'in',
        'years',
        'with',
        'more',
        'of',
        'our',
        'citizens',
        'working',
        'than',
        'ever',
        'before',
        'new',
        'freedom',
        'in',
        'our',
        'lives',
        'has',
        'planted',
        'the',
        'rich',
        'seeds',
        'for',
        'future',
        'success',
        'for',
        'an',
        'america',
        'of',
        'wisdom',
        'that',
        'honors',
        'the',
        'family',
        'knowing',
        'that',
        'if',
        'as',
        'the',
        'family',
        'goes',
        'so',
        'goes',
        'our',
        'civilization',
        'for',
        'an',
        'america',
        'of',
        'vision',
        'that',
        'sees',
        "tomorrow's",
        'dreams',
        'in',
        'the',
        'learning',
        'and',
        'hard',
        'work',
        'we',
        'do',
        'today',
        'for',
        'an',
        'america',
        'of',
        'courage',
        'whose',
        'service',
        'men',
        'and',
        'women',
        'even',
        'as',
        'we',
        'meet',
        'proudly',
        'stand',
        'watch',
        'on',
        'the',
        'frontiers',
        'of',
        'freedom',
        'for',
        'an',
        'america',
        'of',
        'compassion',
        'that',
        'opens',
        'its',
        'heart',
        'to',
        'those',
        'who',
        'cry',
        'out',
        'for',
        'help',
        'we',
        'have',
        'begun',
        'well',
        'but',
        "it's",
        'only',
        'a',
        'beginning',
        "we're",
        'not',
        'here',
        'to',
        'congratulate',
        'ourselves',
        'on',
        'what',
        'we',
        'have',
        'done',
        'but',
        'to',
        'challenge',
        'ourselves',
        'to',
        'finish',
        'what',
        'has',
        'not',
        'yet',
        'been',
        'done',
        "we're",
        'here',
        'to',
        'speak',
        'for',
        'millions',
        'in',
        'our',
        'inner',
        'cities',
        'who',
        'long',
        'for',
        'real',
        'jobs',
        'safe',
        'neighborhoods',
        'and',
        'schools',
        'that',
        'truly',
        'teach',
        "we're",
        'here',
        'to',
        'speak',
        'for',
        'the',
        'american',
        'farmer',
        'the',
        'entrepreneur',
        'and',
        'every',
        'worker',
        'in',
        'industries',
        'fighting',
        'to',
        'modernize',
        'and',
        'compete',
        'and',
        'yes',
        "we're",
        'here',
        'to',
        'stand',
        'and',
        'proudly',
        'so',
        'for',
        'all',
        'who',
        'struggle',
        'to',
        'break',
        'free',
        'from',
        'totalitarianism',
        'for',
        'all',
        'who',
        'know',
        'in',
        'their',
        'hearts',
        'that',
        'freedom',
        'is',
        'the',
        'one',
        'true',
        'path',
        'to',
        'peace',
        'and',
        'human',
        'happiness',
        'proverbs',
        'tell',
        'us',
        'without',
        'a',
        'vision',
        'the',
        'people',
        'perish',
        'when',
        'asked',
        'what',
        'great',
        'principle',
        'holds',
        'our',
        'union',
        'together',
        'abraham',
        'lincoln',
        'said',
        'something',
        'in',
        'the',
        'declaration',
        'giving',
        'liberty',
        'not',
        'alone',
        'to',
        'the',
        'people',
        'of',
        'this',
        'country',
        'but',
        'hope',
        'to',
        'the',
        'world',
        'for',
        'all',
        'future',
        'time',
        'we',
        'honor',
        'the',
        'giants',
        'of',
        'our',
        'history',
        'not',
        'by',
        'going',
        'back',
        'but',
        'forward',
        'to',
        'the',
        'dreams',
        'their',
        'vision',
        'foresaw',
        'my',
        'fellow',
        'citizens',
        'this',
        'nation',
        'is',
        'poised',
        'for',
        'greatness',
        'the',
        'time',
        'has',
        'come',
        'to',
        'proceed',
        'toward',
        'a',
        'great',
        'new',
        'challenge',
        'a',
        'second',
        'american',
        'revolution',
        'of',
        'hope',
        'and',
        'opportunity',
        'a',
        'revolution',
        'carrying',
        'us',
        'to',
        'new',
        'heights',
        'of',
        'progress',
        'by',
        'pushing',
        'back',
        'frontiers',
        'of',
        'knowledge',
        'and',
        'space',
        'a',
        'revolution',
        'of',
        'spirit',
        'that',
        'taps',
        'the',
        'soul',
        'of',
        'america',
        'enabling',
        'us',
        'to',
        'summon',
        'greater',
        'strength',
        'than',
        "we've",
        'ever',
        'known',
        'and',
        'a',
        'revolution',
        'that',
        'carries',
        'beyond',
        'our',
        'shores',
        'the',
        'golden',
        'promise',
        'of',
        'human',
        'freedom',
        'in',
        'a',
        'world',
        'of',
        'peace',
        'let',
        'us',
        'begin',
        'by',
        'challenging',
        'our',
        'conventional',
        'wisdom',
        'there',
        'are',
        'no',
        'constraints',
        'on',
        'the',
        'human',
        'mind',
        'no',
        'walls',
        'around',
        'the',
        'human',
        'spirit',
        'no',
        'barriers',
        'to',
        'our',
        'progress',
        'except',
        'those',
        'we',
        'ourselves',
        'erect',
        'already',
        'pushing',
        'down',
        'tax',
        'rates',
        'has',
        'freed',
        'our',
        'economy',
        'to',
        'vault',
        'forward',
        'to',
        'record',
        'growth',
        'in',
        'europe',
        "they're",
        'calling',
        'it',
        'the',
        'american',
        'miracle',
        'day',
        'by',
        'day',
        "we're",
        'shattering',
        'accepted',
        'notions',
        'of',
        'what',
        'is',
        'possible',
        'when',
        'i',
        'was',
        'growing',
        'up',
        'we',
        'failed',
        'to',
        'see',
        'how',
        'a',
        'new',
        'thing',
        'called',
        'radio',
        'would',
        'transform',
        'our',
        'marketplace',
        'well',
        'today',
        'many',
        'have',
        'not',
        'yet',
        'seen',
        'how',
        'advances',
        'in',
        'technology',
        'are',
        'transforming',
        'our',
        'lives',
        'in',
        'the',
        'late',
        "'s",
        'workers',
        'at',
        'the',
        'at',
        'amp',
        't',
        'semiconductor',
        'plant',
        'in',
        'pennsylvania',
        'produced',
        'five',
        'transistors',
        'a',
        'day',
        'for',
        'apiece',
        'they',
        'now',
        'produce',
        'over',
        'a',
        'million',
        'for',
        'less',
        'than',
        'a',
        'penny',
        'apiece',
        'new',
        'laser',
        'techniques',
        'could',
        'revolutionize',
        'heart',
        'bypass',
        'surgery',
        'cut',
        'diagnosis',
        'time',
        'for',
        'viruses',
        'linked',
        'to',
        'cancer',
        'from',
        'weeks',
        'to',
        'minutes',
        'reduce',
        'hospital',
        'costs',
        'dramatically',
        'and',
        'hold',
        'out',
        'new',
        'promise',
        'for',
        'saving',
        'human',
        'lives',
        'our',
        'automobile',
        'industry',
        'has',
        'overhauled',
        'assembly',
        'lines',
        'increased',
        'worker',
        'productivity',
        'and',
        'is',
        'competitive',
        'once',
        'again',
        'we',
        'stand',
        'on',
        'the',
        'threshold',
        'of',
        'a',
        'great',
        'ability',
        'to',
        'produce',
        'more',
        'do',
        'more',
        'be',
        'more',
        'our',
        'economy',
        'is',
        'not',
        'getting',
        'older',
        'and',
        'weaker',
        "it's",
        'getting',
        'younger',
        'and',
        'stronger',
        'it',
        "doesn't",
        'need',
        'rest',
        'and',
        'supervision',
        'it',
        'needs',
        'new',
        'challenge',
        'greater',
        'freedom',
        'and',
        'that',
        'word',
        'freedom',
        'is',
        'the',
        'key',
        'to',
        'the',
        'second',
        'american',
        'revolution',
        'that',
        'we',
        'need',
        'to',
        'bring',
        'about',
        'let',
        'us',
        'move',
        'together',
        'with',
        'an',
        'historic',
        'reform',
        'of',
        'tax',
        'simplification',
        'for',
        'fairness',
        'and',
        'growth',
        'last',
        'year',
        'i',
        'asked',
        'treasury',
        'secretary',
        'then',
        'regan',
        'to',
        'develop',
        'a',
        'plan',
        'to',
        'simplify',
        'the',
        'tax',
        'code',
        'so',
        'all',
        'taxpayers',
        'would',
        'be',
        'treated',
        'more',
        'fairly',
        'and',
        'personal',
        'tax',
        'rates',
        'could',
        'come',
        'further',
        'down',
        'we',
        'have',
        'cut',
        'tax',
        'rates',
        'by',
        'almost',
        'percent',
        'yet',
        'the',
        'tax',
        'system',
        'remains',
        'unfair',
        'and',
        'limits',
        'our',
        'potential',
        'for',
        'growth',
        'exclusions',
        'and',
        'exemptions',
        'cause',
        'similar',
        'incomes',
        'to',
        'be',
        'taxed',
        'at',
        'different',
        'levels',
        'low',
        'income',
        'families',
        'face',
        'steep',
        'tax',
        'barriers',
        'that',
        'make',
        'hard',
        'lives',
        'even',
        'harder',
        'the',
        'treasury',
        'department',
        'has',
        'produced',
        'an',
        'excellent',
        'reform',
        'plan',
        'whose',
        'principles',
        'will',
        'guide',
        'the',
        'final',
        'proposal',
        'that',
        'we',
        'will',
        'ask',
        'you',
        'to',
        'enact',
        'one',
        'thing',
        'that',
        'tax',
        'reform',
        'will',
        'not',
        'be',
        'is',
        'a',
        'tax',
        'increase',
        'in',
        'disguise',
        'we',
        'will',
        'not',
        'jeopardize',
        'the',
        'mortgage',
        'interest',
        'deduction',
        'that',
        'families',
        'need',
        'we',
        'will',
        'reduce',
        'personal',
        'tax',
        'rates',
        'as',
        'low',
        'as',
        'possible',
        'by',
        'removing',
        'many',
        'tax',
        'preferences',
        'we',
        'will',
        'propose',
        'a',
        'top',
        'rate',
        'of',
        'no',
        'more',
        'than',
        'percent',
        'and',
        'possibly',
        'lower',
        'and',
        'we',
        'will',
        'propose',
        'reducing',
        'corporate',
        'rates',
        'while',
        'maintaining',
        'incentives',
        'for',
        'capital',
        'formation',
        'to',
        'encourage',
        'opportunity',
        'and',
        'jobs',
        'rather',
        'than',
        'dependency',
        'and',
        'welfare',
        'we',
        'will',
        'propose',
        'that',
        'individuals',
        'living',
        'at',
        'or',
        'near',
        'the',
        'poverty',
        'line',
        'be',
        'totally',
        'exempt',
        'from',
        'federal',
        'income',
        'tax',
        'to',
        'restore',
        'fairness',
        'to',
        'families',
        'we',
        'will',
        'propose',
        'increasing',
        'significantly',
        'the',
        'personal',
        'exemption',
        'and',
        'tonight',
        'i',
        'am',
        'instructing',
        'treasury',
        'secretary',
        'james',
        'baker',
        'i',
        'have',
        'to',
        'get',
        'used',
        'to',
        'saying',
        'that',
        'to',
        'begin',
        'working',
        'with',
        'congressional',
        'authors',
        'and',
        'committees',
        'for',
        'bipartisan',
        'legislation',
        'conforming',
        'to',
        'these',
        'principles',
        'we',
        'will',
        'call',
        'upon',
        'the',
        'american',
        'people',
        'for',
        'support',
        'and',
        'upon',
        'every',
        'man',
        'and',
        'woman',
        'in',
        'this',
        'chamber',
        'together',
        'we',
        'can',
        'pass',
        'this',
        'year',
        'a',
        'tax',
        'bill',
        'for',
        'fairness',
        'simplicity',
        'and',
        'growth',
        'making',
        'this',
        'economy',
        'the',
        'engine',
        'of',
        'our',
        'dreams',
        'and',
        'america',
        'the',
        'investment',
        'capital',
        'of',
        'the',
        'world',
        'so',
        'let',
        'us',
        'begin',
        'tax',
        'simplification',
        'will',
        'be',
        'a',
        'giant',
        'step',
        'toward',
        'unleashing',
        'the',
        'tremendous',
        'pent',
        'up',
        'power',
        'of',
        'our',
        'economy',
        'but',
        'a',
        'second',
        'american',
        'revolution',
        'must',
        'carry',
        'the',
        'promise',
        'of',
        'opportunity',
        'for',
        'all',
        'it',
        'is',
        'time',
        'to',
        'liberate',
        'the',
        'spirit',
        'of',
        'enterprise',
        'in',
        'the',
        'most',
        'distressed',
        'areas',
        'of',
        'our',
        'country',
        'this',
        'government',
        'will',
        'meet',
        'its',
        'responsibility',
        'to',
        'help',
        'those',
        'in',
        'need',
        'but',
        'policies',
        'that',
        'increase',
        'dependency',
        'break',
        'up',
        'families',
        'and',
        'destroy',
        'self',
        'respect',
        'are',
        'not',
        'progressive',
        "they're",
        'reactionary',
        'despite',
        'our',
        'strides',
        'in',
        'civil',
        'rights',
        'blacks',
        'hispanics',
        'and',
        'all',
        'minorities',
        'will',
        'not',
        'have',
        'full',
        'and',
        'equal',
        'power',
        'until',
        'they',
        'have',
        'full',
        'economic',
        'power',
        'we',
        'have',
        'repeatedly',
        'sought',
        'passage',
        'of',
        'enterprise',
        'zones',
        'to',
        'help',
        'those',
        'in',
        'the',
        'abandoned',
        'corners',
        'of',
        'our',
        'land',
        'find',
        'jobs',
        'learn',
        'skills',
        'and',
        'build',
        'better',
        'lives',
        'this',
        'legislation',
        'is',
        'supported',
        'by',
        'a',
        'majority',
        'of',
        'you',
        'mr',
        'speaker',
        'i',
        'know',
        'we',
        'agree',
        'that',
        "'there",
        'must',
        'be',
        'no',
        'forgotten',
        'americans',
        'let',
        'us',
        'place',
        'new',
        'dreams',
        'in',
        'a',
        'million',
        'hearts',
        'and',
        'create',
        'a',
        'new',
        'generation',
        'of',
        'entrepreneurs',
        'by',
        'passing',
        'enterprise',
        'zones',
        'this',
        'year',
        'and',
        'tip',
        'you',
        'could',
        'make',
        'that',
        'a',
        'birthday',
        'present',
        'laughter',
        'nor',
        'must',
        'we',
        'lose',
        'the',
        'chance',
        'to',
        'pass',
        'our',
        'youth',
        'employment',
        'opportunity',
        'wage',
        'proposal',
        'we',
        'can',
        'help',
        'teenagers',
        'who',
        'have',
        'the',
        'highest',
        'unemployment',
        'rate',
        'find',
        'summer',
        'jobs',
        'so',
        'they',
        'can',
        'know',
        'the',
        'pride',
        'of',
        'work',
        'and',
        'have',
        'confidence',
        'in',
        'their',
        'futures',
        "we'll",
        'continue',
        'to',
        'support',
        'the',
        'job',
        'training',
        'partnership',
        'act',
        'which',
        'has',
        'a',
        'nearly',
        'two',
        'thirds',
        'job',
        'placement',
        'rate',
        'credits',
        'in',
        'education',
        'and',
        'health',
        'care',
        'vouchers',
        'will',
        'help',
        'working',
        'families',
        'shop',
        'for',
        'services',
        'that',
        'they',
        'need',
        'our',
        'administration',
        'is',
        'already',
        'encouraging',
        'certain',
        'low',
        'income',
        'public',
        'housing',
        'residents',
        'to',
        'own',
        'and',
        'manage',
        'their',
        'own',
        'dwellings',
        "it's",
        'time',
        'that',
        'all',
        'public',
        'housing',
        'residents',
        'have',
        'that',
        'opportunity',
        'of',
        'ownership',
        'the',
        'federal',
        'government',
        'can',
        'help',
        'create',
        'a',
        'new',
        'atmosphere',
        'of',
        'freedom',
        'but',
        'states',
        'and',
        'localities',
        'many',
        'of',
        'which',
        'enjoy',
        'surpluses',
        'from',
        'the',
        'recovery',
        'must',
        'not',
        'permit',
        'their',
        'tax',
        'and',
        'regulatory',
        'policies',
        'to',
        'stand',
        'as',
        'barriers',
        'to',
        'growth',
        'let',
        'us',
        'resolve',
        'that',
        'we',
        'will',
        'stop',
        'spreading',
        'dependency',
        'and',
        'start',
        'spreading',
        'opportunity',
        'that',
        'we',
        'will',
        'stop',
        'spreading',
        'bondage',
        'and',
        'start',
        'spreading',
        'freedom',
        'there',
        'are',
        'some',
        'who',
        'say',
        'that',
        'growth',
        'initiatives',
        'must',
        'await',
        'final',
        'action',
        'on',
        'deficit',
        'reductions',
        'well',
        'the',
        'best',
        'way',
        'to',
        'reduce',
        'deficits',
        'is',
        'through',
        'economic',
        'growth',
        'more',
        'businesses',
        'will',
        'be',
        'started',
        'more',
        'investments',
        'made',
        'more',
        'jobs',
        'created',
        'and',
        'more',
        'people',
        'will',
        'be',
        'on',
        'payrolls',
        'paying',
        'taxes',
        'the',
        'best',
        'way',
        'to',
        'reduce',
        'government',
        'spending',
        'is',
        'to',
        'reduce',
        'the',
        'need',
        'for',
        'spending',
        'by',
        'increasing',
        'prosperity',
        'each',
        'added',
        'percentage',
        'point',
        'per',
        'year',
        'of',
        'real',
        'gnp',
        'growth',
        'will',
        'lead',
        'to',
        'cumulative',
        'reduction',
        'in',
        'deficits',
        'of',
        'nearly',
        'billion',
        'over',
        'years',
        'to',
        'move',
        'steadily',
        'toward',
        'a',
        'balanced',
        'budget',
        'we',
        'must',
        'also',
        'lighten',
        "government's",
        'claim',
        'on',
        'our',
        'total',
        'economy',
        'we',
        'will',
        'not',
        'do',
        'this',
        'by',
        'raising',
        'taxes',
        'we',
        'must',
        'make',
        'sure',
        'that',
        'our',
        'economy',
        'grows',
        'faster',
        'than',
        'the',
        'growth',
        'in',
        'spending',
        'by',
        'the',
        'federal',
        'government',
        'in',
        'our',
        'fiscal',
        'year',
        'budget',
        'overall',
        'government',
        'program',
        'spending',
        'will',
        'be',
        'frozen',
        'at',
        'the',
        'current',
        'level',
        'it',
        'must',
        'not',
        'be',
        'one',
        'dime',
        'higher',
        'than',
        'fiscal',
        'year',
        'and',
        'three',
        'points',
        'are',
        'key',
        'first',
        'the',
        'social',
        'safety',
        'net',
        'for',
        'the',
        'elderly',
        'the',
        'needy',
        'the',
        'disabled',
        'and',
        'unemployed',
        'will',
        'be',
        'left',
        'intact',
        'growth',
        'of',
        'our',
        'major',
        'health',
        'care',
        'programs',
        'medicare',
        'and',
        'medicaid',
        'will',
        'be',
        'slowed',
        'but',
        'protections',
        'for',
        'the',
        'elderly',
        'and',
        'needy',
        'will',
        'be',
        'preserved',
        'second',
        'we',
        'must',
        'not',
        'relax',
        'our',
        'efforts',
        'to',
        'restore',
        'military',
        'strength',
        'just',
        'as',
        'we',
        'near',
        'our',
        'goal',
        'of',
        'a',
        'fully',
        'equipped',
        'trained',
        'and',
        'ready',
        'professional',
        'corps',
        'national',
        'security',
        'is',
        "government's",
        'first',
        'responsibility',
        'so',
        'in',
        'past',
        'years',
        'defense',
        'spending',
        'took',
        'about',
        'half',
        'the',
        'federal',
        'budget',
        'today',
        'it',
        'takes',
        'less',
        'than',
        'a',
        'third',
        "we've",
        'already',
        'reduced',
        'our',
        'planned',
        'defense',
        'expenditures',
        'by',
        'nearly',
        'a',
        'hundred',
        'billion',
        'dollars',
        'over',
        'the',
        'past',
        'years',
        'and',
        'reduced',
        'projected',
        'spending',
        'again',
        'this',
        'year',
        'you',
        'know',
        'we',
        'only',
        'have',
        'a',
        'military',
        'industrial',
        'complex',
        'until',
        'a',
        'time',
        'of',
        'danger',
        'and',
        'then',
        'it',
        'becomes',
        'the',
        'arsenal',
        'of',
        'democracy',
        'spending',
        'for',
        'defense',
        'is',
        'investing',
        'in',
        'things',
        'that',
        'are',
        'priceless',
        'peace',
        'and',
        'freedom',
        'third',
        'we',
        'must',
        'reduce',
        'or',
        'eliminate',
        'costly',
        'government',
        'subsidies',
        'for',
        'example',
        'deregulation',
        'of',
        'the',
        'airline',
        'industry',
        'has',
        'led',
        'to',
        'cheaper',
        'airfares',
        'but',
        'on',
        'amtrak',
        'taxpayers',
        'pay',
        'about',
        'per',
        'passenger',
        'every',
        'time',
        'an',
        'amtrak',
        'train',
        'leaves',
        'the',
        'station',
        "it's",
        'time',
        'we',
        'ended',
        'this',
        'huge',
        'federal',
        'subsidy',
        'our',
        'farm',
        'program',
        'costs',
        'have',
        'quadrupled',
        'in',
        'recent',
        'years',
        'yet',
        'i',
        'know',
        'from',
        'visiting',
        'farmers',
        'many',
        'in',
        'great',
        'financial',
        'distress',
        'that',
        'we',
        'need',
        'an',
        'orderly',
        'transition',
        'to',
        'a',
        'market',
        'oriented',
        'farm',
        'economy',
        'we',
        'can',
        'help',
        'farmers',
        'best',
        'not',
        'by',
        'expanding',
        'federal',
        'payments',
        'but',
        'by',
        'making',
        'fundamental',
        'reforms',
        'keeping',
        'interest',
        'rates',
        'heading',
        'down',
        'and',
        'knocking',
        'down',
        'foreign',
        'trade',
        'barriers',
        'to',
        'american',
        'farm',
        'exports',
        "we're",
        'moving',
        'ahead',
        'with',
        'grace',
        'commission',
        'reforms',
        'to',
        'eliminate',
        'waste',
        'and',
        'improve',
        "government's",
        'management',
        'practices',
        'in',
        'the',
        'long',
        'run',
        'we',
        'must',
        'protect',
        'the',
        'taxpayers',
        'from',
        'government',
        'and',
        'i',
        'ask',
        'again',
        'that',
        'you',
        'pass',
        'as',
        'states',
        'have',
        'now',
        'called',
        'for',
        'an',
        'amendment',
        'mandating',
        'the',
        'federal',
        'government',
        'spend',
        'no',
        'more',
        'than',
        'it',
        'takes',
        'in',
        'and',
        'i',
        'ask',
        'for',
        'the',
        'authority',
        'used',
        'responsibly',
        'by',
        'governors',
        'to',
        'veto',
        'individual',
        'items',
        'in',
        'appropriation',
        'bills',
        'senator',
        'mattingly',
        'has',
        'introduced',
        'a',
        'bill',
        'permitting',
        'a',
        'year',
        'trial',
        'run',
        'of',
        'the',
        'line',
        'item',
        'veto',
        'i',
        'hope',
        "you'll",
        'pass',
        'and',
        'send',
        'that',
        'legislation',
        'to',
        'my',
        'desk',
        'nearly',
        'years',
        'of',
        'government',
        'living',
        'beyond',
        'its',
        'means',
        'has',
        'brought',
        'us',
        'to',
        'a',
        'time',
        'of',
        'reckoning',
        'ours',
        'is',
        'but',
        'a',
        'moment',
        'in',
        'history',
        'but',
        'one',
        'moment',
        'of',
        'courage',
        'idealism',
        'and',
        'bipartisan',
        'unity',
        'can',
        'change',
        'american',
        'history',
        'forever',
        'sound',
        'monetary',
        'policy',
        'is',
        'key',
        'to',
        'long',
        'running',
        'economic',
        'strength',
        'and',
        'stability',
        'we',
        'will',
        'continue',
        'to',
        'cooperate',
        'with',
        'the',
        'federal',
        'reserve',
        'board',
        'seeking',
        'a',
        'steady',
        'policy',
        'that',
        'ensures',
        'price',
        'stability',
        'without',
        'keeping',
        'interest',
        'rates',
        'artificially',
        'high',
        'or',
        'needlessly',
        'holding',
        'down',
        'growth',
        'reducing',
        'unneeded',
        'red',
        'tape',
        'and',
        'regulations',
        'and',
        'deregulating',
        'the',
        'energy',
        'transportation',
        'and',
        'financial',
        'industries',
        'have',
        'unleashed',
        'new',
        'competition',
        'giving',
        'consumers',
        'more',
        'choices',
        'better',
        'services',
        'and',
        'lower',
        'prices',
        'in',
        'just',
        'one',
        'set',
        'of',
        'grant',
        'programs',
        'we',
        'have',
        'reduced',
        'pages',
        'of',
        'regulations',
        'to',
        'we',
        'seek',
        'to',
        'fully',
        'deregulate',
        'natural',
        'gas',
        'to',
        'bring',
        'on',
        'new',
        'supplies',
        'and',
        'bring',
        'us',
        'closer',
        'to',
        'energy',
        'independence',
        'consistent',
        'with',
        'safety',
        'standards',
        'we',
        'will',
        'continue',
        'removing',
        'restraints',
        'on',
        'the',
        'bus',
        'and',
        'railroad',
        'industries',
        'we',
        'will',
        'soon',
        'end',
        'up',
        'legislation',
        'or',
        'send',
        'up',
        'legislation',
        'i',
        'should',
        'say',
        'to',
        'return',
        'conrail',
        'to',
        'the',
        'private',
        'sector',
        'where',
        'it',
        'belongs',
        'and',
        'we',
        'will',
        'support',
        'further',
        'deregulation',
        'of',
        'the',
        'trucking',
        'industry',
        'every',
        'dollar',
        'the',
        'federal',
        'government',
        'does',
        'not',
        'take',
        'from',
        'us',
        'every',
        'decision',
        'it',
        'does',
        'not',
        'make',
        'for',
        'us',
        'will',
        'make',
        'our',
        'economy',
        'stronger',
        'our',
        'lives',
        'more',
        'abundant',
        'our',
        'future',
        'more',
        'free',
        'our',
        'second',
        'american',
        'revolution',
        'will',
        'push',
        'on',
        'to',
        'new',
        'possibilities',
        'not',
        'only',
        'on',
        'earth',
        'but',
        'in',
        'the',
        'next',
        'frontier',
        'of',
        'space',
        'despite',
        'budget',
        'restraints',
        'we',
        'will',
        'seek',
        'record',
        'funding',
        'for',
        'research',
        'and',
        'development',
        "we've",
        'seen',
        'the',
        'success',
        'of',
        'the',
        'space',
        'shuttle',
        'now',
        "we're",
        'going',
        'to',
        'develop',
        'a',
        'permanently',
        'manned',
        'space',
        'station',
        'and',
        'new',
        'opportunities',
        'for',
        'free',
        'enterprise',
        'because',
        'in',
        'the',
        'next',
        'decade',
        'americans',
        'and',
        'our',
        'friends',
        'around',
        'the',
        'world',
        'will',
        'be',
        'living',
        'and',
        'working',
        'together',
        'in',
        'space',
        'in',
        'the',
        'zero',
        'gravity',
        'of',
        'space',
        'we',
        'could',
        'manufacture',
        'in',
        'days',
        'lifesaving',
        'medicines',
        'it',
        'would',
        'take',
        'years',
        'to',
        'make',
        'on',
        'earth',
        'we',
        'can',
        'make',
        'crystals',
        'of',
        'exceptional',
        'purity',
        'to',
        'produce',
        'super',
        'computers',
        'creating',
        'jobs',
        'technologies',
        'and',
        'medical',
        'breakthroughs',
        'beyond',
        'anything',
        'we',
        'ever',
        'dreamed',
        'possible',
        'as',
        'we',
        'do',
        'all',
        'this',
        "we'll",
        'continue',
        'to',
        'protect',
        'our',
        'natural',
        'resources',
        'we',
        'will',
        'seek',
        'reauthorization',
        'and',
        'expanded',
        'funding',
        'for',
        'the',
        'superfund',
        'program',
        'to',
        'continue',
        'cleaning',
        'up',
        'hazardous',
        'waste',
        'sites',
        'which',
        'threaten',
        'human',
        'health',
        'and',
        'the',
        'environment',
        'now',
        "there's",
        'another',
        'great',
        'heritage',
        'to',
        'speak',
        'of',
        'this',
        'evening',
        'of',
        'all',
        'the',
        'changes',
        'that',
        'have',
        'swept',
        'america',
        'the',
        'past',
        'years',
        'none',
        'brings',
        'greater',
        'promise',
        'than',
        'our',
        'rediscovery',
        'of',
        'the',
        'values',
        'of',
        'faith',
        'freedom',
        'family',
        'work',
        'and',
        'neighborhood',
        'we',
        'see',
        'signs',
        'of',
        'renewal',
        'in',
        'increased',
        'attendance',
        'in',
        'places',
        'of',
        'worship',
        'renewed',
        'optimism',
        'and',
        'faith',
        'in',
        'our',
        'future',
        'love',
        'of',
        'country',
        'rediscovered',
        'by',
        'our',
        'young',
        'who',
        'are',
        'leading',
        'the',
        'way',
        "we've",
        'rediscovered',
        'that',
        'work',
        'is',
        'good',
        'in',
        'and',
        'of',
        'itself',
        'that',
        'it',
        'ennobles',
        'us',
        'to',
        'create',
        'and',
        'contribute',
        'no',
        'matter',
        'how',
        'seemingly',
        'humble',
        'our',
        'jobs',
        "we've",
        'seen',
        'a',
        'powerful',
        'new',
        'current',
        'from',
        'an',
        'old',
        'and',
        'honorable',
        'tradition',
        'american',
        'generosity',
        'from',
        'thousands',
        'answering',
        'peace',
        'corps',
        'appeals',
        'to',
        'help',
        'boost',
        'food',
        'production',
        'in',
        'africa',
        'to',
        'millions',
        'volunteering',
        'time',
        'corporations',
        'adopting',
        'schools',
        'and',
        'communities',
        'pulling',
        'together',
        'to',
        'help',
        'the',
        'neediest',
        'among',
        'us',
        'at',
        'home',
        'we',
        'have',
        'refound',
        'our',
        'values',
        'private',
        'sector',
        'initiatives',
        'are',
        'crucial',
        'to',
        'our',
        'future',
        'i',
        'thank',
        'the',
        'congress',
        'for',
        'passing',
        'equal',
        'access',
        'legislation',
        'giving',
        'religious',
        'groups',
        'the',
        'same',
        'right',
        'to',
        'use',
        'classrooms',
        'after',
        'school',
        'that',
        'other',
        'groups',
        'enjoy',
        'but',
        'no',
        'citizen',
        'need',
        'tremble',
        'nor',
        'the',
        'world',
        'shudder',
        'if',
        'a',
        'child',
        'stands',
        'in',
        'a',
        'classroom',
        'and',
        'breathes',
        'a',
        'prayer',
        'we',
        'ask',
        'you',
        'again',
        'give',
        'children',
        'back',
        'a',
        'right',
        'they',
        'had',
        'for',
        'a',
        'century',
        'and',
        'a',
        'half',
        'or',
        'more',
        'in',
        'this',
        'country',
        'the',
        'question',
        'of',
        'abortion',
        'grips',
        'our',
        'nation',
        'abortion',
        'is',
        'either',
        'the',
        'taking',
        'of',
        'a',
        'human',
        'life',
        'or',
        'it',
        "isn't",
        'and',
        'if',
        'it',
        'is',
        'and',
        'medical',
        'technology',
        'is',
        'increasingly',
        'showing',
        'it',
        'is',
        'it',
        'must',
        'be',
        'stopped',
        'it',
        'is',
        'a',
        'terrible',
        'irony',
        'that',
        'while',
        'some',
        'turn',
        'to',
        'abortion',
        'so',
        'many',
        'others',
        'who',
        'cannot',
        'become',
        'parents',
        'cry',
        'out',
        'for',
        'children',
        'to',
        'adopt',
        'we',
        'have',
        'room',
        'for',
        'these',
        'children',
        'we',
        'can',
        'fill',
        'the',
        'cradles',
        'of',
        'those',
        'who',
        'want',
        'a',
        'child',
        'to',
        'love',
        'and',
        'tonight',
        'i',
        'ask',
        'you',
        'in',
        'the',
        'congress',
        'to',
        'move',
        'this',
        'year',
        'on',
        'legislation',
        'to',
        'protect',
        'the',
        'unborn',
        'in',
        'the',
        'area',
        'of',
        'education',
        "we're",
        'returning',
        'to',
        'excellence',
        'and',
        'again',
        'the',
        'heroes',
        'are',
        'our',
        'people',
        'not',
        'government',
        "we're",
        'stressing',
        'basics',
        'of',
        'discipline',
        'rigorous',
        'testing',
        'and',
        'homework',
        'while',
        'helping',
        'children',
        'become',
        'computer',
        'smart',
        'as',
        'well',
        'for',
        'years',
        'scholastic',
        'aptitude',
        'test',
        'scores',
        'of',
        'our',
        'high',
        'school',
        'students',
        'went',
        'down',
        'but',
        'now',
        'they',
        'have',
        'gone',
        'up',
        'of',
        'the',
        'last',
        'years',
        'we',
        'must',
        'go',
        'forward',
        'in',
        'our',
        'commitment',
        'to',
        'the',
        'new',
        'basics',
        'giving',
        'parents',
        'greater',
        'authority',
        'and',
        'making',
        'sure',
        'good',
        'teachers',
        'are',
        'rewarded',
        'for',
        'hard',
        'work',
        'and',
        'achievement',
        'through',
        'merit',
        'pay',
        'of',
        'all',
        'the',
        'changes',
        'in',
        'the',
        'past',
        'years',
        'none',
        'has',
        'more',
        'threatened',
        'our',
        'sense',
        'of',
        'national',
        'well',
        'being',
        'than',
        'the',
        'explosion',
        'of',
        'violent',
        'crime',
        'one',
        'does',
        'not',
        'have',
        'to',
        'be',
        'attacked',
        'to',
        'be',
        'a',
        'victim',
        'the',
        'woman',
        'who',
        'must',
        'run',
        'to',
        'her',
        'car',
        'after',
        'shopping',
        'at',
        'night',
        'is',
        'a',
        'victim',
        'the',
        'couple',
        'draping',
        'their',
        'door',
        'with',
        'locks',
        'and',
        'chains',
        'are',
        'victims',
        'as',
        'is',
        'the',
        'tired',
        'decent',
        'cleaning',
        'woman',
        'who',
        "can't",
        'ride',
        'a',
        'subway',
        'home',
        'without',
        'being',
        'afraid',
        'we',
        'do',
        'not',
        'seek',
        'to',
        'violate',
        'the',
        'rights',
        'of',
        'defendants',
        'but',
        "shouldn't",
        'we',
        'feel',
        'more',
        'compassion',
        'for',
        'the',
        'victims',
        'of',
        'crime',
        'than',
        'for',
        'those',
        'who',
        'commit',
        'crime',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'the',
        'crime',
        'index',
        'has',
        'fallen',
        'years',
        'in',
        'a',
        'row',
        "we've",
        'convicted',
        'over',
        'drug',
        'offenders',
        'and',
        'put',
        'them',
        'as',
        'well',
        'as',
        'leaders',
        'of',
        'organized',
        'crime',
        'behind',
        'bars',
        'in',
        'record',
        'numbers',
        'but',
        'we',
        'must',
        'do',
        'more',
        'i',
        'urge',
        'the',
        'house',
        'to',
        'follow',
        'the',
        'senate',
        'and',
        'enact',
        'proposals',
        'permitting',
        'use',
        'of',
        'all',
        'reliable',
        'evidence',
        'that',
        'police',
        'officers',
        'acquire',
        'in',
        'good',
        'faith',
        'these',
        'proposals',
        'would',
        'also',
        'reform',
        'the',
        'habeas',
        'corpus',
        'laws',
        'and',
        'allow',
        'in',
        'keeping',
        'with',
        'the',
        'will',
        'of',
        'the',
        'overwhelming',
        'majority',
        'of',
        'americans',
        'the',
        'use',
        'of',
        'the',
        'death',
        'penalty',
        'where',
        'necessary',
        'there',
        'can',
        'be',
        'no',
        'economic',
        'revival',
        'in',
        'ghettos',
        'when',
        'the',
        'most',
        'violent',
        'among',
        'us',
        'are',
        'allowed',
        'to',
        'roam',
        'free',
        "it's",
        'time',
        'we',
        'restored',
        'domestic',
        'tranquility',
        'and',
        'we',
        'mean',
        'to',
        'do',
        'just',
        'that',
        'just',
        'as',
        "we're",
        'positioned',
        'as',
        'never',
        'before',
        'to',
        'secure',
        'justice',
        'in',
        'our',
        'economy',
        "we're",
        'poised',
        'as',
        'never',
        'before',
        'to',
        'create',
        'a',
        'safer',
        'freer',
        'more',
        'peaceful',
        'world',
        'our',
        'alliances',
        'are',
        'stronger',
        'than',
        'ever',
        'our',
        'economy',
        'is',
        'stronger',
        'than',
        'ever',
        'we',
        'have',
        'resumed',
        'our',
        'historic',
        'role',
        'as',
        'a',
        'leader',
        'of',
        'the',
        'free',
        'world',
        'and',
        'all',
        'of',
        'these',
        'together',
        'are',
        'a',
        'great',
        'force',
        'for',
        'peace',
        'since',
        "we've",
        'been',
        'committed',
        'to',
        'seeking',
        'fair',
        'and',
        'verifiable',
        'arms',
        'agreements',
        'that',
        'would',
        'lower',
        'the',
        'risk',
        'of',
        'war',
        'and',
        'reduce',
        'the',
        'size',
        'of',
        'nuclear',
        'arsenals',
        'now',
        'our',
        'determination',
        'to',
        'maintain',
        'a',
        'strong',
        'defense',
        'has',
        'influenced',
        'the',
        'soviet',
        'union',
        'to',
        'return',
        'to',
        'the',
        'bargaining',
        'table',
        'our',
        'negotiators',
        'must',
        'be',
        'able',
        'to',
        'go',
        'to',
        'that',
        'table',
        'with',
        'the',
        'united',
        'support',
        'of',
        'the',
        'american',
        'people',
        'all',
        'of',
        'us',
        'have',
        'no',
        'greater',
        'dream',
        'than',
        'to',
        'see',
        'the',
        'day',
        'when',
        'nuclear',
        'weapons',
        'are',
        'banned',
        'from',
        'this',
        'earth',
        'forever',
        'each',
        'member',
        'of',
        'the',
        'congress',
        'has',
        'a',
        'role',
        'to',
        'play',
        'in',
        'modernizing',
        'our',
        'defenses',
        'thus',
        'supporting',
        'our',
        'chances',
        'for',
        'a',
        'meaningful',
        'arms',
        'agreement',
        'your',
        'vote',
        'this',
        'spring',
        'on',
        'the',
        'peacekeeper',
        'missile',
        'will',
        'be',
        'a',
        'critical',
        'test',
        'of',
        'our',
        'resolve',
        'to',
        'maintain',
        'the',
        'strength',
        'we',
        'need',
        'and',
        'move',
        'toward',
        'mutual',
        'and',
        'verifiable',
        'arms',
        'reductions',
        'for',
        'the',
        'past',
        'years',
        "we've",
        'believed',
        'that',
        'no',
        'war',
        'will',
        'be',
        'launched',
        'as',
        'long',
        'as',
        'each',
        'side',
        'knows',
        'it',
        'can',
        'retaliate',
        'with',
        'a',
        'deadly',
        'counterstrike',
        'well',
        'i',
        'believe',
        "there's",
        'a',
        'better',
        'way',
        'of',
        'eliminating',
        'the',
        'threat',
        'of',
        'nuclear',
        'war',
        'it',
        'is',
        'a',
        'strategic',
        'defense',
        'initiative',
        'aimed',
        'ultimately',
        'at',
        'finding',
        'a',
        'nonnuclear',
        'defense',
        'against',
        'ballistic',
        'missiles',
        "it's",
        'the',
        'most',
        'hopeful',
        'possibility',
        'of',
        'the',
        'nuclear',
        'age',
        'but',
        "it's",
        'not',
        'very',
        'well',
        'understood',
        'some',
        'say',
        'it',
        'will',
        'bring',
        'war',
        'to',
        'the',
        'heavens',
        'but',
        'its',
        'purpose',
        'is',
        'to',
        'deter',
        'war',
        'in',
        'the',
        'heavens',
        'and',
        'on',
        'earth',
        'now',
        'some',
        'say',
        'the',
        'research',
        'would',
        'be',
        'expensive',
        'perhaps',
        'but',
        'it',
        'could',
        'save',
        'millions',
        'of',
        'lives',
        'indeed',
        'humanity',
        'itself',
        'and',
        'some',
        'say',
        'if',
        'we',
        'build',
        'such',
        'a',
        'system',
        'the',
        'soviets',
        'will',
        'build',
        'a',
        'defense',
        'system',
        'of',
        'their',
        'own',
        'well',
        'they',
        'already',
        'have',
        'strategic',
        'defenses',
        'that',
        'surpass',
        'ours',
        'a',
        'civil',
        'defense',
        'system',
        'where',
        'we',
        'have',
        'almost',
        'none',
        'and',
        'a',
        'research',
        'program',
        'covering',
        'roughly',
        'the',
        'same',
        'areas',
        'of',
        'technology',
        'that',
        "we're",
        'now',
        'exploring',
        'and',
        'finally',
        'some',
        'say',
        'the',
        'research',
        'will',
        'take',
        'a',
        'long',
        'time',
        'well',
        'the',
        'answer',
        'to',
        'that',
        'is',
        "let's",
        'get',
        'started',
        'harry',
        'truman',
        'once',
        'said',
        'that',
        'ultimately',
        'our',
        'security',
        'and',
        'the',
        "world's",
        'hopes',
        'for',
        'peace',
        'and',
        'human',
        'progress',
        'lie',
        'not',
        'in',
        'measures',
        'of',
        'defense',
        'or',
        'in',
        'the',
        'control',
        'of',
        'weapons',
        'but',
        'in',
        'the',
        'growth',
        'and',
        'expansion',
        'of',
        'freedom',
        'and',
        'self',
        'government',
        'and',
        'tonight',
        'we',
        'declare',
        'anew',
        'to',
        'our',
        'fellow',
        'citizens',
        'of',
        'the',
        'world',
        'freedom',
        'is',
        'not',
        'the',
        'sole',
        'prerogative',
        'of',
        'a',
        'chosen',
        'few',
        'it',
        'is',
        'the',
        'universal',
        'right',
        'of',
        'all',
        "god's",
        'children',
        'look',
        'to',
        'where',
        'peace',
        'and',
        'prosperity',
        'flourish',
        'today',
        'it',
        'is',
        'in',
        'homes',
        'that',
        'freedom',
        'built',
        'victories',
        'against',
        'poverty',
        'are',
        'greatest',
        'and',
        'peace',
        'most',
        'secure',
        'where',
        'people',
        'live',
        'by',
        'laws',
        'that',
        'ensure',
        'free',
        'press',
        'free',
        'speech',
        'and',
        'freedom',
        'to',
        'worship',
        'vote',
        'and',
        'create',
        'wealth',
        'our',
        'mission',
        'is',
        'to',
        'nourish',
        'and',
        'defend',
        'freedom',
        'and',
        'democracy',
        'and',
        'to',
        'communicate',
        'these',
        'ideals',
        'everywhere',
        'we',
        'can',
        "america's",
        'economic',
        'success',
        'is',
        "freedom's",
        'success',
        'it',
        'can',
        'be',
        'repeated',
        'a',
        'hundred',
        'times',
        'in',
        'a',
        'hundred',
        'different',
        'nations',
        'many',
        'countries',
        'in',
        'east',
        'asia',
        'and',
        'the',
        'pacific',
        'have',
        'few',
        'resources',
        'other',
        'than',
        'the',
        'enterprise',
        'of',
        'their',
        'own',
        'people',
        'but',
        'through',
        'low',
        'tax',
        'rates',
        'and',
        'free',
        'markets',
        "they've",
        'soared',
        'ahead',
        'of',
        'centralized',
        'economies',
        'and',
        'now',
        'china',
        'is',
        'opening',
        'up',
        'its',
        'economy',
        'to',
        'meet',
        'its',
        'needs',
        'we',
        'need',
        'a',
        'stronger',
        'and',
        'simpler',
        'approach',
        'to',
        'the',
        'process',
        'of',
        'making',
        'and',
        'implementing',
        'trade',
        'policy',
        'and',
        "we'll",
        'be',
        'studying',
        'potential',
        'changes',
        'in',
        'that',
        'process',
        'in',
        'the',
        'next',
        'few',
        'weeks',
        "we've",
        'seen',
        'the',
        'benefits',
        'of',
        'free',
        'trade',
        'and',
        'lived',
        'through',
        'the',
        'disasters',
        'of',
        'protectionism',
        'tonight',
        'i',
        'ask',
        'all',
        'our',
        'trading',
        'partners',
        'developed',
        'and',
        'developing',
        'alike',
        'to',
        'join',
        'us',
        'in',
        'a',
        'new',
        'round',
        'of',
        'trade',
        'negotiations',
        'to',
        'expand',
        'trade',
        'and',
        'competition',
        'and',
        'strengthen',
        'the',
        'global',
        'economy',
        'and',
        'to',
        'begin',
        'it',
        'in',
        'this',
        'next',
        'year',
        'there',
        'are',
        'more',
        'than',
        'billion',
        'human',
        'beings',
        'living',
        'in',
        'third',
        'world',
        'countries',
        'with',
        'an',
        'average',
        'per',
        'capita',
        'income',
        'of',
        'a',
        'year',
        'many',
        'are',
        'victims',
        'of',
        'dictatorships',
        'that',
        'impoverished',
        'them',
        'with',
        'taxation',
        'and',
        'corruption',
        'let',
        'us',
        'ask',
        'our',
        'allies',
        'to',
        'join',
        'us',
        'in',
        'a',
        'practical',
        'program',
        'of',
        'trade',
        'and',
        'assistance',
        'that',
        'fosters',
        'economic',
        'development',
        'through',
        'personal',
        'incentives',
        'to',
        'help',
        'these',
        'people',
        'climb',
        'from',
        'poverty',
        'on',
        'their',
        'own',
        'we',
        'cannot',
        'play',
        'innocents',
        'abroad',
        'in',
        'a',
        'world',
        "that's",
        'not',
        'innocent',
        'nor',
        'can',
        'we',
        'be',
        'passive',
        'when',
        'freedom',
        'is',
        'under',
        'siege',
        'without',
        'resources',
        'diplomacy',
        'cannot',
        'succeed',
        'our',
        'security',
        'assistance',
        'programs',
        'help',
        'friendly',
        'governments',
        'defend',
        'themselves',
        'and',
        'give',
        'them',
        'confidence',
        'to',
        'work',
        'for',
        'peace',
        'and',
        'i',
        'hope',
        'that',
        'you',
        'in',
        'the',
        'congress',
        'will',
        'understand',
        'that',
        'dollar',
        'for',
        'dollar',
        'security',
        'assistance',
        'contributes',
        'as',
        'much',
        'to',
        'global',
        'security',
        'as',
        'our',
        'own',
        'defense',
        'budget',
        'we',
        'must',
        'stand',
        'by',
        'all',
        'our',
        'democratic',
        'allies',
        'and',
        'we',
        'must',
        'not',
        'break',
        'faith',
        'with',
        'those',
        'who',
        'are',
        'risking',
        'their',
        'lives',
        'on',
        'every',
        'continent',
        'from',
        'afghanistan',
        'to',
        'nicaragua',
        'to',
        'defy',
        'soviet',
        'supported',
        'aggression',
        'and',
        'secure',
        'rights',
        'which',
        'have',
        'been',
        'ours',
        'from',
        'birth',
        'the',
        'sandinista',
        'dictatorship',
        'of',
        'nicaragua',
        'with',
        'full',
        'cuban',
        'soviet',
        'bloc',
        'support',
        'not',
        'only',
        'persecutes',
        'its',
        'people',
        'the',
        'church',
        'and',
        'denies',
        'a',
        'free',
        'press',
        'but',
        'arms',
        'and',
        'provides',
        'bases',
        'for',
        'communist',
        'terrorists',
        'attacking',
        'neighboring',
        'states',
        'support',
        'for',
        'freedom',
        'fighters',
        'is',
        'self',
        'defense',
        'and',
        'totally',
        'consistent',
        'with',
        'the',
        'oas',
        'and',
        'u',
        'n',
        'charters',
        'it',
        'is',
        'essential',
        'that',
        'the',
        'congress',
        'continue',
        'all',
        'facets',
        'of',
        'our',
        'assistance',
        'to',
        'central',
        'america',
        'i',
        'want',
        'to',
        'work',
        'with',
        'you',
        'to',
        'support',
        'the',
        'democratic',
        'forces',
        'whose',
        'struggle',
        'is',
        'tied',
        'to',
        'our',
        'own',
        'security',
        'and',
        'tonight',
        "i've",
        'spoken',
        'of',
        'great',
        'plans',
        'and',
        'great',
        'dreams',
        "they're",
        'dreams',
        'we',
        'can',
        'make',
        'come',
        'true',
        'two',
        'hundred',
        'years',
        'of',
        'american',
        'history',
        'should',
        'have',
        'taught',
        'us',
        'that',
        'nothing',
        'is',
        'impossible',
        'ten',
        'years',
        'ago',
        'a',
        'young',
        'girl',
        'left',
        'vietnam',
        'with',
        'her',
        'family',
        'part',
        'of',
        'the',
        'exodus',
        'that',
        'followed',
        'the',
        'fall',
        'of',
        'saigon',
        'they',
        'came',
        'to',
        'the',
        'united',
        'states',
        'with',
        'no',
        'possessions',
        'and',
        'not',
        'knowing',
        'a',
        'word',
        'of',
        'english',
        'ten',
        'years',
        'ago',
        'the',
        'young',
        'girl',
        'studied',
        'hard',
        'learned',
        'english',
        'and',
        'finished',
        'high',
        'school',
        'in',
        'the',
        'top',
        'of',
        'her',
        'class',
        'and',
        'this',
        'may',
        'may',
        'd',
        'to',
        'be',
        'exact',
        'is',
        'a',
        'big',
        'date',
        'on',
        'her',
        'calendar',
        'just',
        'years',
        'from',
        'the',
        'time',
        'she',
        'left',
        'vietnam',
        'she',
        'will',
        'graduate',
        'from',
        'the',
        'united',
        'states',
        'military',
        'academy',
        'at',
        'west',
        'point',
        'i',
        'thought',
        'you',
        'might',
        'like',
        'to',
        'meet',
        'an',
        'american',
        'hero',
        'named',
        'jean',
        'nguyen',
        'now',
        "there's",
        'someone',
        'else',
        'here',
        'tonight',
        'born',
        'years',
        'ago',
        'she',
        'lives',
        'in',
        'the',
        'inner',
        'city',
        'where',
        'she',
        'cares',
        'for',
        'infants',
        'born',
        'of',
        'mothers',
        'who',
        'are',
        'heroin',
        'addicts',
        'the',
        'children',
        'born',
        'in',
        'withdrawal',
        'are',
        'sometimes',
        'even',
        'dropped',
        'on',
        'her',
        'doorstep',
        'she',
        'helps',
        'them',
        'with',
        'love',
        'go',
        'to',
        'her',
        'house',
        'some',
        'night',
        'and',
        'maybe',
        "you'll",
        'see',
        'her',
        'silhouette',
        'against',
        'the',
        'window',
        'as',
        'she',
        'walks',
        'the',
        'floor',
        'talking',
        'softly',
        'soothing',
        'a',
        'child',
        'in',
        'her',
        'arms',
        'mother',
        'hale',
        'of',
        'harlem',
        'and',
        'she',
        'too',
        'is',
        'an',
        'american',
        'hero',
        'jean',
        'mother',
        'hale',
        'your',
        'lives',
        'tell',
        'us',
        'that',
        'the',
        'oldest',
        'american',
        'saying',
        'is',
        'new',
        'again',
        'anything',
        'is',
        'possible',
        'in',
        'america',
        'if',
        'we',
        'have',
        'the',
        'faith',
        'the',
        'will',
        'and',
        'the',
        'heart',
        'history',
        'is',
        'asking',
        'us',
        'once',
        'again',
        'to',
        'be',
        'a',
        'force',
        'for',
        'good',
        'in',
        'the',
        'world',
        'let',
        'us',
        'begin',
        'in',
        'unity',
        'with',
        'justice',
        'and',
        'love',
        'thank',
        'you',
        'and',
        'god',
        'bless',
        'you'],
 1986: ['mr',
        'speaker',
        'mr',
        'president',
        'distinguished',
        'members',
        'of',
        'the',
        'congress',
        'honored',
        'guests',
        'and',
        'fellow',
        'citizens',
        'thank',
        'you',
        'for',
        'allowing',
        'me',
        'to',
        'delay',
        'my',
        'address',
        'until',
        'this',
        'evening',
        'we',
        'paused',
        'together',
        'to',
        'mourn',
        'and',
        'honor',
        'the',
        'valor',
        'of',
        'our',
        'seven',
        'challenger',
        'heroes',
        'and',
        'i',
        'hope',
        'that',
        'we',
        'are',
        'now',
        'ready',
        'to',
        'do',
        'what',
        'they',
        'would',
        'want',
        'us',
        'to',
        'do',
        'go',
        'forward',
        'america',
        'and',
        'reach',
        'for',
        'the',
        'stars',
        'we',
        'will',
        'never',
        'forget',
        'those',
        'brave',
        'seven',
        'but',
        'we',
        'shall',
        'go',
        'forward',
        'mr',
        'speaker',
        'before',
        'i',
        'begin',
        'my',
        'prepared',
        'remarks',
        'may',
        'i',
        'point',
        'out',
        'that',
        'tonight',
        'marks',
        'the',
        'th',
        'and',
        'last',
        'state',
        'of',
        'the',
        'union',
        'message',
        'that',
        "you've",
        'presided',
        'over',
        'and',
        'on',
        'behalf',
        'of',
        'the',
        'american',
        'people',
        'i',
        'want',
        'to',
        'salute',
        'you',
        'for',
        'your',
        'service',
        'to',
        'congress',
        'and',
        'country',
        "here's",
        'to',
        'you',
        'applause',
        'i',
        'have',
        'come',
        'to',
        'review',
        'with',
        'you',
        'the',
        'progress',
        'of',
        'our',
        'nation',
        'to',
        'speak',
        'of',
        'unfinished',
        'work',
        'and',
        'to',
        'set',
        'our',
        'sights',
        'on',
        'the',
        'future',
        'i',
        'am',
        'pleased',
        'to',
        'report',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'stronger',
        'than',
        'a',
        'year',
        'ago',
        'and',
        'growing',
        'stronger',
        'each',
        'day',
        'tonight',
        'we',
        'look',
        'out',
        'on',
        'a',
        'rising',
        'america',
        'firm',
        'of',
        'heart',
        'united',
        'in',
        'spirit',
        'powerful',
        'in',
        'pride',
        'and',
        'patriotism',
        'america',
        'is',
        'on',
        'the',
        'move',
        'but',
        'it',
        "wasn't",
        'long',
        'ago',
        'that',
        'we',
        'looked',
        'out',
        'on',
        'a',
        'different',
        'land',
        'locked',
        'factory',
        'gates',
        'long',
        'gasoline',
        'lines',
        'intolerable',
        'prices',
        'and',
        'interest',
        'rates',
        'turning',
        'the',
        'greatest',
        'country',
        'on',
        'earth',
        'into',
        'a',
        'land',
        'of',
        'broken',
        'dreams',
        'government',
        'growing',
        'beyond',
        'our',
        'consent',
        'had',
        'become',
        'a',
        'lumbering',
        'giant',
        'slamming',
        'shut',
        'the',
        'gates',
        'of',
        'opportunity',
        'threatening',
        'to',
        'crush',
        'the',
        'very',
        'roots',
        'of',
        'our',
        'freedom',
        'what',
        'brought',
        'america',
        'back',
        'the',
        'american',
        'people',
        'brought',
        'us',
        'back',
        'with',
        'quiet',
        'courage',
        'and',
        'common',
        'sense',
        'with',
        'undying',
        'faith',
        'that',
        'in',
        'this',
        'nation',
        'under',
        'god',
        'the',
        'future',
        'will',
        'be',
        'ours',
        'for',
        'the',
        'future',
        'belongs',
        'to',
        'the',
        'free',
        'tonight',
        'the',
        'american',
        'people',
        'deserve',
        'our',
        'thanks',
        'for',
        'straight',
        'months',
        'of',
        'economic',
        'growth',
        'for',
        'sunrise',
        'firms',
        'and',
        'modernized',
        'industries',
        'creating',
        'million',
        'new',
        'jobs',
        'in',
        'years',
        'interest',
        'rates',
        'cut',
        'in',
        'half',
        'inflation',
        'falling',
        'over',
        'from',
        'percent',
        'in',
        'to',
        'under',
        'today',
        'and',
        'a',
        'mighty',
        'river',
        'of',
        'good',
        'works',
        'a',
        'record',
        'billion',
        'in',
        'voluntary',
        'giving',
        'just',
        'last',
        'year',
        'alone',
        'and',
        'despite',
        'the',
        'pressures',
        'of',
        'our',
        'modern',
        'world',
        'family',
        'and',
        'community',
        'remain',
        'the',
        'moral',
        'core',
        'of',
        'our',
        'society',
        'guardians',
        'of',
        'our',
        'values',
        'and',
        'hopes',
        'for',
        'the',
        'future',
        'family',
        'and',
        'community',
        'are',
        'the',
        'costars',
        'of',
        'this',
        'great',
        'american',
        'comeback',
        'they',
        'are',
        'why',
        'we',
        'say',
        'tonight',
        'private',
        'values',
        'must',
        'be',
        'at',
        'the',
        'heart',
        'of',
        'public',
        'policies',
        'what',
        'is',
        'true',
        'for',
        'families',
        'in',
        'america',
        'is',
        'true',
        'for',
        'america',
        'in',
        'the',
        'family',
        'of',
        'free',
        'nations',
        'history',
        'is',
        'no',
        'captive',
        'of',
        'some',
        'inevitable',
        'force',
        'history',
        'is',
        'made',
        'by',
        'men',
        'and',
        'women',
        'of',
        'vision',
        'and',
        'courage',
        'tonight',
        'freedom',
        'is',
        'on',
        'the',
        'march',
        'the',
        'united',
        'states',
        'is',
        'the',
        'economic',
        'miracle',
        'the',
        'model',
        'to',
        'which',
        'the',
        'world',
        'once',
        'again',
        'turns',
        'we',
        'stand',
        'for',
        'an',
        'idea',
        'whose',
        'time',
        'is',
        'now',
        'only',
        'by',
        'lifting',
        'the',
        'weights',
        'from',
        'the',
        'shoulders',
        'of',
        'all',
        'can',
        'people',
        'truly',
        'prosper',
        'and',
        'can',
        'peace',
        'among',
        'all',
        'nations',
        'be',
        'secure',
        'teddy',
        'roosevelt',
        'said',
        'that',
        'a',
        'nation',
        'that',
        'does',
        'great',
        'work',
        'lives',
        'forever',
        'we',
        'have',
        'done',
        'well',
        'but',
        'we',
        'cannot',
        'stop',
        'at',
        'the',
        'foothills',
        'when',
        'everest',
        'beckons',
        "it's",
        'time',
        'for',
        'america',
        'to',
        'be',
        'all',
        'that',
        'we',
        'can',
        'be',
        'we',
        'speak',
        'tonight',
        'of',
        'an',
        'agenda',
        'for',
        'the',
        'future',
        'an',
        'agenda',
        'for',
        'a',
        'safer',
        'more',
        'secure',
        'world',
        'and',
        'we',
        'speak',
        'about',
        'the',
        'necessity',
        'for',
        'actions',
        'to',
        'steel',
        'us',
        'for',
        'the',
        'challenges',
        'of',
        'growth',
        'trade',
        'and',
        'security',
        'in',
        'the',
        'next',
        'decade',
        'and',
        'the',
        'year',
        'and',
        'we',
        'will',
        'do',
        'it',
        'not',
        'by',
        'breaking',
        'faith',
        'with',
        'bedrock',
        'principles',
        'but',
        'by',
        'breaking',
        'free',
        'from',
        'failed',
        'policies',
        'let',
        'us',
        'begin',
        'where',
        'storm',
        'clouds',
        'loom',
        'darkest',
        'right',
        'here',
        'in',
        'washington',
        'dc',
        'this',
        'week',
        'i',
        'will',
        'send',
        'you',
        'our',
        'detailed',
        'proposals',
        'tonight',
        'let',
        'us',
        'speak',
        'of',
        'our',
        'responsibility',
        'to',
        'redefine',
        "government's",
        'role',
        'not',
        'to',
        'control',
        'not',
        'to',
        'demand',
        'or',
        'command',
        'not',
        'to',
        'contain',
        'us',
        'but',
        'to',
        'help',
        'in',
        'times',
        'of',
        'need',
        'and',
        'above',
        'all',
        'to',
        'create',
        'a',
        'ladder',
        'of',
        'opportunity',
        'to',
        'full',
        'employment',
        'so',
        'that',
        'all',
        'americans',
        'can',
        'climb',
        'toward',
        'economic',
        'power',
        'and',
        'justice',
        'on',
        'their',
        'own',
        'but',
        'we',
        'cannot',
        'win',
        'the',
        'race',
        'to',
        'the',
        'future',
        'shackled',
        'to',
        'a',
        'system',
        'that',
        "can't",
        'even',
        'pass',
        'a',
        'federal',
        'budget',
        'we',
        'cannot',
        'win',
        'that',
        'race',
        'held',
        'back',
        'by',
        'horse',
        'and',
        'buggy',
        'programs',
        'that',
        'waste',
        'tax',
        'dollars',
        'and',
        'squander',
        'human',
        'potential',
        'we',
        'cannot',
        'win',
        'that',
        'race',
        'if',
        "we're",
        'swamped',
        'in',
        'a',
        'sea',
        'of',
        'red',
        'ink',
        'now',
        'mr',
        'speaker',
        'you',
        'know',
        'i',
        'know',
        'and',
        'the',
        'american',
        'people',
        'know',
        'the',
        'federal',
        'budget',
        'system',
        'is',
        'broken',
        'it',
        "doesn't",
        'work',
        'before',
        'we',
        'leave',
        'this',
        'city',
        "let's",
        'you',
        'and',
        'i',
        'work',
        'together',
        'to',
        'fix',
        'it',
        'and',
        'then',
        'we',
        'can',
        'finally',
        'give',
        'the',
        'american',
        'people',
        'a',
        'balanced',
        'budget',
        'members',
        'of',
        'congress',
        'passage',
        'of',
        'gramm',
        'rudman',
        'hollings',
        'gives',
        'us',
        'an',
        'historic',
        'opportunity',
        'to',
        'achieve',
        'what',
        'has',
        'eluded',
        'our',
        'national',
        'leadership',
        'for',
        'decades',
        'forcing',
        'the',
        'federal',
        'government',
        'to',
        'live',
        'within',
        'its',
        'means',
        'your',
        'schedule',
        'now',
        'requires',
        'that',
        'the',
        'budget',
        'resolution',
        'be',
        'passed',
        'by',
        'april',
        'th',
        'the',
        'very',
        'day',
        "america's",
        'families',
        'have',
        'to',
        'foot',
        'the',
        'bill',
        'for',
        'the',
        'budgets',
        'that',
        'you',
        'produce',
        'how',
        'often',
        'we',
        'read',
        'of',
        'a',
        'husband',
        'and',
        'wife',
        'both',
        'working',
        'struggling',
        'from',
        'paycheck',
        'to',
        'paycheck',
        'to',
        'raise',
        'a',
        'family',
        'meet',
        'a',
        'mortgage',
        'pay',
        'their',
        'taxes',
        'and',
        'bills',
        'and',
        'yet',
        'some',
        'in',
        'congress',
        'say',
        'taxes',
        'must',
        'be',
        'raised',
        'well',
        "i'm",
        'sorry',
        "they're",
        'asking',
        'the',
        'wrong',
        'people',
        'to',
        'tighten',
        'their',
        'belts',
        "it's",
        'time',
        'we',
        'reduce',
        'the',
        'federal',
        'budget',
        'and',
        'left',
        'the',
        'family',
        'budget',
        'alone',
        'we',
        'do',
        'not',
        'face',
        'large',
        'deficits',
        'because',
        'american',
        'families',
        'are',
        'undertaxed',
        'we',
        'face',
        'those',
        'deficits',
        'because',
        'the',
        'federal',
        'government',
        'overspends',
        'the',
        'detailed',
        'budget',
        'that',
        'we',
        'will',
        'submit',
        'will',
        'meet',
        'the',
        'gramm',
        'rudman',
        'hollings',
        'target',
        'for',
        'deficit',
        'reductions',
        'meet',
        'our',
        'commitment',
        'to',
        'ensure',
        'a',
        'strong',
        'national',
        'defense',
        'meet',
        'our',
        'commitment',
        'to',
        'protect',
        'social',
        'security',
        'and',
        'the',
        'truly',
        'less',
        'fortunate',
        'and',
        'yes',
        'meet',
        'our',
        'commitment',
        'to',
        'not',
        'raise',
        'taxes',
        'how',
        'should',
        'we',
        'accomplish',
        'this',
        'well',
        'not',
        'by',
        'taking',
        'from',
        'those',
        'in',
        'need',
        'as',
        'families',
        'take',
        'care',
        'of',
        'their',
        'own',
        'government',
        'must',
        'provide',
        'shelter',
        'and',
        'nourishment',
        'for',
        'those',
        'who',
        'cannot',
        'provide',
        'for',
        'themselves',
        'but',
        'we',
        'must',
        'revise',
        'or',
        'replace',
        'programs',
        'enacted',
        'in',
        'the',
        'name',
        'of',
        'compassion',
        'that',
        'degrade',
        'the',
        'moral',
        'worth',
        'of',
        'work',
        'encourage',
        'family',
        'breakups',
        'and',
        'drive',
        'entire',
        'communities',
        'into',
        'a',
        'bleak',
        'and',
        'heartless',
        'dependency',
        'gramm',
        'rudman',
        'hollings',
        'can',
        'mark',
        'a',
        'dramatic',
        'improvement',
        'but',
        'experience',
        'shows',
        'that',
        'simply',
        'setting',
        'deficit',
        'targets',
        'does',
        'not',
        'assure',
        "they'll",
        'be',
        'met',
        'we',
        'must',
        'proceed',
        'with',
        'grace',
        'commission',
        'reforms',
        'against',
        'waste',
        'and',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'give',
        'me',
        'what',
        'governors',
        'have',
        'give',
        'me',
        'a',
        'line',
        'item',
        'veto',
        'this',
        'year',
        'give',
        'me',
        'the',
        'authority',
        'to',
        'veto',
        'waste',
        'and',
        "i'll",
        'take',
        'the',
        'responsibility',
        "i'll",
        'make',
        'the',
        'cuts',
        "i'll",
        'take',
        'the',
        'heat',
        'this',
        'authority',
        'would',
        'not',
        'give',
        'me',
        'any',
        'monopoly',
        'power',
        'but',
        'simply',
        'prevent',
        'spending',
        'measures',
        'from',
        'sneaking',
        'through',
        'that',
        'could',
        'not',
        'pass',
        'on',
        'their',
        'own',
        'merit',
        'and',
        'you',
        'can',
        'sustain',
        'or',
        'override',
        'my',
        'veto',
        "that's",
        'the',
        'way',
        'the',
        'system',
        'should',
        'work',
        'once',
        "we've",
        'made',
        'the',
        'hard',
        'choices',
        'we',
        'should',
        'lock',
        'in',
        'our',
        'gains',
        'with',
        'a',
        'balanced',
        'budget',
        'amendment',
        'to',
        'the',
        'constitution',
        'i',
        'mentioned',
        'that',
        'we',
        'will',
        'meet',
        'our',
        'commitment',
        'to',
        'national',
        'defense',
        'we',
        'must',
        'meet',
        'it',
        'defense',
        'is',
        'not',
        'just',
        'another',
        'budget',
        'expense',
        'keeping',
        'america',
        'strong',
        'free',
        'and',
        'at',
        'peace',
        'is',
        'solely',
        'the',
        'responsibility',
        'of',
        'the',
        'federal',
        'government',
        'it',
        'is',
        "government's",
        'prime',
        'responsibility',
        'we',
        'have',
        'devoted',
        'years',
        'trying',
        'to',
        'narrow',
        'a',
        'dangerous',
        'gap',
        'born',
        'of',
        'illusion',
        'and',
        'neglect',
        'and',
        "we've",
        'made',
        'important',
        'gains',
        'yet',
        'the',
        'threat',
        'from',
        'soviet',
        'forces',
        'conventional',
        'and',
        'strategic',
        'from',
        'the',
        'soviet',
        'drive',
        'for',
        'domination',
        'from',
        'the',
        'increase',
        'in',
        'espionage',
        'and',
        'state',
        'terror',
        'remains',
        'great',
        'this',
        'is',
        'reality',
        'closing',
        'our',
        'eyes',
        'will',
        'not',
        'make',
        'reality',
        'disappear',
        'we',
        'pledged',
        'together',
        'to',
        'hold',
        'real',
        'growth',
        'in',
        'defense',
        'spending',
        'to',
        'the',
        'bare',
        'minimum',
        'my',
        'budget',
        'honors',
        'that',
        'pledge',
        'and',
        "i'm",
        'now',
        'asking',
        'you',
        'the',
        'congress',
        'to',
        'keep',
        'its',
        'end',
        'of',
        'the',
        'bargain',
        'the',
        'soviets',
        'must',
        'know',
        'that',
        'if',
        'america',
        'reduces',
        'her',
        'defenses',
        'it',
        'will',
        'be',
        'because',
        'of',
        'a',
        'reduced',
        'threat',
        'not',
        'a',
        'reduced',
        'resolve',
        'keeping',
        'america',
        'strong',
        'is',
        'as',
        'vital',
        'to',
        'the',
        'national',
        'security',
        'as',
        'controlling',
        'federal',
        'spending',
        'is',
        'to',
        'our',
        'economic',
        'security',
        'but',
        'as',
        'i',
        'have',
        'said',
        'before',
        'the',
        'most',
        'powerful',
        'force',
        'we',
        'can',
        'enlist',
        'against',
        'the',
        'federal',
        'deficit',
        'is',
        'an',
        'ever',
        'expanding',
        'american',
        'economy',
        'unfettered',
        'and',
        'free',
        'the',
        'magic',
        'of',
        'opportunity',
        'unreserved',
        'unfailing',
        'unrestrained',
        "isn't",
        'this',
        'the',
        'calling',
        'that',
        'unites',
        'us',
        'i',
        'believe',
        'our',
        'tax',
        'rate',
        'cuts',
        'for',
        'the',
        'people',
        'have',
        'done',
        'more',
        'to',
        'spur',
        'a',
        'spirit',
        'of',
        'risk',
        'taking',
        'and',
        'help',
        "america's",
        'economy',
        'break',
        'free',
        'than',
        'any',
        'program',
        'since',
        'john',
        "kennedy's",
        'tax',
        'cut',
        'almost',
        'a',
        'quarter',
        'century',
        'ago',
        'now',
        'history',
        'calls',
        'us',
        'to',
        'press',
        'on',
        'to',
        'complete',
        'efforts',
        'for',
        'an',
        'historic',
        'tax',
        'reform',
        'providing',
        'new',
        'opportunity',
        'for',
        'all',
        'and',
        'ensuring',
        'that',
        'all',
        'pay',
        'their',
        'fair',
        'share',
        'but',
        'no',
        'more',
        "we've",
        'come',
        'this',
        'far',
        'will',
        'you',
        'join',
        'me',
        'now',
        'and',
        "we'll",
        'walk',
        'this',
        'last',
        'mile',
        'together',
        'you',
        'know',
        'my',
        'views',
        'on',
        'this',
        'we',
        'cannot',
        'and',
        'we',
        'will',
        'not',
        'accept',
        'tax',
        'reform',
        'that',
        'is',
        'a',
        'tax',
        'increase',
        'in',
        'disguise',
        'true',
        'reform',
        'must',
        'be',
        'an',
        'engine',
        'of',
        'productivity',
        'and',
        'growth',
        'and',
        'that',
        'means',
        'a',
        'top',
        'personal',
        'rate',
        'no',
        'higher',
        'than',
        'percent',
        'true',
        'reform',
        'must',
        'be',
        'truly',
        'fair',
        'and',
        'that',
        'means',
        'raising',
        'personal',
        'exemptions',
        'to',
        'true',
        'reform',
        'means',
        'a',
        'tax',
        'system',
        'that',
        'at',
        'long',
        'last',
        'is',
        'profamily',
        'projobs',
        'profuture',
        'and',
        'pro',
        'america',
        'as',
        'we',
        'knock',
        'down',
        'the',
        'barriers',
        'to',
        'growth',
        'we',
        'must',
        'redouble',
        'our',
        'efforts',
        'for',
        'freer',
        'and',
        'fairer',
        'trade',
        'we',
        'have',
        'already',
        'taken',
        'actions',
        'to',
        'counter',
        'unfair',
        'trading',
        'practices',
        'and',
        'to',
        'pry',
        'open',
        'closed',
        'foreign',
        'markets',
        'we',
        'will',
        'continue',
        'to',
        'do',
        'so',
        'we',
        'will',
        'also',
        'oppose',
        'legislation',
        'touted',
        'as',
        'providing',
        'protection',
        'that',
        'in',
        'reality',
        'pits',
        'one',
        'american',
        'worker',
        'against',
        'another',
        'one',
        'industry',
        'against',
        'another',
        'one',
        'community',
        'against',
        'another',
        'and',
        'that',
        'raises',
        'prices',
        'for',
        'us',
        'all',
        'if',
        'the',
        'united',
        'states',
        'can',
        'trade',
        'with',
        'other',
        'nations',
        'on',
        'a',
        'level',
        'playing',
        'field',
        'we',
        'can',
        'outproduce',
        'outcompete',
        'and',
        'outsell',
        'anybody',
        'anywhere',
        'in',
        'the',
        'world',
        'the',
        'constant',
        'expansion',
        'of',
        'our',
        'economy',
        'and',
        'exports',
        'requires',
        'a',
        'sound',
        'and',
        'stable',
        'dollar',
        'at',
        'home',
        'and',
        'reliable',
        'exchange',
        'rates',
        'around',
        'the',
        'world',
        'we',
        'must',
        'never',
        'again',
        'permit',
        'wild',
        'currency',
        'swings',
        'to',
        'cripple',
        'our',
        'farmers',
        'and',
        'other',
        'exporters',
        'farmers',
        'in',
        'particular',
        'have',
        'suffered',
        'from',
        'past',
        'unwise',
        'government',
        'policies',
        'they',
        'must',
        'not',
        'be',
        'abandoned',
        'with',
        'problems',
        'they',
        'did',
        'not',
        'create',
        'and',
        'cannot',
        'control',
        "we've",
        'begun',
        'coordinating',
        'economic',
        'and',
        'monetary',
        'policy',
        'among',
        'our',
        'major',
        'trading',
        'partners',
        'but',
        "there's",
        'more',
        'to',
        'do',
        'and',
        'tonight',
        'i',
        'am',
        'directing',
        'treasury',
        'secretary',
        'jim',
        'baker',
        'to',
        'determine',
        'if',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'should',
        'convene',
        'to',
        'discuss',
        'the',
        'role',
        'and',
        'relationship',
        'of',
        'our',
        'currencies',
        'confident',
        'in',
        'our',
        'future',
        'and',
        'secure',
        'in',
        'our',
        'values',
        'americans',
        'are',
        'striving',
        'forward',
        'to',
        'embrace',
        'the',
        'future',
        'we',
        'see',
        'it',
        'not',
        'only',
        'in',
        'our',
        'recovery',
        'but',
        'in',
        'straight',
        'years',
        'of',
        'falling',
        'crime',
        'rates',
        'as',
        'families',
        'and',
        'communities',
        'band',
        'together',
        'to',
        'fight',
        'pornography',
        'drugs',
        'and',
        'lawlessness',
        'and',
        'to',
        'give',
        'back',
        'to',
        'their',
        'children',
        'the',
        'safe',
        'and',
        'yes',
        'innocent',
        'childhood',
        'they',
        'deserve',
        'we',
        'see',
        'it',
        'in',
        'the',
        'renaissance',
        'in',
        'education',
        'the',
        'rising',
        'sat',
        'scores',
        'for',
        'years',
        'last',
        "year's",
        'increase',
        'the',
        'greatest',
        'since',
        'it',
        "wasn't",
        'government',
        'and',
        'washington',
        'lobbies',
        'that',
        'turned',
        'education',
        'around',
        'it',
        'was',
        'the',
        'american',
        'people',
        'who',
        'in',
        'reaching',
        'for',
        'excellence',
        'knew',
        'to',
        'reach',
        'back',
        'to',
        'basics',
        'we',
        'must',
        'continue',
        'the',
        'advance',
        'by',
        'supporting',
        'discipline',
        'in',
        'our',
        'schools',
        'vouchers',
        'that',
        'give',
        'parents',
        'freedom',
        'of',
        'choice',
        'and',
        'we',
        'must',
        'give',
        'back',
        'to',
        'our',
        'children',
        'their',
        'lost',
        'right',
        'to',
        'acknowledge',
        'god',
        'in',
        'their',
        'classrooms',
        'we',
        'are',
        'a',
        'nation',
        'of',
        'idealists',
        'yet',
        'today',
        'there',
        'is',
        'a',
        'wound',
        'in',
        'our',
        'national',
        'conscience',
        'america',
        'will',
        'never',
        'be',
        'whole',
        'as',
        'long',
        'as',
        'the',
        'right',
        'to',
        'life',
        'granted',
        'by',
        'our',
        'creator',
        'is',
        'denied',
        'to',
        'the',
        'unborn',
        'for',
        'the',
        'rest',
        'of',
        'my',
        'time',
        'i',
        'shall',
        'do',
        'what',
        'i',
        'can',
        'to',
        'see',
        'that',
        'this',
        'wound',
        'is',
        'one',
        'day',
        'healed',
        'as',
        'we',
        'work',
        'to',
        'make',
        'the',
        'american',
        'dream',
        'real',
        'for',
        'all',
        'we',
        'must',
        'also',
        'look',
        'to',
        'the',
        'condition',
        'of',
        "america's",
        'families',
        'struggling',
        'parents',
        'today',
        'worry',
        'how',
        'they',
        'will',
        'provide',
        'their',
        'children',
        'the',
        'advantages',
        'that',
        'their',
        'parents',
        'gave',
        'them',
        'in',
        'the',
        'welfare',
        'culture',
        'the',
        'breakdown',
        'of',
        'the',
        'family',
        'the',
        'most',
        'basic',
        'support',
        'system',
        'has',
        'reached',
        'crisis',
        'proportions',
        "'m",
        'female',
        'and',
        'child',
        'poverty',
        'child',
        'abandonment',
        'horrible',
        'crimes',
        'and',
        'deteriorating',
        'schools',
        'after',
        'hundreds',
        'of',
        'billions',
        'of',
        'dollars',
        'in',
        'poverty',
        'programs',
        'the',
        'plight',
        'of',
        'the',
        'poor',
        'grows',
        'more',
        'painful',
        'but',
        'the',
        'waste',
        'in',
        'dollars',
        'and',
        'cents',
        'pales',
        'before',
        'the',
        'most',
        'tragic',
        'loss',
        'the',
        'sinful',
        'waste',
        'of',
        'human',
        'spirit',
        'and',
        'potential',
        'we',
        'can',
        'ignore',
        'this',
        'terrible',
        'truth',
        'no',
        'longer',
        'as',
        'franklin',
        'roosevelt',
        'warned',
        'years',
        'ago',
        'standing',
        'before',
        'this',
        'chamber',
        'he',
        'said',
        'welfare',
        'is',
        'a',
        'narcotic',
        'a',
        'subtle',
        'destroyer',
        'of',
        'the',
        'human',
        'spirit',
        'and',
        'we',
        'must',
        'now',
        'escape',
        'the',
        "spider's",
        'web',
        'of',
        'dependency',
        'tonight',
        'i',
        'am',
        'charging',
        'the',
        'white',
        'house',
        'domestic',
        'council',
        'to',
        'present',
        'me',
        'by',
        'december',
        'an',
        'evaluation',
        'of',
        'programs',
        'and',
        'a',
        'strategy',
        'for',
        'immediate',
        'action',
        'to',
        'meet',
        'the',
        'financial',
        'educational',
        'social',
        'and',
        'safety',
        'concerns',
        'of',
        'poor',
        'families',
        "i'm",
        'talking',
        'about',
        'real',
        'and',
        'lasting',
        'emancipation',
        'because',
        'the',
        'success',
        'of',
        'welfare',
        'should',
        'be',
        'judged',
        'by',
        'how',
        'many',
        'of',
        'its',
        'recipients',
        'become',
        'independent',
        'of',
        'welfare',
        'further',
        'after',
        'seeing',
        'how',
        'devastating',
        'illness',
        'can',
        'destroy',
        'the',
        'financial',
        'security',
        'of',
        'the',
        'family',
        'i',
        'am',
        'directing',
        'the',
        'secretary',
        'of',
        'health',
        'and',
        'human',
        'services',
        'dr',
        'otis',
        'bowen',
        'to',
        'report',
        'to',
        'me',
        'by',
        'year',
        'end',
        'with',
        'recommendations',
        'on',
        'how',
        'the',
        'private',
        'sector',
        'and',
        'government',
        'can',
        'work',
        'together',
        'to',
        'address',
        'the',
        'problems',
        'of',
        'affordable',
        'insurance',
        'for',
        'those',
        'whose',
        'life',
        'savings',
        'would',
        'otherwise',
        'be',
        'threatened',
        'when',
        'catastrophic',
        'illness',
        'strikes',
        'and',
        'tonight',
        'i',
        'want',
        'to',
        'speak',
        'directly',
        'to',
        "america's",
        'younger',
        'generation',
        'because',
        'you',
        'hold',
        'the',
        'destiny',
        'of',
        'our',
        'nation',
        'in',
        'your',
        'hands',
        'with',
        'all',
        'the',
        'temptations',
        'young',
        'people',
        'face',
        'it',
        'sometimes',
        'seems',
        'the',
        'allure',
        'of',
        'the',
        'permissive',
        'society',
        'requires',
        'superhuman',
        'feats',
        'of',
        'self',
        'control',
        'but',
        'the',
        'call',
        'of',
        'the',
        'future',
        'is',
        'too',
        'strong',
        'the',
        'challenge',
        'too',
        'great',
        'to',
        'get',
        'lost',
        'in',
        'the',
        'blind',
        'alleyways',
        'of',
        'dissolution',
        'drugs',
        'and',
        'despair',
        'never',
        'has',
        'there',
        'been',
        'a',
        'more',
        'exciting',
        'time',
        'to',
        'be',
        'alive',
        'a',
        'time',
        'of',
        'rousing',
        'wonder',
        'and',
        'heroic',
        'achievement',
        'as',
        'they',
        'said',
        'in',
        'the',
        'film',
        'back',
        'to',
        'the',
        'future',
        'where',
        "we're",
        'going',
        'we',
        "don't",
        'need',
        'roads',
        'well',
        'today',
        'physicists',
        'peering',
        'into',
        'the',
        'infinitely',
        'small',
        'realms',
        'of',
        'subatomic',
        'particles',
        'find',
        'reaffirmations',
        'of',
        'religious',
        'faith',
        'astronomers',
        'build',
        'a',
        'space',
        'telescope',
        'that',
        'can',
        'see',
        'to',
        'the',
        'edge',
        'of',
        'the',
        'universe',
        'and',
        'possibly',
        'back',
        'to',
        'the',
        'moment',
        'of',
        'creation',
        'so',
        'yes',
        'this',
        'nation',
        'remains',
        'fully',
        'committed',
        'to',
        "america's",
        'space',
        'program',
        "we're",
        'going',
        'forward',
        'with',
        'our',
        'shuttle',
        'flights',
        "we're",
        'going',
        'forward',
        'to',
        'build',
        'our',
        'space',
        'station',
        'and',
        'we',
        'are',
        'going',
        'forward',
        'with',
        'research',
        'on',
        'a',
        'new',
        'orient',
        'express',
        'that',
        'could',
        'by',
        'the',
        'end',
        'of',
        'the',
        'next',
        'decade',
        'take',
        'off',
        'from',
        'dulles',
        'airport',
        'accelerate',
        'up',
        'to',
        'times',
        'the',
        'speed',
        'of',
        'sound',
        'attaining',
        'low',
        'earth',
        'orbit',
        'or',
        'flying',
        'to',
        'tokyo',
        'within',
        'hours',
        'and',
        'the',
        'same',
        'technology',
        'transforming',
        'our',
        'lives',
        'can',
        'solve',
        'the',
        'greatest',
        'problem',
        'of',
        'the',
        'th',
        'century',
        'a',
        'security',
        'shield',
        'can',
        'one',
        'day',
        'render',
        'nuclear',
        'weapons',
        'obsolete',
        'and',
        'free',
        'mankind',
        'from',
        'the',
        'prison',
        'of',
        'nuclear',
        'terror',
        'america',
        'met',
        'one',
        'historic',
        'challenge',
        'and',
        'went',
        'to',
        'the',
        'moon',
        'now',
        'america',
        'must',
        'meet',
        'another',
        'to',
        'make',
        'our',
        'strategic',
        'defense',
        'real',
        'for',
        'all',
        'the',
        'citizens',
        'of',
        'planet',
        'earth',
        'let',
        'us',
        'speak',
        'of',
        'our',
        'deepest',
        'longing',
        'for',
        'the',
        'future',
        'to',
        'leave',
        'our',
        'children',
        'a',
        'land',
        'that',
        'is',
        'free',
        'and',
        'just',
        'and',
        'a',
        'world',
        'at',
        'peace',
        'it',
        'is',
        'my',
        'hope',
        'that',
        'our',
        'fireside',
        'summit',
        'in',
        'geneva',
        'and',
        'mr',
        "gorbachev's",
        'upcoming',
        'visit',
        'to',
        'america',
        'can',
        'lead',
        'to',
        'a',
        'more',
        'stable',
        'relationship',
        'surely',
        'no',
        'people',
        'on',
        'earth',
        'hate',
        'war',
        'or',
        'love',
        'peace',
        'more',
        'than',
        'we',
        'americans',
        'but',
        'we',
        'cannot',
        'stroll',
        'into',
        'the',
        'future',
        'with',
        'childlike',
        'faith',
        'our',
        'differences',
        'with',
        'a',
        'system',
        'that',
        'openly',
        'proclaims',
        'and',
        'practices',
        'an',
        'alleged',
        'right',
        'to',
        'command',
        "people's",
        'lives',
        'and',
        'to',
        'export',
        'its',
        'ideology',
        'by',
        'force',
        'are',
        'deep',
        'and',
        'abiding',
        'logic',
        'and',
        'history',
        'compel',
        'us',
        'to',
        'accept',
        'that',
        'our',
        'relationship',
        'be',
        'guided',
        'by',
        'realism',
        'rock',
        'hard',
        'cleareyed',
        'steady',
        'and',
        'sure',
        'our',
        'negotiators',
        'in',
        'geneva',
        'have',
        'proposed',
        'a',
        'radical',
        'cut',
        'in',
        'offensive',
        'forces',
        'by',
        'each',
        'side',
        'with',
        'no',
        'cheating',
        'they',
        'have',
        'made',
        'clear',
        'that',
        'soviet',
        'compliance',
        'with',
        'the',
        'letter',
        'and',
        'spirit',
        'of',
        'agreements',
        'is',
        'essential',
        'if',
        'the',
        'soviet',
        'government',
        'wants',
        'an',
        'agreement',
        'that',
        'truly',
        'reduces',
        'nuclear',
        'arms',
        'there',
        'will',
        'be',
        'such',
        'an',
        'agreement',
        'but',
        'arms',
        'control',
        'is',
        'no',
        'substitute',
        'for',
        'peace',
        'we',
        'know',
        'that',
        'peace',
        'follows',
        'in',
        "freedom's",
        'path',
        'and',
        'conflicts',
        'erupt',
        'when',
        'the',
        'will',
        'of',
        'the',
        'people',
        'is',
        'denied',
        'so',
        'we',
        'must',
        'prepare',
        'for',
        'peace',
        'not',
        'only',
        'by',
        'reducing',
        'weapons',
        'but',
        'by',
        'bolstering',
        'prosperity',
        'liberty',
        'and',
        'democracy',
        'however',
        'and',
        'wherever',
        'we',
        'can',
        'we',
        'advance',
        'the',
        'promise',
        'of',
        'opportunity',
        'every',
        'time',
        'we',
        'speak',
        'out',
        'on',
        'behalf',
        'of',
        'lower',
        'tax',
        'rates',
        'freer',
        'markets',
        'sound',
        'currencies',
        'around',
        'the',
        'world',
        'we',
        'strengthen',
        'the',
        'family',
        'of',
        'freedom',
        'every',
        'time',
        'we',
        'work',
        'with',
        'allies',
        'and',
        'come',
        'to',
        'the',
        'aid',
        'of',
        'friends',
        'under',
        'siege',
        'and',
        'we',
        'can',
        'enlarge',
        'the',
        'family',
        'of',
        'free',
        'nations',
        'if',
        'we',
        'will',
        'defend',
        'the',
        'unalienable',
        'rights',
        'of',
        'all',
        "god's",
        'children',
        'to',
        'follow',
        'their',
        'dreams',
        'to',
        'those',
        'imprisoned',
        'in',
        'regimes',
        'held',
        'captive',
        'to',
        'those',
        'beaten',
        'for',
        'daring',
        'to',
        'fight',
        'for',
        'freedom',
        'and',
        'democracy',
        'for',
        'their',
        'right',
        'to',
        'worship',
        'to',
        'speak',
        'to',
        'live',
        'and',
        'to',
        'prosper',
        'in',
        'the',
        'family',
        'of',
        'free',
        'nations',
        'we',
        'say',
        'to',
        'you',
        'tonight',
        'you',
        'are',
        'not',
        'alone',
        'freedom',
        'fighters',
        'america',
        'will',
        'support',
        'with',
        'moral',
        'and',
        'material',
        'assistance',
        'your',
        'right',
        'not',
        'just',
        'to',
        'fight',
        'and',
        'die',
        'for',
        'freedom',
        'but',
        'to',
        'fight',
        'and',
        'win',
        'freedom',
        'to',
        'win',
        'freedom',
        'in',
        'afghanistan',
        'in',
        'angola',
        'in',
        'cambodia',
        'and',
        'in',
        'nicaragua',
        'this',
        'is',
        'a',
        'great',
        'moral',
        'challenge',
        'for',
        'the',
        'entire',
        'free',
        'world',
        'surely',
        'no',
        'issue',
        'is',
        'more',
        'important',
        'for',
        'peace',
        'in',
        'our',
        'own',
        'hemisphere',
        'for',
        'the',
        'security',
        'of',
        'our',
        'frontiers',
        'for',
        'the',
        'protection',
        'of',
        'our',
        'vital',
        'interests',
        'than',
        'to',
        'achieve',
        'democracy',
        'in',
        'nicaragua',
        'and',
        'to',
        'protect',
        "nicaragua's",
        'democratic',
        'neighbors',
        'this',
        'year',
        'i',
        'will',
        'be',
        'asking',
        'congress',
        'for',
        'the',
        'means',
        'to',
        'do',
        'what',
        'must',
        'be',
        'done',
        'for',
        'that',
        'great',
        'and',
        'good',
        'cause',
        'as',
        'former',
        'senator',
        'henry',
        'm',
        'scoop',
        'jackson',
        'the',
        'inspiration',
        'for',
        'our',
        'bipartisan',
        'commission',
        'on',
        'central',
        'america',
        'once',
        'said',
        'in',
        'matters',
        'of',
        'national',
        'security',
        'the',
        'best',
        'politics',
        'is',
        'no',
        'politics',
        'what',
        'we',
        'accomplish',
        'this',
        'year',
        'in',
        'each',
        'challenge',
        'we',
        'face',
        'will',
        'set',
        'our',
        'course',
        'for',
        'the',
        'balance',
        'of',
        'the',
        'decade',
        'indeed',
        'for',
        'the',
        'remainder',
        'of',
        'the',
        'century',
        'after',
        'all',
        "we've",
        'done',
        'so',
        'far',
        'let',
        'no',
        'one',
        'say',
        'that',
        'this',
        'nation',
        'cannot',
        'reach',
        'the',
        'destiny',
        'of',
        'our',
        'dreams',
        'america',
        'believes',
        'america',
        'is',
        'ready',
        'america',
        'can',
        'win',
        'the',
        'race',
        'to',
        'the',
        'future',
        'and',
        'we',
        'shall',
        'the',
        'american',
        'dream',
        'is',
        'a',
        'song',
        'of',
        'hope',
        'that',
        'rings',
        'through',
        'night',
        'winter',
        'air',
        'vivid',
        'tender',
        'music',
        'that',
        'warms',
        'our',
        'hearts',
        'when',
        'the',
        'least',
        'among',
        'us',
        'aspire',
        'to',
        'the',
        'greatest',
        'things',
        'to',
        'venture',
        'a',
        'daring',
        'enterprise',
        'to',
        'unearth',
        'new',
        'beauty',
        'in',
        'music',
        'literature',
        'and',
        'art',
        'to',
        'discover',
        'a',
        'new',
        'universe',
        'inside',
        'a',
        'tiny',
        'silicon',
        'chip',
        'or',
        'a',
        'single',
        'human',
        'cell',
        'we',
        'see',
        'the',
        'dream',
        'coming',
        'true',
        'in',
        'the',
        'spirit',
        'of',
        'discovery',
        'of',
        'richard',
        'cavoli',
        'all',
        'his',
        'life',
        "he's",
        'been',
        'enthralled',
        'by',
        'the',
        'mysteries',
        'of',
        'medicine',
        'and',
        'richard',
        'we',
        'know',
        'that',
        'the',
        'experiment',
        'that',
        'you',
        'began',
        'in',
        'high',
        'school',
        'was',
        'launched',
        'and',
        'lost',
        'last',
        'week',
        'yet',
        'your',
        'dream',
        'lives',
        'and',
        'as',
        'long',
        'as',
        "it's",
        'real',
        'work',
        'of',
        'noble',
        'note',
        'will',
        'yet',
        'be',
        'done',
        'work',
        'that',
        'could',
        'reduce',
        'the',
        'harmful',
        'effects',
        'of',
        'x',
        'rays',
        'on',
        'patients',
        'and',
        'enable',
        'astronomers',
        'to',
        'view',
        'the',
        'golden',
        'gateways',
        'of',
        'the',
        'farthest',
        'stars',
        'we',
        'see',
        'the',
        'dream',
        'glow',
        'in',
        'the',
        'towering',
        'talent',
        'of',
        'a',
        'year',
        'old',
        'tyrone',
        'ford',
        'a',
        'child',
        'prodigy',
        'of',
        'gospel',
        'music',
        'he',
        'has',
        'surmounted',
        'personal',
        'adversity',
        'to',
        'become',
        'an',
        'accomplished',
        'pianist',
        'and',
        'singer',
        'he',
        'also',
        'directs',
        'the',
        'choirs',
        'of',
        'three',
        'churches',
        'and',
        'has',
        'performed',
        'at',
        'the',
        'kennedy',
        'center',
        'with',
        'god',
        'as',
        'your',
        'composer',
        'tyrone',
        'your',
        'music',
        'will',
        'be',
        'the',
        'music',
        'of',
        'angels',
        'we',
        'see',
        'the',
        'dream',
        'being',
        'saved',
        'by',
        'the',
        'courage',
        'of',
        'the',
        'year',
        'old',
        'shelby',
        'butler',
        'honor',
        'student',
        'and',
        'member',
        'of',
        'her',
        "school's",
        'safety',
        'patrol',
        'seeing',
        'another',
        'girl',
        'freeze',
        'in',
        'terror',
        'before',
        'an',
        'out',
        'of',
        'control',
        'school',
        'bus',
        'she',
        'risked',
        'her',
        'life',
        'and',
        'pulled',
        'her',
        'to',
        'safety',
        'with',
        'bravery',
        'like',
        'yours',
        'shelby',
        'america',
        'need',
        'never',
        'fear',
        'for',
        'our',
        'future',
        'and',
        'we',
        'see',
        'the',
        'dream',
        'born',
        'again',
        'in',
        'the',
        'joyful',
        'compassion',
        'of',
        'a',
        'year',
        'old',
        'trevor',
        'ferrell',
        'two',
        'years',
        'ago',
        'age',
        'watching',
        'men',
        'and',
        'women',
        'bedding',
        'down',
        'in',
        'abandoned',
        'doorways',
        'on',
        'television',
        'he',
        'was',
        'watching',
        'trevor',
        'left',
        'his',
        'suburban',
        'philadelphia',
        'home',
        'to',
        'bring',
        'blankets',
        'and',
        'food',
        'to',
        'the',
        'helpless',
        'and',
        'homeless',
        'and',
        'now',
        'people',
        'help',
        'him',
        'fulfill',
        'his',
        'nightly',
        'vigil',
        'trevor',
        'yours',
        'is',
        'the',
        'living',
        'spirit',
        'of',
        'brotherly',
        'love',
        'would',
        'you',
        'four',
        'stand',
        'up',
        'for',
        'a',
        'moment',
        'thank',
        'you',
        'thank',
        'you',
        'you',
        'are',
        'heroes',
        'of',
        'our',
        'hearts',
        'we',
        'look',
        'at',
        'you',
        'and',
        'know',
        "it's",
        'true',
        'in',
        'this',
        'land',
        'of',
        'dreams',
        'fulfilled',
        'where',
        'greater',
        'dreams',
        'may',
        'be',
        'imagined',
        'nothing',
        'is',
        'impossible',
        'no',
        'victory',
        'is',
        'beyond',
        'our',
        'reach',
        'no',
        'glory',
        'will',
        'ever',
        'be',
        'too',
        'great',
        'so',
        'now',
        "it's",
        'up',
        'to',
        'us',
        'all',
        'of',
        'us',
        'to',
        'prepare',
        'america',
        'for',
        'that',
        'day',
        'when',
        'our',
        'work',
        'will',
        'pale',
        'before',
        'the',
        'greatness',
        'of',
        "america's",
        'champions',
        'in',
        'the',
        'st',
        'century',
        'the',
        "world's",
        'hopes',
        'rest',
        'with',
        "america's",
        'future',
        "america's",
        'hopes',
        'rest',
        'with',
        'us',
        'so',
        'let',
        'us',
        'go',
        'forward',
        'to',
        'create',
        'our',
        'world',
        'of',
        'tomorrow',
        'in',
        'faith',
        'in',
        'unity',
        'and',
        'in',
        'love',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'america'],
 1987: ['mr',
        'speaker',
        'mr',
        'president',
        'distinguished',
        'members',
        'of',
        'congress',
        'honored',
        'guests',
        'and',
        'fellow',
        'citizens',
        'may',
        'i',
        'congratulate',
        'all',
        'of',
        'you',
        'who',
        'are',
        'members',
        'of',
        'this',
        'historic',
        'th',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'in',
        'this',
        'th',
        'anniversary',
        'year',
        'of',
        'our',
        'constitution',
        'you',
        'and',
        'i',
        'stand',
        'on',
        'the',
        'shoulders',
        'of',
        'giants',
        'men',
        'whose',
        'words',
        'and',
        'deeds',
        'put',
        'wind',
        'in',
        'the',
        'sails',
        'of',
        'freedom',
        'however',
        'we',
        'must',
        'always',
        'remember',
        'that',
        'our',
        'constitution',
        'is',
        'to',
        'be',
        'celebrated',
        'not',
        'for',
        'being',
        'old',
        'but',
        'for',
        'being',
        'young',
        'young',
        'with',
        'the',
        'same',
        'energy',
        'spirit',
        'and',
        'promise',
        'that',
        'filled',
        'each',
        'eventful',
        'day',
        'in',
        "philadelphia's",
        'statehouse',
        'we',
        'will',
        'be',
        'guided',
        'tonight',
        'by',
        'their',
        'acts',
        'and',
        'we',
        'will',
        'be',
        'guided',
        'forever',
        'by',
        'their',
        'words',
        'now',
        'forgive',
        'me',
        'but',
        'i',
        "can't",
        'resist',
        'sharing',
        'a',
        'story',
        'from',
        'those',
        'historic',
        'days',
        'philadelphia',
        'was',
        'bursting',
        'with',
        'civic',
        'pride',
        'in',
        'the',
        'spring',
        'of',
        'and',
        'its',
        'newspapers',
        'began',
        'embellishing',
        'the',
        'arrival',
        'of',
        'the',
        'convention',
        'delegates',
        'with',
        'elaborate',
        'social',
        'classifications',
        'governors',
        'of',
        'states',
        'were',
        'called',
        'excellency',
        'justices',
        'and',
        'chancellors',
        'had',
        'reserved',
        'for',
        'them',
        'honorable',
        'with',
        'a',
        'capital',
        'h',
        'for',
        'congressmen',
        'it',
        'was',
        'honorable',
        'with',
        'a',
        'small',
        'h',
        'and',
        'all',
        'others',
        'were',
        'referred',
        'to',
        'as',
        'the',
        'following',
        'respectable',
        'characters',
        'laughter',
        'well',
        'for',
        'this',
        'th',
        'congress',
        'i',
        'invoke',
        'special',
        'executive',
        'powers',
        'to',
        'declare',
        'that',
        'each',
        'of',
        'you',
        'must',
        'never',
        'be',
        'titled',
        'less',
        'than',
        'honorable',
        'with',
        'a',
        'capital',
        'h',
        'incidentally',
        "i'm",
        'delighted',
        'you',
        'are',
        'celebrating',
        'the',
        'th',
        'birthday',
        'of',
        'the',
        'congress',
        "it's",
        'always',
        'a',
        'pleasure',
        'to',
        'congratulate',
        'someone',
        'with',
        'more',
        'birthdays',
        'than',
        "i've",
        'had',
        'laughter',
        'now',
        "there's",
        'a',
        'new',
        'face',
        'at',
        'this',
        'place',
        'of',
        'honor',
        'tonight',
        'and',
        'please',
        'join',
        'me',
        'in',
        'warm',
        'congratulations',
        'to',
        'the',
        'speaker',
        'of',
        'the',
        'house',
        'jim',
        'wright',
        'applause',
        'mr',
        'speaker',
        'you',
        'might',
        'recall',
        'a',
        'similar',
        'situation',
        'in',
        'your',
        'very',
        'first',
        'session',
        'of',
        'congress',
        'years',
        'ago',
        'then',
        'as',
        'now',
        'the',
        'speakership',
        'had',
        'changed',
        'hands',
        'and',
        'another',
        'great',
        'son',
        'of',
        'texas',
        'sam',
        'rayburn',
        'mr',
        'sam',
        'sat',
        'in',
        'your',
        'chair',
        'i',
        'cannot',
        'find',
        'better',
        'words',
        'than',
        'those',
        'used',
        'by',
        'president',
        'eisenhower',
        'that',
        'evening',
        'he',
        'said',
        'we',
        'shall',
        'have',
        'much',
        'to',
        'do',
        'together',
        'i',
        'am',
        'sure',
        'that',
        'we',
        'will',
        'get',
        'it',
        'done',
        'and',
        'that',
        'we',
        'shall',
        'do',
        'it',
        'in',
        'harmony',
        'and',
        'good',
        'will',
        'tonight',
        'i',
        'renew',
        'that',
        'pledge',
        'to',
        'you',
        'mr',
        'speaker',
        'and',
        'to',
        'senate',
        'majority',
        'leader',
        'robert',
        'byrd',
        'who',
        'brings',
        'years',
        'of',
        'distinguished',
        'service',
        'to',
        'the',
        'congress',
        'may',
        'i',
        'say',
        'though',
        'there',
        'are',
        'changes',
        'in',
        'the',
        'congress',
        "america's",
        'interests',
        'remain',
        'the',
        'same',
        'and',
        'i',
        'am',
        'confident',
        'that',
        'along',
        'with',
        'republican',
        'leaders',
        'bob',
        'michel',
        'and',
        'bob',
        'dole',
        'this',
        'congress',
        'can',
        'make',
        'history',
        'six',
        'years',
        'ago',
        'i',
        'was',
        'here',
        'to',
        'ask',
        'the',
        'congress',
        'to',
        'join',
        'me',
        'in',
        "america's",
        'new',
        'beginning',
        'well',
        'the',
        'results',
        'are',
        'something',
        'of',
        'which',
        'we',
        'can',
        'all',
        'be',
        'proud',
        'our',
        'inflation',
        'rate',
        'is',
        'now',
        'the',
        'lowest',
        'in',
        'a',
        'quarter',
        'of',
        'a',
        'century',
        'the',
        'prime',
        'interest',
        'rate',
        'has',
        'fallen',
        'from',
        'the',
        'percent',
        'the',
        'month',
        'before',
        'we',
        'took',
        'office',
        'to',
        'percent',
        'today',
        'and',
        'those',
        'rates',
        'have',
        'triggered',
        'the',
        'most',
        'housing',
        'starts',
        'in',
        'years',
        'the',
        'unemployment',
        'rate',
        'still',
        'too',
        'high',
        'is',
        'the',
        'lowest',
        'in',
        'nearly',
        'years',
        'and',
        'our',
        'people',
        'have',
        'created',
        'nearly',
        'million',
        'new',
        'jobs',
        'over',
        'percent',
        'of',
        'everyone',
        'over',
        'the',
        'age',
        'of',
        'male',
        'and',
        'female',
        'is',
        'employed',
        'the',
        'highest',
        'percentage',
        'on',
        'record',
        "let's",
        'roll',
        'up',
        'our',
        'sleeves',
        'and',
        'go',
        'to',
        'work',
        'and',
        'put',
        "america's",
        'economic',
        'engine',
        'at',
        'full',
        'throttle',
        'we',
        'can',
        'also',
        'be',
        'heartened',
        'by',
        'our',
        'progress',
        'across',
        'the',
        'world',
        'most',
        'important',
        'america',
        'is',
        'at',
        'peace',
        'tonight',
        'and',
        'freedom',
        'is',
        'on',
        'the',
        'march',
        'and',
        "we've",
        'done',
        'much',
        'these',
        'past',
        'years',
        'to',
        'restore',
        'our',
        'defenses',
        'our',
        'alliances',
        'and',
        'our',
        'leadership',
        'in',
        'the',
        'world',
        'our',
        'sons',
        'and',
        'daughters',
        'in',
        'the',
        'services',
        'once',
        'again',
        'wear',
        'their',
        'uniforms',
        'with',
        'pride',
        'but',
        'though',
        "we've",
        'made',
        'much',
        'progress',
        'i',
        'have',
        'one',
        'major',
        'regret',
        'i',
        'took',
        'a',
        'risk',
        'with',
        'regard',
        'to',
        'our',
        'action',
        'in',
        'iran',
        'it',
        'did',
        'not',
        'work',
        'and',
        'for',
        'that',
        'i',
        'assume',
        'full',
        'responsibility',
        'the',
        'goals',
        'were',
        'worthy',
        'i',
        'do',
        'not',
        'believe',
        'it',
        'was',
        'wrong',
        'to',
        'try',
        'to',
        'establish',
        'contacts',
        'with',
        'a',
        'country',
        'of',
        'strategic',
        'importance',
        'or',
        'to',
        'try',
        'to',
        'save',
        'lives',
        'and',
        'certainly',
        'it',
        'was',
        'not',
        'wrong',
        'to',
        'try',
        'to',
        'secure',
        'freedom',
        'for',
        'our',
        'citizens',
        'held',
        'in',
        'barbaric',
        'captivity',
        'but',
        'we',
        'did',
        'not',
        'achieve',
        'what',
        'we',
        'wished',
        'and',
        'serious',
        'mistakes',
        'were',
        'made',
        'in',
        'trying',
        'to',
        'do',
        'so',
        'we',
        'will',
        'get',
        'to',
        'the',
        'bottom',
        'of',
        'this',
        'and',
        'i',
        'will',
        'take',
        'whatever',
        'action',
        'is',
        'called',
        'for',
        'but',
        'in',
        'debating',
        'the',
        'past',
        'we',
        'must',
        'not',
        'deny',
        'ourselves',
        'the',
        'successes',
        'of',
        'the',
        'future',
        'let',
        'it',
        'never',
        'be',
        'said',
        'of',
        'this',
        'generation',
        'of',
        'americans',
        'that',
        'we',
        'became',
        'so',
        'obsessed',
        'with',
        'failure',
        'that',
        'we',
        'refused',
        'to',
        'take',
        'risks',
        'that',
        'could',
        'further',
        'the',
        'cause',
        'of',
        'peace',
        'and',
        'freedom',
        'in',
        'the',
        'world',
        'much',
        'is',
        'at',
        'stake',
        'here',
        'and',
        'the',
        'nation',
        'and',
        'the',
        'world',
        'are',
        'watching',
        'to',
        'see',
        'if',
        'we',
        'go',
        'forward',
        'together',
        'in',
        'the',
        'national',
        'interest',
        'or',
        'if',
        'we',
        'let',
        'partisanship',
        'weaken',
        'us',
        'and',
        'let',
        'there',
        'be',
        'no',
        'mistake',
        'about',
        'american',
        'policy',
        'we',
        'will',
        'not',
        'sit',
        'idly',
        'by',
        'if',
        'our',
        'interests',
        'or',
        'our',
        'friends',
        'in',
        'the',
        'middle',
        'east',
        'are',
        'threatened',
        'nor',
        'will',
        'we',
        'yield',
        'to',
        'terrorist',
        'blackmail',
        'and',
        'now',
        'ladies',
        'and',
        'gentlemen',
        'of',
        'the',
        'congress',
        'why',
        "don't",
        'we',
        'get',
        'to',
        'work',
        'i',
        'am',
        'pleased',
        'to',
        'report',
        'that',
        'because',
        'of',
        'our',
        'efforts',
        'to',
        'rebuild',
        'the',
        'strength',
        'of',
        'america',
        'the',
        'world',
        'is',
        'a',
        'safer',
        'place',
        'earlier',
        'this',
        'month',
        'i',
        'submitted',
        'a',
        'budget',
        'to',
        'defend',
        'america',
        'and',
        'maintain',
        'our',
        'momentum',
        'to',
        'make',
        'up',
        'for',
        'neglect',
        'in',
        'the',
        'last',
        'decade',
        'well',
        'i',
        'ask',
        'you',
        'to',
        'vote',
        'out',
        'a',
        'defense',
        'and',
        'foreign',
        'affairs',
        'budget',
        'that',
        'says',
        'yes',
        'to',
        'protecting',
        'our',
        'country',
        'while',
        'the',
        'world',
        'is',
        'safer',
        'it',
        'is',
        'not',
        'safe',
        'since',
        'the',
        'soviets',
        'have',
        'invested',
        'billion',
        'more',
        'on',
        'their',
        'military',
        'forces',
        'than',
        'we',
        'have',
        'even',
        'today',
        'though',
        'nearly',
        'in',
        'soviet',
        'families',
        'is',
        'without',
        'running',
        'hot',
        'water',
        'and',
        'the',
        'average',
        'family',
        'spends',
        'hours',
        'a',
        'day',
        'shopping',
        'for',
        'the',
        'basic',
        'necessities',
        'of',
        'life',
        'their',
        'government',
        'still',
        'found',
        'the',
        'resources',
        'to',
        'transfer',
        'billion',
        'in',
        'weapons',
        'to',
        'client',
        'states',
        'in',
        'the',
        'past',
        'years',
        'clients',
        'like',
        'syria',
        'vietnam',
        'cuba',
        'libya',
        'angola',
        'ethiopia',
        'afghanistan',
        'and',
        'nicaragua',
        'with',
        'soviet',
        'combat',
        'and',
        'military',
        'personnel',
        'and',
        'military',
        'advisers',
        'in',
        'asia',
        'africa',
        'and',
        'latin',
        'america',
        'can',
        'anyone',
        'still',
        'doubt',
        'their',
        'single',
        'minded',
        'determination',
        'to',
        'expand',
        'their',
        'power',
        'despite',
        'this',
        'the',
        'congress',
        'cut',
        'my',
        'request',
        'for',
        'critical',
        'u',
        's',
        'security',
        'assistance',
        'to',
        'free',
        'nations',
        'by',
        'percent',
        'this',
        'year',
        'and',
        'cut',
        'defense',
        'requests',
        'by',
        'billion',
        'in',
        'the',
        'last',
        'years',
        'these',
        'assistance',
        'programs',
        'serve',
        'our',
        'national',
        'interests',
        'as',
        'well',
        'as',
        'mutual',
        'interests',
        'and',
        'when',
        'the',
        'programs',
        'are',
        'devastated',
        'american',
        'interests',
        'are',
        'harmed',
        'my',
        'friends',
        "it's",
        'my',
        'duty',
        'as',
        'president',
        'to',
        'say',
        'to',
        'you',
        'again',
        'tonight',
        'that',
        'there',
        'is',
        'no',
        'surer',
        'way',
        'to',
        'lose',
        'freedom',
        'than',
        'to',
        'lose',
        'our',
        'resolve',
        'today',
        'the',
        'brave',
        'people',
        'of',
        'afghanistan',
        'are',
        'showing',
        'that',
        'resolve',
        'the',
        'soviet',
        'union',
        'says',
        'it',
        'wants',
        'a',
        'peaceful',
        'settlement',
        'in',
        'afghanistan',
        'yet',
        'it',
        'continues',
        'a',
        'brutal',
        'war',
        'and',
        'props',
        'up',
        'a',
        'regime',
        'whose',
        'days',
        'are',
        'clearly',
        'numbered',
        'we',
        'are',
        'ready',
        'to',
        'support',
        'a',
        'political',
        'solution',
        'that',
        'guarantees',
        'the',
        'rapid',
        'withdrawal',
        'of',
        'all',
        'soviet',
        'troops',
        'and',
        'genuine',
        'self',
        'determination',
        'for',
        'the',
        'afghan',
        'people',
        'in',
        'central',
        'america',
        'too',
        'the',
        'cause',
        'of',
        'freedom',
        'is',
        'being',
        'tested',
        'and',
        'our',
        'resolve',
        'is',
        'being',
        'tested',
        'there',
        'as',
        'well',
        'here',
        'especially',
        'the',
        'world',
        'is',
        'watching',
        'to',
        'see',
        'how',
        'this',
        'nation',
        'responds',
        'today',
        'over',
        'percent',
        'of',
        'the',
        'people',
        'of',
        'latin',
        'america',
        'live',
        'in',
        'democracy',
        'democracy',
        'is',
        'on',
        'the',
        'march',
        'in',
        'central',
        'and',
        'south',
        'america',
        'communist',
        'nicaragua',
        'is',
        'the',
        'odd',
        'man',
        'out',
        'suppressing',
        'the',
        'church',
        'the',
        'press',
        'and',
        'democratic',
        'dissent',
        'and',
        'promoting',
        'subversion',
        'in',
        'the',
        'region',
        'we',
        'support',
        'diplomatic',
        'efforts',
        'but',
        'these',
        'efforts',
        'can',
        'never',
        'succeed',
        'if',
        'the',
        'sandinistas',
        'win',
        'their',
        'war',
        'against',
        'the',
        'nicaraguan',
        'people',
        'our',
        'commitment',
        'to',
        'a',
        'western',
        'hemisphere',
        'safe',
        'from',
        'aggression',
        'did',
        'not',
        'occur',
        'by',
        'spontaneous',
        'generation',
        'on',
        'the',
        'day',
        'that',
        'we',
        'took',
        'office',
        'it',
        'began',
        'with',
        'the',
        'monroe',
        'doctrine',
        'in',
        'and',
        'continues',
        'our',
        'historic',
        'bipartisan',
        'american',
        'policy',
        'franklin',
        'roosevelt',
        'said',
        'we',
        'are',
        'determined',
        'to',
        'do',
        'everything',
        'possible',
        'to',
        'maintain',
        'peace',
        'on',
        'this',
        'hemisphere',
        'president',
        'truman',
        'was',
        'very',
        'blunt',
        'international',
        'communism',
        'seeks',
        'to',
        'crush',
        'and',
        'undermine',
        'and',
        'destroy',
        'the',
        'independence',
        'of',
        'the',
        'americas',
        'we',
        'cannot',
        'let',
        'that',
        'happen',
        'here',
        'and',
        'john',
        'f',
        'kennedy',
        'made',
        'clear',
        'that',
        'communist',
        'domination',
        'in',
        'this',
        'hemisphere',
        'can',
        'never',
        'be',
        'negotiated',
        'some',
        'in',
        'this',
        'congress',
        'may',
        'choose',
        'to',
        'depart',
        'from',
        'this',
        'historic',
        'commitment',
        'but',
        'i',
        'will',
        'not',
        'this',
        'year',
        'we',
        'celebrate',
        'the',
        'second',
        'century',
        'of',
        'our',
        'constitution',
        'the',
        'sandinistas',
        'just',
        'signed',
        'theirs',
        'weeks',
        'ago',
        'and',
        'then',
        'suspended',
        'it',
        'we',
        "won't",
        'know',
        'how',
        'my',
        'words',
        'tonight',
        'will',
        'be',
        'reported',
        'there',
        'for',
        'one',
        'simple',
        'reason',
        'there',
        'is',
        'no',
        'free',
        'press',
        'in',
        'nicaragua',
        'nicaraguan',
        'freedom',
        'fighters',
        'have',
        'never',
        'asked',
        'us',
        'to',
        'wage',
        'their',
        'battle',
        'but',
        'i',
        'will',
        'fight',
        'any',
        'effort',
        'to',
        'shut',
        'off',
        'their',
        'lifeblood',
        'and',
        'consign',
        'them',
        'to',
        'death',
        'defeat',
        'or',
        'a',
        'life',
        'without',
        'freedom',
        'there',
        'must',
        'be',
        'no',
        'soviet',
        'beachhead',
        'in',
        'central',
        'america',
        'you',
        'know',
        'we',
        'americans',
        'have',
        'always',
        'preferred',
        'dialog',
        'to',
        'conflict',
        'and',
        'so',
        'we',
        'always',
        'remain',
        'open',
        'to',
        'more',
        'constructive',
        'relations',
        'with',
        'the',
        'soviet',
        'union',
        'but',
        'more',
        'responsible',
        'soviet',
        'conduct',
        'around',
        'the',
        'world',
        'is',
        'a',
        'key',
        'element',
        'of',
        'the',
        'u',
        's',
        'soviet',
        'agenda',
        'progress',
        'is',
        'also',
        'required',
        'on',
        'the',
        'other',
        'items',
        'of',
        'our',
        'agenda',
        'as',
        'well',
        'real',
        'respect',
        'for',
        'human',
        'rights',
        'and',
        'more',
        'open',
        'contacts',
        'between',
        'our',
        'societies',
        'and',
        'of',
        'course',
        'arms',
        'reduction',
        'in',
        'iceland',
        'last',
        'october',
        'we',
        'had',
        'one',
        'moment',
        'of',
        'opportunity',
        'that',
        'the',
        'soviets',
        'dashed',
        'because',
        'they',
        'sought',
        'to',
        'cripple',
        'our',
        'strategic',
        'defense',
        'initiative',
        'sdi',
        'i',
        "wouldn't",
        'let',
        'them',
        'do',
        'it',
        'then',
        'i',
        "won't",
        'let',
        'them',
        'do',
        'it',
        'now',
        'or',
        'in',
        'the',
        'future',
        'this',
        'is',
        'the',
        'most',
        'positive',
        'and',
        'promising',
        'defense',
        'program',
        'we',
        'have',
        'undertaken',
        "it's",
        'the',
        'path',
        'for',
        'both',
        'sides',
        'to',
        'a',
        'safer',
        'future',
        'a',
        'system',
        'that',
        'defends',
        'human',
        'life',
        'instead',
        'of',
        'threatening',
        'it',
        'sdi',
        'will',
        'go',
        'forward',
        'the',
        'united',
        'states',
        'has',
        'made',
        'serious',
        'fair',
        'and',
        'far',
        'reaching',
        'proposals',
        'to',
        'the',
        'soviet',
        'union',
        'and',
        'this',
        'is',
        'a',
        'moment',
        'of',
        'rare',
        'opportunity',
        'for',
        'arms',
        'reduction',
        'but',
        'i',
        'will',
        'need',
        'and',
        'american',
        'negotiators',
        'in',
        'geneva',
        'will',
        'need',
        "congress'",
        'support',
        'enacting',
        'the',
        'soviet',
        'negotiating',
        'position',
        'into',
        'american',
        'law',
        'would',
        'not',
        'be',
        'the',
        'way',
        'to',
        'win',
        'a',
        'good',
        'agreement',
        'so',
        'i',
        'must',
        'tell',
        'you',
        'in',
        'this',
        'congress',
        'i',
        'will',
        'veto',
        'any',
        'effort',
        'that',
        'undercuts',
        'our',
        'national',
        'security',
        'and',
        'our',
        'negotiating',
        'leverage',
        'now',
        'today',
        'we',
        'also',
        'find',
        'ourselves',
        'engaged',
        'in',
        'expanding',
        'peaceful',
        'commerce',
        'across',
        'the',
        'world',
        'we',
        'will',
        'work',
        'to',
        'expand',
        'our',
        'opportunities',
        'in',
        'international',
        'markets',
        'through',
        'the',
        'uruguay',
        'round',
        'of',
        'trade',
        'negotiations',
        'and',
        'to',
        'complete',
        'an',
        'historic',
        'free',
        'trade',
        'arrangement',
        'between',
        'the',
        "world's",
        'two',
        'largest',
        'trading',
        'partners',
        'canada',
        'and',
        'the',
        'united',
        'states',
        'our',
        'basic',
        'trade',
        'policy',
        'remains',
        'the',
        'same',
        'we',
        'remain',
        'opposed',
        'as',
        'ever',
        'to',
        'protectionism',
        'because',
        "america's",
        'growth',
        'and',
        'future',
        'depend',
        'on',
        'trade',
        'but',
        'we',
        'would',
        'insist',
        'on',
        'trade',
        'that',
        'is',
        'fair',
        'and',
        'free',
        'we',
        'are',
        'always',
        'willing',
        'to',
        'be',
        'trade',
        'partners',
        'but',
        'never',
        'trade',
        'patsies',
        'now',
        'from',
        'foreign',
        'borders',
        'let',
        'us',
        'return',
        'to',
        'our',
        'own',
        'because',
        'america',
        'in',
        'the',
        'world',
        'is',
        'only',
        'as',
        'strong',
        'as',
        'america',
        'at',
        'home',
        'this',
        'th',
        'congress',
        'has',
        'high',
        'responsibilities',
        'i',
        'begin',
        'with',
        'a',
        'gentle',
        'reminder',
        'that',
        'many',
        'of',
        'these',
        'are',
        'simply',
        'the',
        'incomplete',
        'obligations',
        'of',
        'the',
        'past',
        'the',
        'american',
        'people',
        'deserve',
        'to',
        'be',
        'impatient',
        'because',
        'we',
        'do',
        'not',
        'yet',
        'have',
        'the',
        'public',
        'house',
        'in',
        'order',
        "we've",
        'had',
        'great',
        'success',
        'in',
        'restoring',
        'our',
        'economic',
        'integrity',
        'and',
        "we've",
        'rescued',
        'our',
        'nation',
        'from',
        'the',
        'worst',
        'economic',
        'mess',
        'since',
        'the',
        'depression',
        'but',
        "there's",
        'more',
        'to',
        'do',
        'for',
        'starters',
        'the',
        'federal',
        'deficit',
        'is',
        'outrageous',
        'for',
        'years',
        "i've",
        'asked',
        'that',
        'we',
        'stop',
        'pushing',
        'onto',
        'our',
        'children',
        'the',
        'excesses',
        'of',
        'our',
        'government',
        'and',
        'what',
        'the',
        'congress',
        'finally',
        'needs',
        'to',
        'do',
        'is',
        'pass',
        'a',
        'constitutional',
        'amendment',
        'that',
        'mandates',
        'a',
        'balanced',
        'budget',
        'and',
        'forces',
        'government',
        'to',
        'live',
        'within',
        'its',
        'means',
        'states',
        'cities',
        'and',
        'the',
        'families',
        'of',
        'america',
        'balance',
        'their',
        'budgets',
        'why',
        "can't",
        'we',
        'next',
        'the',
        'budget',
        'process',
        'is',
        'a',
        'sorry',
        'spectacle',
        'the',
        'missing',
        'of',
        'deadlines',
        'and',
        'the',
        'nightmare',
        'of',
        'monstrous',
        'continuing',
        'resolutions',
        'packing',
        'hundreds',
        'of',
        'billions',
        'of',
        'dollars',
        'of',
        'spending',
        'into',
        'one',
        'bill',
        'must',
        'be',
        'stopped',
        'we',
        'ask',
        'the',
        'congress',
        'once',
        'again',
        'give',
        'us',
        'the',
        'same',
        'tool',
        'that',
        'governors',
        'have',
        'a',
        'lineitem',
        'veto',
        'so',
        'we',
        'can',
        'carve',
        'out',
        'the',
        'boondoggles',
        'and',
        'pork',
        'those',
        'items',
        'that',
        'would',
        'never',
        'survive',
        'on',
        'their',
        'own',
        'i',
        'will',
        'send',
        'the',
        'congress',
        'broad',
        'recommendations',
        'on',
        'the',
        'budget',
        'but',
        'first',
        "i'd",
        'like',
        'to',
        'see',
        'yours',
        "let's",
        'go',
        'to',
        'work',
        'and',
        'get',
        'this',
        'done',
        'together',
        'but',
        'now',
        "let's",
        'talk',
        'about',
        'this',
        "year's",
        'budget',
        'even',
        'though',
        'i',
        'have',
        'submitted',
        'it',
        'within',
        'the',
        'gramm',
        'rudman',
        'hollings',
        'deficit',
        'reduction',
        'target',
        'i',
        'have',
        'seen',
        'suggestions',
        'that',
        'we',
        'might',
        'postpone',
        'that',
        'timetable',
        'well',
        'i',
        'think',
        'the',
        'american',
        'people',
        'are',
        'tired',
        'of',
        'hearing',
        'the',
        'same',
        'old',
        'excuses',
        'together',
        'we',
        'made',
        'a',
        'commitment',
        'to',
        'balance',
        'the',
        'budget',
        'now',
        "let's",
        'keep',
        'it',
        'as',
        'for',
        'those',
        'suggestions',
        'that',
        'the',
        'answer',
        'is',
        'higher',
        'taxes',
        'the',
        'american',
        'people',
        'have',
        'repeatedly',
        'rejected',
        'that',
        'shop',
        'worn',
        'advice',
        'they',
        'know',
        'that',
        'we',
        "don't",
        'have',
        'deficits',
        'because',
        'people',
        'are',
        'taxed',
        'too',
        'little',
        'we',
        'have',
        'deficits',
        'because',
        'big',
        'government',
        'spends',
        'too',
        'much',
        'now',
        'next',
        'month',
        "i'll",
        'place',
        'two',
        'additional',
        'reforms',
        'before',
        'the',
        'congress',
        "we've",
        'created',
        'a',
        'welfare',
        'monster',
        'that',
        'is',
        'a',
        'shocking',
        'indictment',
        'of',
        'our',
        'sense',
        'of',
        'priorities',
        'our',
        'national',
        'welfare',
        'system',
        'consists',
        'of',
        'some',
        'major',
        'programs',
        'and',
        'over',
        'pages',
        'of',
        'federal',
        'laws',
        'and',
        'regulations',
        'on',
        'which',
        'more',
        'than',
        'billion',
        'was',
        'spent',
        'in',
        'i',
        'will',
        'propose',
        'a',
        'new',
        'national',
        'welfare',
        'strategy',
        'a',
        'program',
        'of',
        'welfare',
        'reform',
        'through',
        'state',
        'sponsored',
        'community',
        'based',
        'demonstration',
        'projects',
        'this',
        'is',
        'the',
        'time',
        'to',
        'reform',
        'this',
        'outmoded',
        'social',
        'dinosaur',
        'and',
        'finally',
        'break',
        'the',
        'poverty',
        'trap',
        'now',
        'we',
        'will',
        'never',
        'abandon',
        'those',
        'who',
        'through',
        'no',
        'fault',
        'of',
        'their',
        'own',
        'must',
        'have',
        'our',
        'help',
        'but',
        'let',
        'us',
        'work',
        'to',
        'see',
        'how',
        'many',
        'can',
        'be',
        'freed',
        'from',
        'the',
        'dependency',
        'of',
        'welfare',
        'and',
        'made',
        'self',
        'supporting',
        'which',
        'the',
        'great',
        'majority',
        'of',
        'welfare',
        'recipients',
        'want',
        'more',
        'than',
        'anything',
        'else',
        'next',
        'let',
        'us',
        'remove',
        'a',
        'financial',
        'specter',
        'facing',
        'our',
        'older',
        'americans',
        'the',
        'fear',
        'of',
        'an',
        'illness',
        'so',
        'expensive',
        'that',
        'it',
        'can',
        'result',
        'in',
        'having',
        'to',
        'make',
        'an',
        'intolerable',
        'choice',
        'between',
        'bankruptcy',
        'and',
        'death',
        'i',
        'will',
        'submit',
        'legislation',
        'shortly',
        'to',
        'help',
        'free',
        'the',
        'elderly',
        'from',
        'the',
        'fear',
        'of',
        'catastrophic',
        'illness',
        'now',
        "let's",
        'turn',
        'to',
        'the',
        'future',
        "it's",
        'widely',
        'said',
        'that',
        'america',
        'is',
        'losing',
        'her',
        'competitive',
        'edge',
        'well',
        'that',
        "won't",
        'happen',
        'if',
        'we',
        'act',
        'now',
        'how',
        'well',
        'prepared',
        'are',
        'we',
        'to',
        'enter',
        'the',
        'st',
        'century',
        'in',
        'my',
        'lifetime',
        'america',
        'set',
        'the',
        'standard',
        'for',
        'the',
        'world',
        'it',
        'is',
        'now',
        'time',
        'to',
        'determine',
        'that',
        'we',
        'should',
        'enter',
        'the',
        'next',
        'century',
        'having',
        'achieved',
        'a',
        'level',
        'of',
        'excellence',
        'unsurpassed',
        'in',
        'history',
        'we',
        'will',
        'achieve',
        'this',
        'first',
        'by',
        'guaranteeing',
        'that',
        'government',
        'does',
        'everything',
        'possible',
        'to',
        'promote',
        "america's",
        'ability',
        'to',
        'compete',
        'second',
        'we',
        'must',
        'act',
        'as',
        'individuals',
        'in',
        'a',
        'quest',
        'for',
        'excellence',
        'that',
        'will',
        'not',
        'be',
        'measured',
        'by',
        'new',
        'proposals',
        'or',
        'billions',
        'in',
        'new',
        'funding',
        'rather',
        'it',
        'involves',
        'an',
        'expenditure',
        'of',
        'american',
        'spirit',
        'and',
        'just',
        'plain',
        'american',
        'grit',
        'the',
        'congress',
        'will',
        'soon',
        'receive',
        'my',
        'comprehensive',
        'proposals',
        'to',
        'enhance',
        'our',
        'competitiveness',
        'including',
        'new',
        'science',
        'and',
        'technology',
        'centers',
        'and',
        'strong',
        'new',
        'funding',
        'for',
        'basic',
        'research',
        'the',
        'bill',
        'will',
        'include',
        'legal',
        'and',
        'regulatory',
        'reforms',
        'and',
        'weapons',
        'to',
        'fight',
        'unfair',
        'trade',
        'practices',
        'competitiveness',
        'also',
        'means',
        'giving',
        'our',
        'farmers',
        'a',
        'shot',
        'at',
        'participating',
        'fairly',
        'and',
        'fully',
        'in',
        'a',
        'changing',
        'world',
        'market',
        'preparing',
        'for',
        'the',
        'future',
        'must',
        'begin',
        'as',
        'always',
        'with',
        'our',
        'children',
        'we',
        'need',
        'to',
        'set',
        'for',
        'them',
        'new',
        'and',
        'more',
        'rigorous',
        'goals',
        'we',
        'must',
        'demand',
        'more',
        'of',
        'ourselves',
        'and',
        'our',
        'children',
        'by',
        'raising',
        'literacy',
        'levels',
        'dramatically',
        'by',
        'the',
        'year',
        'our',
        'children',
        'should',
        'master',
        'the',
        'basic',
        'concepts',
        'of',
        'math',
        'and',
        'science',
        'and',
        "let's",
        'insist',
        'that',
        'students',
        'not',
        'leave',
        'high',
        'school',
        'until',
        'they',
        'have',
        'studied',
        'and',
        'understood',
        'the',
        'basic',
        'documents',
        'of',
        'our',
        'national',
        'heritage',
        "there's",
        'one',
        'more',
        'thing',
        'we',
        "can't",
        'let',
        'up',
        'on',
        "let's",
        'redouble',
        'our',
        'personal',
        'efforts',
        'to',
        'provide',
        'for',
        'every',
        'child',
        'a',
        'safe',
        'and',
        'drug',
        'free',
        'learning',
        'environment',
        'if',
        'our',
        'crusade',
        'against',
        'drugs',
        'succeeds',
        'with',
        'our',
        'children',
        'we',
        'will',
        'defeat',
        'that',
        'scourge',
        'all',
        'over',
        'the',
        'country',
        'finally',
        "let's",
        'stop',
        'suppressing',
        'the',
        'spiritual',
        'core',
        'of',
        'our',
        'national',
        'being',
        'our',
        'nation',
        'could',
        'not',
        'have',
        'been',
        'conceived',
        'without',
        'divine',
        'help',
        'why',
        'is',
        'it',
        'that',
        'we',
        'can',
        'build',
        'a',
        'nation',
        'with',
        'our',
        'prayers',
        'but',
        'we',
        "can't",
        'use',
        'a',
        'schoolroom',
        'for',
        'voluntary',
        'prayer',
        'the',
        'th',
        'congress',
        'of',
        'the',
        'united',
        'states',
        'should',
        'be',
        'remembered',
        'as',
        'the',
        'one',
        'that',
        'ended',
        'the',
        'expulsion',
        'of',
        'god',
        'from',
        "america's",
        'classrooms',
        'the',
        'quest',
        'for',
        'excellence',
        'into',
        'the',
        'st',
        'century',
        'begins',
        'in',
        'the',
        'schoolroom',
        'but',
        'must',
        'go',
        'next',
        'to',
        'the',
        'workplace',
        'more',
        'than',
        'million',
        'new',
        'jobs',
        'will',
        'be',
        'created',
        'before',
        'the',
        'new',
        'century',
        'unfolds',
        'and',
        'by',
        'then',
        'our',
        'economy',
        'should',
        'be',
        'able',
        'to',
        'provide',
        'a',
        'job',
        'for',
        'everyone',
        'who',
        'wants',
        'to',
        'work',
        'we',
        'must',
        'also',
        'enable',
        'our',
        'workers',
        'to',
        'adapt',
        'to',
        'the',
        'rapidly',
        'changing',
        'nature',
        'of',
        'the',
        'workplace',
        'and',
        'i',
        'will',
        'propose',
        'substantial',
        'new',
        'federal',
        'commitments',
        'keyed',
        'to',
        'retraining',
        'and',
        'job',
        'mobility',
        'over',
        'the',
        'next',
        'few',
        'weeks',
        "i'll",
        'be',
        'sending',
        'the',
        'congress',
        'a',
        'complete',
        'series',
        'of',
        'these',
        'special',
        'messages',
        'on',
        'budget',
        'reform',
        'welfare',
        'reform',
        'competitiveness',
        'including',
        'education',
        'trade',
        'worker',
        'training',
        'and',
        'assistance',
        'agriculture',
        'and',
        'other',
        'subjects',
        'the',
        'congress',
        'can',
        'give',
        'us',
        'these',
        'tools',
        'but',
        'to',
        'make',
        'these',
        'tools',
        'work',
        'it',
        'really',
        'comes',
        'down',
        'to',
        'just',
        'being',
        'our',
        'best',
        'and',
        'that',
        'is',
        'the',
        'core',
        'of',
        'american',
        'greatness',
        'the',
        'responsibility',
        'of',
        'freedom',
        'presses',
        'us',
        'towards',
        'higher',
        'knowledge',
        'and',
        'i',
        'believe',
        'moral',
        'and',
        'spiritual',
        'greatness',
        'through',
        'lower',
        'taxes',
        'and',
        'smaller',
        'government',
        'government',
        'has',
        'its',
        'ways',
        'of',
        'freeing',
        "people's",
        'spirits',
        'but',
        'only',
        'we',
        'each',
        'of',
        'us',
        'can',
        'let',
        'the',
        'spirit',
        'soar',
        'against',
        'our',
        'own',
        'individual',
        'standards',
        'excellence',
        'is',
        'what',
        'makes',
        'freedom',
        'ring',
        'and',
        "isn't",
        'that',
        'what',
        'we',
        'do',
        'best',
        "we're",
        'entering',
        'our',
        'third',
        'century',
        'now',
        'but',
        "it's",
        'wrong',
        'to',
        'judge',
        'our',
        'nation',
        'by',
        'its',
        'years',
        'the',
        'calendar',
        "can't",
        'measure',
        'america',
        'because',
        'we',
        'were',
        'meant',
        'to',
        'be',
        'an',
        'endless',
        'experiment',
        'in',
        'freedom',
        'with',
        'no',
        'limit',
        'to',
        'our',
        'reaches',
        'no',
        'boundaries',
        'to',
        'what',
        'we',
        'can',
        'do',
        'no',
        'end',
        'point',
        'to',
        'our',
        'hopes',
        'the',
        'united',
        'states',
        'constitution',
        'is',
        'the',
        'impassioned',
        'and',
        'inspired',
        'vehicle',
        'by',
        'which',
        'we',
        'travel',
        'through',
        'history',
        'it',
        'grew',
        'out',
        'of',
        'the',
        'most',
        'fundamental',
        'inspiration',
        'of',
        'our',
        'existence',
        'that',
        'we',
        'are',
        'here',
        'to',
        'serve',
        'him',
        'by',
        'living',
        'free',
        'that',
        'living',
        'free',
        'releases',
        'in',
        'us',
        'the',
        'noblest',
        'of',
        'impulses',
        'and',
        'the',
        'best',
        'of',
        'our',
        'abilities',
        'that',
        'we',
        'would',
        'use',
        'these',
        'gifts',
        'for',
        'good',
        'and',
        'generous',
        'purposes',
        'and',
        'would',
        'secure',
        'them',
        'not',
        'just',
        'for',
        'ourselves',
        'and',
        'for',
        'our',
        'children',
        'but',
        'for',
        'all',
        'mankind',
        'over',
        'the',
        'years',
        'i',
        "won't",
        'count',
        'if',
        'you',
        "don't",
        'nothing',
        'has',
        'been',
        'so',
        'heartwarming',
        'to',
        'me',
        'as',
        'speaking',
        'to',
        "america's",
        'young',
        'and',
        'the',
        'little',
        'ones',
        'especially',
        'so',
        'fresh',
        'faced',
        'and',
        'so',
        'eager',
        'to',
        'know',
        'well',
        'from',
        'time',
        'to',
        'time',
        "i've",
        'been',
        'with',
        'them',
        'they',
        'will',
        'ask',
        'about',
        'our',
        'constitution',
        'and',
        'i',
        'hope',
        'you',
        'members',
        'of',
        'congress',
        'will',
        'not',
        'deem',
        'this',
        'a',
        'breach',
        'of',
        'protocol',
        'if',
        "you'll",
        'permit',
        'me',
        'to',
        'share',
        'these',
        'thoughts',
        'again',
        'with',
        'the',
        'young',
        'people',
        'who',
        'might',
        'be',
        'listening',
        'or',
        'watching',
        'this',
        'evening',
        "i've",
        'read',
        'the',
        'constitutions',
        'of',
        'a',
        'number',
        'of',
        'countries',
        'including',
        'the',
        'soviet',
        "union's",
        'now',
        'some',
        'people',
        'are',
        'surprised',
        'to',
        'hear',
        'that',
        'they',
        'have',
        'a',
        'constitution',
        'and',
        'it',
        'even',
        'supposedly',
        'grants',
        'a',
        'number',
        'of',
        'freedoms',
        'to',
        'its',
        'people',
        'many',
        'countries',
        'have',
        'written',
        'into',
        'their',
        'constitution',
        'provisions',
        'for',
        'freedom',
        'of',
        'speech',
        'and',
        'freedom',
        'of',
        'assembly',
        'well',
        'if',
        'this',
        'is',
        'true',
        'why',
        'is',
        'the',
        'constitution',
        'of',
        'the',
        'united',
        'states',
        'so',
        'exceptional',
        'well',
        'the',
        'difference',
        'is',
        'so',
        'small',
        'that',
        'it',
        'almost',
        'escapes',
        'you',
        'but',
        "it's",
        'so',
        'great',
        'it',
        'tells',
        'you',
        'the',
        'whole',
        'story',
        'in',
        'just',
        'three',
        'words',
        'we',
        'the',
        'people',
        'in',
        'those',
        'other',
        'constitutions',
        'the',
        'government',
        'tells',
        'the',
        'people',
        'of',
        'those',
        'countries',
        'what',
        "they're",
        'allowed',
        'to',
        'do',
        'in',
        'our',
        'constitution',
        'we',
        'the',
        'people',
        'tell',
        'the',
        'government',
        'what',
        'it',
        'can',
        'do',
        'and',
        'it',
        'can',
        'do',
        'only',
        'those',
        'things',
        'listed',
        'in',
        'that',
        'document',
        'and',
        'no',
        'others',
        'virtually',
        'every',
        'other',
        'revolution',
        'in',
        'history',
        'has',
        'just',
        'exchanged',
        'one',
        'set',
        'of',
        'rulers',
        'for',
        'another',
        'set',
        'of',
        'rulers',
        'our',
        'revolution',
        'is',
        'the',
        'first',
        'to',
        'say',
        'the',
        'people',
        'are',
        'the',
        'masters',
        'and',
        'government',
        'is',
        'their',
        'servant',
        'and',
        'you',
        'young',
        'people',
        'out',
        'there',
        "don't",
        'ever',
        'forget',
        'that',
        'someday',
        'you',
        'could',
        'be',
        'in',
        'this',
        'room',
        'but',
        'wherever',
        'you',
        'are',
        'america',
        'is',
        'depending',
        'on',
        'you',
        'to',
        'reach',
        'your',
        'highest',
        'and',
        'be',
        'your',
        'best',
        'because',
        'here',
        'in',
        'america',
        'we',
        'the',
        'people',
        'are',
        'in',
        'charge',
        'just',
        'three',
        'words',
        'we',
        'the',
        'people',
        'those',
        'are',
        'the',
        'kids',
        'on',
        'christmas',
        'day',
        'looking',
        'out',
        'from',
        'a',
        'frozen',
        'sentry',
        'post',
        'on',
        'the',
        'th',
        'parallel',
        'in',
        'korea',
        'or',
        'aboard',
        'an',
        'aircraft',
        'carrier',
        'in',
        'the',
        'mediterranean',
        'a',
        'million',
        'miles',
        'from',
        'home',
        'but',
        'doing',
        'their',
        'duty',
        'we',
        'the',
        'people',
        'those',
        'are',
        'the',
        'warmhearted',
        'whose',
        'numbers',
        'we',
        "can't",
        'begin',
        'to',
        'count',
        "who'll",
        'begin',
        'the',
        'day',
        'with',
        'a',
        'little',
        'prayer',
        'for',
        'hostages',
        'they',
        'will',
        'never',
        'know',
        'and',
        'mia',
        'families',
        'they',
        'will',
        'never',
        'meet',
        'why',
        'because',
        "that's",
        'the',
        'way',
        'we',
        'are',
        'this',
        'unique',
        'breed',
        'we',
        'call',
        'americans',
        'we',
        'the',
        'people',
        "they're",
        'farmers',
        'on',
        'tough',
        'times',
        'but',
        'who',
        'never',
        'stop',
        'feeding',
        'a',
        'hungry',
        'world',
        "they're",
        'the',
        'volunteers',
        'at',
        'the',
        'hospital',
        'choking',
        'back',
        'their',
        'tears',
        'for',
        'the',
        'hundredth',
        'time',
        'caring',
        'for',
        'a',
        'baby',
        'struggling',
        'for',
        'life',
        'because',
        'of',
        'a',
        'mother',
        'who',
        'used',
        'drugs',
        'and',
        "you'll",
        'forgive',
        'me',
        'a',
        'special',
        'memory',
        "it's",
        'a',
        'million',
        'mothers',
        'like',
        'nelle',
        'reagan',
        'who',
        'never',
        'knew',
        'a',
        'stranger',
        'or',
        'turned',
        'a',
        'hungry',
        'person',
        'away',
        'from',
        'her',
        'kitchen',
        'door',
        'we',
        'the',
        'people',
        'they',
        'refute',
        'last',
        "week's",
        'television',
        'commentary',
        'downgrading',
        'our',
        'optimism',
        'and',
        'our',
        'idealism',
        'they',
        'are',
        'the',
        'entrepreneurs',
        'the',
        'builders',
        'the',
        'pioneers',
        'and',
        'a',
        'lot',
        'of',
        'regular',
        'folks',
        'the',
        'true',
        'heroes',
        'of',
        'our',
        'land',
        'who',
        'make',
        'up',
        'the',
        'most',
        'uncommon',
        'nation',
        'of',
        'doers',
        'in',
        'history',
        'you',
        'know',
        "they're",
        'americans',
        'because',
        'their',
        'spirit',
        'is',
        'as',
        'big',
        'as',
        'the',
        'universe',
        'and',
        'their',
        'hearts',
        'are',
        'bigger',
        'than',
        'their',
        'spirits',
        'we',
        'the',
        'people',
        'starting',
        'the',
        'third',
        'century',
        'of',
        'a',
        'dream',
        'and',
        'standing',
        'up',
        'to',
        'some',
        'cynic',
        "who's",
        'trying',
        'to',
        'tell',
        'us',
        "we're",
        'not',
        'going',
        'to',
        'get',
        'any',
        'better',
        'are',
        'we',
        'at',
        'the',
        'end',
        'well',
        'i',
        "can't",
        'tell',
        'it',
        'any',
        'better',
        'than',
        'the',
        'real',
        'thing',
        'a',
        'story',
        'recorded',
        'by',
        'james',
        'madison',
        'from',
        'the',
        'final',
        'moments',
        'of',
        'the',
        'constitutional',
        'convention',
        'september',
        'th',
        'as',
        'the',
        'last',
        'few',
        'members',
        'signed',
        'the',
        'document',
        'benjamin',
        'franklin',
        'the',
        'oldest',
        'delegate',
        'at',
        'years',
        'and',
        'in',
        'frail',
        'health',
        'looked',
        'over',
        'toward',
        'the',
        'chair',
        'where',
        'george',
        'washington',
        'daily',
        'presided',
        'at',
        'the',
        'back',
        'of',
        'the',
        'chair',
        'was',
        'painted',
        'the',
        'picture',
        'of',
        'a',
        'sun',
        'on',
        'the',
        'horizon',
        'and',
        'turning',
        'to',
        'those',
        'sitting',
        'next',
        'to',
        'him',
        'franklin',
        'observed',
        'that',
        'artists',
        'found',
        'it',
        'difficult',
        'in',
        'their',
        'painting',
        'to',
        'distinguish',
        'between',
        'a',
        'rising',
        'and',
        'a',
        'setting',
        'sun',
        'well',
        'i',
        'know',
        'if',
        'we',
        'were',
        'there',
        'we',
        'could',
        'see',
        'those',
        'delegates',
        'sitting',
        'around',
        'franklin',
        'leaning',
        'in',
        'to',
        'listen',
        'more',
        'closely',
        'to',
        'him',
        'and',
        'then',
        'dr',
        'franklin',
        'began',
        'to',
        'share',
        'his',
        'deepest',
        'hopes',
        'and',
        'fears',
        'about',
        'the',
        'outcome',
        'of',
        'their',
        'efforts',
        'and',
        'this',
        'is',
        'what',
        'he',
        'said',
        'i',
        'have',
        'often',
        'looked',
        'at',
        'that',
        'picture',
        'behind',
        'the',
        'president',
        'without',
        'being',
        'able',
        'to',
        'tell',
        'whether',
        'it',
        'was',
        'a',
        'rising',
        'or',
        'setting',
        'sun',
        'but',
        'now',
        'at',
        'length',
        'i',
        'have',
        'the',
        'happiness',
        'to',
        'know',
        'that',
        'it',
        'is',
        'a',
        'rising',
        'and',
        'not',
        'a',
        'setting',
        'sun',
        'well',
        'you',
        'can',
        'bet',
        "it's",
        'rising',
        'because',
        'my',
        'fellow',
        'citizens',
        'america',
        "isn't",
        'finished',
        'her',
        'best',
        'days',
        'have',
        'just',
        'begun',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'america'],
 1988: ['mr',
        'speaker',
        'mr',
        'president',
        'and',
        'distinguished',
        'members',
        'of',
        'the',
        'house',
        'and',
        'senate',
        'when',
        'we',
        'first',
        'met',
        'here',
        'years',
        'ago',
        'many',
        'of',
        'us',
        'for',
        'the',
        'first',
        'time',
        'it',
        'was',
        'with',
        'the',
        'hope',
        'of',
        'beginning',
        'something',
        'new',
        'for',
        'america',
        'we',
        'meet',
        'here',
        'tonight',
        'in',
        'this',
        'historic',
        'chamber',
        'to',
        'continue',
        'that',
        'work',
        'if',
        'anyone',
        'expects',
        'just',
        'a',
        'proud',
        'recitation',
        'of',
        'the',
        'accomplishments',
        'of',
        'my',
        'administration',
        'i',
        'say',
        "let's",
        'leave',
        'that',
        'to',
        'history',
        "we're",
        'not',
        'finished',
        'yet',
        'so',
        'my',
        'message',
        'to',
        'you',
        'tonight',
        'is',
        'put',
        'on',
        'your',
        'work',
        'shoes',
        "we're",
        'still',
        'on',
        'the',
        'job',
        'history',
        'records',
        'the',
        'power',
        'of',
        'the',
        'ideas',
        'that',
        'brought',
        'us',
        'here',
        'those',
        'years',
        'ago',
        'ideas',
        'like',
        'the',
        "individual's",
        'right',
        'to',
        'reach',
        'as',
        'far',
        'and',
        'as',
        'high',
        'as',
        'his',
        'or',
        'her',
        'talents',
        'will',
        'permit',
        'the',
        'free',
        'market',
        'as',
        'an',
        'engine',
        'of',
        'economic',
        'progress',
        'and',
        'as',
        'an',
        'ancient',
        'chinese',
        'philosopher',
        'lao',
        'tzu',
        'said',
        'govern',
        'a',
        'great',
        'nation',
        'as',
        'you',
        'would',
        'cook',
        'a',
        'small',
        'fish',
        'do',
        'not',
        'overdo',
        'it',
        'laughter',
        'well',
        'these',
        'ideas',
        'were',
        'part',
        'of',
        'a',
        'larger',
        'notion',
        'a',
        'vision',
        'if',
        'you',
        'will',
        'of',
        'america',
        'herself',
        'an',
        'america',
        'not',
        'only',
        'rich',
        'in',
        'opportunity',
        'for',
        'the',
        'individual',
        'but',
        'an',
        'america',
        'too',
        'of',
        'strong',
        'families',
        'and',
        'vibrant',
        'neighborhoods',
        'an',
        'america',
        'whose',
        'divergent',
        'but',
        'harmonizing',
        'communities',
        'were',
        'a',
        'reflection',
        'of',
        'a',
        'deeper',
        'community',
        'of',
        'values',
        'the',
        'value',
        'of',
        'work',
        'of',
        'family',
        'of',
        'religion',
        'and',
        'of',
        'the',
        'love',
        'of',
        'freedom',
        'that',
        'god',
        'places',
        'in',
        'each',
        'of',
        'us',
        'and',
        'whose',
        'defense',
        'he',
        'has',
        'entrusted',
        'in',
        'a',
        'special',
        'way',
        'to',
        'this',
        'nation',
        'all',
        'of',
        'this',
        'was',
        'made',
        'possible',
        'by',
        'an',
        'idea',
        'i',
        'spoke',
        'of',
        'when',
        'mr',
        'gorbachev',
        'was',
        'here',
        'the',
        'belief',
        'that',
        'the',
        'most',
        'exciting',
        'revolution',
        'ever',
        'known',
        'to',
        'humankind',
        'began',
        'with',
        'three',
        'simple',
        'words',
        'we',
        'the',
        'people',
        'the',
        'revolutionary',
        'notion',
        'that',
        'the',
        'people',
        'grant',
        'government',
        'its',
        'rights',
        'and',
        'not',
        'the',
        'other',
        'way',
        'around',
        'and',
        "there's",
        'one',
        'lesson',
        'that',
        'has',
        'come',
        'home',
        'powerfully',
        'to',
        'me',
        'which',
        'i',
        'would',
        'offer',
        'to',
        'you',
        'now',
        'just',
        'as',
        'those',
        'who',
        'created',
        'this',
        'republic',
        'pledged',
        'to',
        'each',
        'other',
        'their',
        'lives',
        'their',
        'fortunes',
        'and',
        'their',
        'sacred',
        'honor',
        'so',
        'too',
        "america's",
        'leaders',
        'today',
        'must',
        'pledge',
        'to',
        'each',
        'other',
        'that',
        'we',
        'will',
        'keep',
        'foremost',
        'in',
        'our',
        'hearts',
        'and',
        'minds',
        'not',
        'what',
        'is',
        'best',
        'for',
        'ourselves',
        'or',
        'for',
        'our',
        'party',
        'but',
        'what',
        'is',
        'best',
        'for',
        'america',
        'in',
        'the',
        'spirit',
        'of',
        'jefferson',
        'let',
        'us',
        'affirm',
        'that',
        'in',
        'this',
        'chamber',
        'tonight',
        'there',
        'are',
        'no',
        'republicans',
        'no',
        'democrats',
        'just',
        'americans',
        'yes',
        'we',
        'will',
        'have',
        'our',
        'differences',
        'but',
        'let',
        'us',
        'always',
        'remember',
        'what',
        'unites',
        'us',
        'far',
        'outweighs',
        'whatever',
        'divides',
        'us',
        'those',
        'who',
        'sent',
        'us',
        'here',
        'to',
        'serve',
        'them',
        'the',
        'millions',
        'of',
        'americans',
        'watching',
        'and',
        'listening',
        'tonight',
        'expect',
        'this',
        'of',
        'us',
        "let's",
        'prove',
        'to',
        'them',
        'and',
        'to',
        'ourselves',
        'that',
        'democracy',
        'works',
        'even',
        'in',
        'an',
        'election',
        'year',
        "we've",
        'done',
        'this',
        'before',
        'and',
        'as',
        'we',
        'have',
        'worked',
        'together',
        'to',
        'bring',
        'down',
        'spending',
        'tax',
        'rates',
        'and',
        'inflation',
        'employment',
        'has',
        'climbed',
        'to',
        'record',
        'heights',
        'america',
        'has',
        'created',
        'more',
        'jobs',
        'and',
        'better',
        'higher',
        'paying',
        'jobs',
        'family',
        'income',
        'has',
        'risen',
        'for',
        'straight',
        'years',
        'and',
        "america's",
        'poor',
        'climbed',
        'out',
        'of',
        'poverty',
        'at',
        'the',
        'fastest',
        'rate',
        'in',
        'more',
        'than',
        'years',
        'our',
        'record',
        'is',
        'not',
        'just',
        'the',
        'longest',
        'peacetime',
        'expansion',
        'in',
        'history',
        'but',
        'an',
        'economic',
        'and',
        'social',
        'revolution',
        'of',
        'hope',
        'based',
        'on',
        'work',
        'incentives',
        'growth',
        'and',
        'opportunity',
        'a',
        'revolution',
        'of',
        'compassion',
        'that',
        'led',
        'to',
        'private',
        'sector',
        'initiatives',
        'and',
        'a',
        'percent',
        'increase',
        'in',
        'charitable',
        'giving',
        'a',
        'revolution',
        'that',
        'at',
        'a',
        'critical',
        'moment',
        'in',
        'world',
        'history',
        'reclaimed',
        'and',
        'restored',
        'the',
        'american',
        'dream',
        'in',
        'international',
        'relations',
        'too',
        "there's",
        'only',
        'one',
        'description',
        'for',
        'what',
        'together',
        'we',
        'have',
        'achieved',
        'a',
        'complete',
        'turnabout',
        'a',
        'revolution',
        'seven',
        'years',
        'ago',
        'america',
        'was',
        'weak',
        'and',
        'freedom',
        'everywhere',
        'was',
        'under',
        'siege',
        'today',
        'america',
        'is',
        'strong',
        'and',
        'democracy',
        'is',
        'everywhere',
        'on',
        'the',
        'move',
        'from',
        'central',
        'america',
        'to',
        'east',
        'asia',
        'ideas',
        'like',
        'free',
        'markets',
        'and',
        'democratic',
        'reforms',
        'and',
        'human',
        'rights',
        'are',
        'taking',
        'hold',
        "we've",
        'replaced',
        'blame',
        'america',
        'with',
        'look',
        'up',
        'to',
        'america',
        "we've",
        'rebuilt',
        'our',
        'defenses',
        'and',
        'of',
        'all',
        'our',
        'accomplishments',
        'none',
        'can',
        'give',
        'us',
        'more',
        'satisfaction',
        'than',
        'knowing',
        'that',
        'our',
        'young',
        'people',
        'are',
        'again',
        'proud',
        'to',
        'wear',
        'our',
        "country's",
        'uniform',
        'and',
        'in',
        'a',
        'few',
        'moments',
        "i'm",
        'going',
        'to',
        'talk',
        'about',
        'three',
        'developments',
        'arms',
        'reduction',
        'the',
        'strategic',
        'defense',
        'initiative',
        'and',
        'the',
        'global',
        'democratic',
        'revolution',
        'that',
        'when',
        'taken',
        'together',
        'offer',
        'a',
        'chance',
        'none',
        'of',
        'us',
        'would',
        'have',
        'dared',
        'imagine',
        'years',
        'ago',
        'a',
        'chance',
        'to',
        'rid',
        'the',
        'world',
        'of',
        'the',
        'two',
        'great',
        'nightmares',
        'of',
        'the',
        'postwar',
        'era',
        'i',
        'speak',
        'of',
        'the',
        'startling',
        'hope',
        'of',
        'giving',
        'our',
        'children',
        'a',
        'future',
        'free',
        'of',
        'both',
        'totalitarianism',
        'and',
        'nuclear',
        'terror',
        'tonight',
        'then',
        "we're",
        'strong',
        'prosperous',
        'at',
        'peace',
        'and',
        'we',
        'are',
        'free',
        'this',
        'is',
        'the',
        'state',
        'of',
        'our',
        'union',
        'and',
        'if',
        'we',
        'will',
        'work',
        'together',
        'this',
        'year',
        'i',
        'believe',
        'we',
        'can',
        'give',
        'a',
        'future',
        'president',
        'and',
        'a',
        'future',
        'congress',
        'the',
        'chance',
        'to',
        'make',
        'that',
        'prosperity',
        'that',
        'peace',
        'that',
        'freedom',
        'not',
        'just',
        'the',
        'state',
        'of',
        'our',
        'union',
        'but',
        'the',
        'state',
        'of',
        'our',
        'world',
        'toward',
        'this',
        'end',
        'we',
        'have',
        'four',
        'basic',
        'objectives',
        'tonight',
        'first',
        'steps',
        'we',
        'can',
        'take',
        'this',
        'year',
        'to',
        'keep',
        'our',
        'economy',
        'strong',
        'and',
        'growing',
        'to',
        'give',
        'our',
        'children',
        'a',
        'future',
        'of',
        'low',
        'inflation',
        'and',
        'full',
        'employment',
        'second',
        "let's",
        'check',
        'our',
        'progress',
        'in',
        'attacking',
        'social',
        'problems',
        'where',
        'important',
        'gains',
        'have',
        'been',
        'made',
        'but',
        'which',
        'still',
        'need',
        'critical',
        'attention',
        'i',
        'mean',
        'schools',
        'that',
        'work',
        'economic',
        'independence',
        'for',
        'the',
        'poor',
        'restoring',
        'respect',
        'for',
        'family',
        'life',
        'and',
        'family',
        'values',
        'our',
        'third',
        'objective',
        'tonight',
        'is',
        'global',
        'continuing',
        'the',
        'exciting',
        'economic',
        'and',
        'democratic',
        'revolutions',
        "we've",
        'seen',
        'around',
        'the',
        'world',
        'fourth',
        'and',
        'finally',
        'our',
        'nation',
        'has',
        'remained',
        'at',
        'peace',
        'for',
        'nearly',
        'a',
        'decade',
        'and',
        'a',
        'half',
        'as',
        'we',
        'move',
        'toward',
        'our',
        'goals',
        'of',
        'world',
        'prosperity',
        'and',
        'world',
        'freedom',
        'we',
        'must',
        'protect',
        'that',
        'peace',
        'and',
        'deter',
        'war',
        'by',
        'making',
        'sure',
        'the',
        'next',
        'president',
        'inherits',
        'what',
        'you',
        'and',
        'i',
        'have',
        'a',
        'moral',
        'obligation',
        'to',
        'give',
        'that',
        'president',
        'a',
        'national',
        'security',
        'that',
        'is',
        'unassailable',
        'and',
        'a',
        'national',
        'defense',
        'that',
        'takes',
        'full',
        'advantage',
        'of',
        'new',
        'technology',
        'and',
        'is',
        'fully',
        'funded',
        'this',
        'is',
        'a',
        'full',
        'agenda',
        "it's",
        'meant',
        'to',
        'be',
        'you',
        'see',
        'my',
        'thinking',
        'on',
        'the',
        'next',
        'year',
        'is',
        'quite',
        'simple',
        "let's",
        'make',
        'this',
        'the',
        'best',
        'of',
        'and',
        'that',
        'means',
        "it's",
        'all',
        'out',
        'right',
        'to',
        'the',
        'finish',
        'line',
        'i',
        "don't",
        'buy',
        'the',
        'idea',
        'that',
        'this',
        'is',
        'the',
        'last',
        'year',
        'of',
        'anything',
        'because',
        "we're",
        'not',
        'talking',
        'here',
        'tonight',
        'about',
        'registering',
        'temporary',
        'gains',
        'but',
        'ways',
        'of',
        'making',
        'permanent',
        'our',
        'successes',
        'and',
        "that's",
        'why',
        'our',
        'focus',
        'is',
        'the',
        'values',
        'the',
        'principles',
        'and',
        'ideas',
        'that',
        'made',
        'america',
        'great',
        "let's",
        'be',
        'clear',
        'on',
        'this',
        'point',
        "we're",
        'for',
        'limited',
        'government',
        'because',
        'we',
        'understand',
        'as',
        'the',
        'founding',
        'fathers',
        'did',
        'that',
        'it',
        'is',
        'the',
        'best',
        'way',
        'of',
        'ensuring',
        'personal',
        'liberty',
        'and',
        'empowering',
        'the',
        'individual',
        'so',
        'that',
        'every',
        'american',
        'of',
        'every',
        'race',
        'and',
        'region',
        'shares',
        'fully',
        'in',
        'the',
        'flowering',
        'of',
        'american',
        'prosperity',
        'and',
        'freedom',
        'one',
        'other',
        'thing',
        'we',
        'americans',
        'like',
        'the',
        'future',
        'like',
        'the',
        'sound',
        'of',
        'it',
        'the',
        'idea',
        'of',
        'it',
        'the',
        'hope',
        'of',
        'it',
        'where',
        'others',
        'fear',
        'trade',
        'and',
        'economic',
        'growth',
        'we',
        'see',
        'opportunities',
        'for',
        'creating',
        'new',
        'wealth',
        'and',
        'undreamed',
        'of',
        'opportunities',
        'for',
        'millions',
        'in',
        'our',
        'own',
        'land',
        'and',
        'beyond',
        'where',
        'others',
        'seek',
        'to',
        'throw',
        'up',
        'barriers',
        'we',
        'seek',
        'to',
        'bring',
        'them',
        'down',
        'where',
        'others',
        'take',
        'counsel',
        'of',
        'their',
        'fears',
        'we',
        'follow',
        'our',
        'hopes',
        'yes',
        'we',
        'americans',
        'like',
        'the',
        'future',
        'and',
        'like',
        'making',
        'the',
        'most',
        'of',
        'it',
        "let's",
        'do',
        'that',
        'now',
        'and',
        "let's",
        'begin',
        'by',
        'discussing',
        'how',
        'to',
        'maintain',
        'economic',
        'growth',
        'by',
        'controlling',
        'and',
        'eventually',
        'eliminating',
        'the',
        'problem',
        'of',
        'federal',
        'deficits',
        'we',
        'have',
        'had',
        'a',
        'balanced',
        'budget',
        'only',
        'eight',
        'times',
        'in',
        'the',
        'last',
        'years',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'the',
        'federal',
        'government',
        'spent',
        'less',
        'in',
        'real',
        'terms',
        'last',
        'year',
        'than',
        'the',
        'year',
        'before',
        'we',
        'took',
        'billion',
        'off',
        'last',
        "year's",
        'deficit',
        'compared',
        'to',
        'the',
        'year',
        'before',
        'the',
        'deficit',
        'itself',
        'has',
        'moved',
        'from',
        'percent',
        'of',
        'the',
        'gross',
        'national',
        'product',
        'to',
        'only',
        'percent',
        'and',
        'perhaps',
        'the',
        'most',
        'important',
        'sign',
        'of',
        'progress',
        'has',
        'been',
        'the',
        'change',
        'in',
        'our',
        'view',
        'of',
        'deficits',
        'you',
        'know',
        'a',
        'few',
        'of',
        'us',
        'can',
        'remember',
        'when',
        'not',
        'too',
        'many',
        'years',
        'ago',
        'those',
        'who',
        'created',
        'the',
        'deficits',
        'said',
        'they',
        'would',
        'make',
        'us',
        'prosperous',
        'and',
        'not',
        'to',
        'worry',
        'about',
        'the',
        'debt',
        'because',
        'we',
        'owe',
        'it',
        'to',
        'ourselves',
        'well',
        'at',
        'last',
        'there',
        'is',
        'agreement',
        'that',
        'we',
        "can't",
        'spend',
        'ourselves',
        'rich',
        'our',
        'recent',
        'budget',
        'agreement',
        'designed',
        'to',
        'reduce',
        'federal',
        'deficits',
        'by',
        'billion',
        'over',
        'the',
        'next',
        'years',
        'builds',
        'on',
        'this',
        'consensus',
        'but',
        'this',
        'agreement',
        'must',
        'be',
        'adhered',
        'to',
        'without',
        'slipping',
        'into',
        'the',
        'errors',
        'of',
        'the',
        'past',
        'more',
        'broken',
        'promises',
        'and',
        'more',
        'unchecked',
        'spending',
        'as',
        'i',
        'indicated',
        'in',
        'my',
        'first',
        'state',
        'of',
        'the',
        'union',
        'what',
        'ails',
        'us',
        'can',
        'be',
        'simply',
        'put',
        'the',
        'federal',
        'government',
        'is',
        'too',
        'big',
        'and',
        'it',
        'spends',
        'too',
        'much',
        'money',
        'i',
        'can',
        'assure',
        'you',
        'the',
        'bipartisan',
        'leadership',
        'of',
        'congress',
        'of',
        'my',
        'help',
        'in',
        'fighting',
        'off',
        'any',
        'attempt',
        'to',
        'bust',
        'our',
        'budget',
        'agreement',
        'and',
        'this',
        'includes',
        'the',
        'swift',
        'and',
        'certain',
        'use',
        'of',
        'the',
        'veto',
        'power',
        'now',
        "it's",
        'also',
        'time',
        'for',
        'some',
        'plain',
        'talk',
        'about',
        'the',
        'most',
        'immediate',
        'obstacle',
        'to',
        'controlling',
        'federal',
        'deficits',
        'the',
        'simple',
        'but',
        'frustrating',
        'problem',
        'of',
        'making',
        'expenses',
        'match',
        'revenues',
        'something',
        'american',
        'families',
        'do',
        'and',
        'the',
        'federal',
        'government',
        "can't",
        'has',
        'caused',
        'crisis',
        'after',
        'crisis',
        'in',
        'this',
        'city',
        'mr',
        'speaker',
        'mr',
        'president',
        'i',
        'will',
        'say',
        'to',
        'you',
        'tonight',
        'what',
        'i',
        'have',
        'said',
        'before',
        'and',
        'will',
        'continue',
        'to',
        'say',
        'the',
        'budget',
        'process',
        'has',
        'broken',
        'down',
        'it',
        'needs',
        'a',
        'drastic',
        'overhaul',
        'with',
        'each',
        'ensuing',
        'year',
        'the',
        'spectacle',
        'before',
        'the',
        'american',
        'people',
        'is',
        'the',
        'same',
        'as',
        'it',
        'was',
        'this',
        'christmas',
        'budget',
        'deadlines',
        'delayed',
        'or',
        'missed',
        'completely',
        'monstrous',
        'continuing',
        'resolutions',
        'that',
        'pack',
        'hundreds',
        'of',
        'billions',
        'of',
        'dollars',
        'worth',
        'of',
        'spending',
        'into',
        'one',
        'bill',
        'and',
        'a',
        'federal',
        'government',
        'on',
        'the',
        'brink',
        'of',
        'default',
        'i',
        'know',
        "i'm",
        'echoing',
        'what',
        'you',
        'here',
        'in',
        'the',
        'congress',
        'have',
        'said',
        'because',
        'you',
        'suffered',
        'so',
        'directly',
        'but',
        "let's",
        'recall',
        'that',
        'in',
        'years',
        'of',
        'appropriations',
        'bills',
        'scheduled',
        'to',
        'arrive',
        'on',
        'my',
        'desk',
        'by',
        'a',
        'certain',
        'date',
        'only',
        'made',
        'it',
        'on',
        'time',
        'last',
        'year',
        'of',
        'the',
        'appropriations',
        'bills',
        'due',
        'by',
        'october',
        'st',
        'none',
        'of',
        'them',
        'made',
        'it',
        'instead',
        'we',
        'had',
        'four',
        'continuing',
        'resolutions',
        'lasting',
        'days',
        'then',
        'days',
        'and',
        'days',
        'and',
        'days',
        'respectively',
        'and',
        'then',
        'along',
        'came',
        'these',
        'behemoths',
        'this',
        'is',
        'the',
        'conference',
        'report',
        'pages',
        'report',
        'weighing',
        'pounds',
        'then',
        'this',
        'a',
        'reconciliation',
        'bill',
        'months',
        'late',
        'that',
        'was',
        'pages',
        'long',
        'weighing',
        'pounds',
        'and',
        'the',
        'long',
        'term',
        'continuing',
        'resolution',
        'this',
        'one',
        'was',
        'months',
        'late',
        'and',
        "it's",
        'pages',
        'long',
        'weighing',
        'pounds',
        'that',
        'was',
        'a',
        'total',
        'of',
        'pounds',
        'of',
        'paper',
        'and',
        'ink',
        'you',
        'had',
        'hours',
        'yes',
        'hours',
        'to',
        'consider',
        'each',
        'and',
        'it',
        'took',
        'people',
        'at',
        'my',
        'office',
        'of',
        'management',
        'and',
        'budget',
        'just',
        'to',
        'read',
        'the',
        'bill',
        'so',
        'the',
        'government',
        "wouldn't",
        'shut',
        'down',
        'congress',
        "shouldn't",
        'send',
        'another',
        'one',
        'of',
        'these',
        'no',
        'and',
        'if',
        'you',
        'do',
        'i',
        'will',
        'not',
        'sign',
        'it',
        "let's",
        'change',
        'all',
        'this',
        'instead',
        'of',
        'a',
        'presidential',
        'budget',
        'that',
        'gets',
        'discarded',
        'and',
        'a',
        'congressional',
        'budget',
        'resolution',
        'that',
        'is',
        'not',
        'enforced',
        'why',
        'not',
        'a',
        'simple',
        'partnership',
        'a',
        'joint',
        'agreement',
        'that',
        'sets',
        'out',
        'the',
        'spending',
        'priorities',
        'within',
        'the',
        'available',
        'revenues',
        'and',
        "let's",
        'remember',
        'our',
        'deadline',
        'is',
        'october',
        'st',
        'not',
        'christmas',
        "let's",
        'get',
        'the',
        "people's",
        'work',
        'done',
        'in',
        'time',
        'to',
        'avoid',
        'a',
        'footrace',
        'with',
        'santa',
        'claus',
        'laughter',
        'and',
        'yes',
        'this',
        'year',
        'to',
        'coin',
        'a',
        'phrase',
        'a',
        'new',
        'beginning',
        'individual',
        'bills',
        'on',
        'time',
        'and',
        'fully',
        'reviewed',
        'by',
        'congress',
        "i'm",
        'also',
        'certain',
        'you',
        'join',
        'me',
        'in',
        'saying',
        "let's",
        'help',
        'ensure',
        'our',
        'future',
        'of',
        'prosperity',
        'by',
        'giving',
        'the',
        'president',
        'a',
        'tool',
        'that',
        'though',
        'i',
        'will',
        'not',
        'get',
        'to',
        'use',
        'it',
        'is',
        'one',
        'i',
        'know',
        'future',
        'presidents',
        'of',
        'either',
        'party',
        'must',
        'have',
        'give',
        'the',
        'president',
        'the',
        'same',
        'authority',
        'that',
        'governors',
        'use',
        'in',
        'their',
        'states',
        'the',
        'right',
        'to',
        'reach',
        'into',
        'massive',
        'appropriation',
        'bills',
        'pare',
        'away',
        'the',
        'waste',
        'and',
        'enforce',
        'budget',
        'discipline',
        "let's",
        'approve',
        'the',
        'line',
        'item',
        'veto',
        'and',
        "let's",
        'take',
        'a',
        'partial',
        'step',
        'in',
        'this',
        'direction',
        'most',
        'of',
        'you',
        'in',
        'this',
        'chamber',
        "didn't",
        'know',
        'what',
        'was',
        'in',
        'this',
        'catchall',
        'bill',
        'and',
        'report',
        'over',
        'the',
        'past',
        'few',
        'weeks',
        "we've",
        'all',
        'learned',
        'what',
        'was',
        'tucked',
        'away',
        'behind',
        'a',
        'little',
        'comma',
        'here',
        'and',
        'there',
        'for',
        'example',
        "there's",
        'millions',
        'for',
        'items',
        'such',
        'as',
        'cranberry',
        'research',
        'blueberry',
        'research',
        'the',
        'study',
        'of',
        'crawfish',
        'and',
        'the',
        'commercialization',
        'of',
        'wildflowers',
        'and',
        "that's",
        'not',
        'to',
        'mention',
        'the',
        'five',
        'or',
        'so',
        'million',
        'million',
        'that',
        'so',
        'that',
        'people',
        'from',
        'developing',
        'nations',
        'could',
        'come',
        'here',
        'to',
        'watch',
        'congress',
        'at',
        'work',
        'laughter',
        'i',
        "won't",
        'even',
        'touch',
        'that',
        'laughter',
        'so',
        'tonight',
        'i',
        'offer',
        'you',
        'this',
        'challenge',
        'in',
        'days',
        'i',
        'will',
        'send',
        'back',
        'to',
        'you',
        'those',
        'items',
        'as',
        'rescissions',
        'which',
        'if',
        'i',
        'had',
        'the',
        'authority',
        'to',
        'line',
        'them',
        'out',
        'i',
        'would',
        'do',
        'so',
        'now',
        'review',
        'this',
        'multibillion',
        'dollar',
        'package',
        'that',
        'will',
        'not',
        'undercut',
        'our',
        'bipartisan',
        'budget',
        'agreement',
        'as',
        'a',
        'matter',
        'of',
        'fact',
        'if',
        'adopted',
        'it',
        'will',
        'improve',
        'our',
        'deficit',
        'reduction',
        'goals',
        'and',
        'what',
        'an',
        'example',
        'we',
        'can',
        'set',
        'that',
        "we're",
        'serious',
        'about',
        'getting',
        'our',
        'financial',
        'accounts',
        'in',
        'order',
        'by',
        'acting',
        'and',
        'approving',
        'this',
        'plan',
        'you',
        'have',
        'the',
        'opportunity',
        'to',
        'override',
        'a',
        'congressional',
        'process',
        'that',
        'is',
        'out',
        'of',
        'control',
        'there',
        'is',
        'another',
        'vital',
        'reform',
        'yes',
        'gramm',
        'rudman',
        'hollings',
        'has',
        'been',
        'profoundly',
        'helpful',
        'but',
        'let',
        'us',
        'take',
        'its',
        'goal',
        'of',
        'a',
        'balanced',
        'budget',
        'and',
        'make',
        'it',
        'permanent',
        'let',
        'us',
        'do',
        'now',
        'what',
        'so',
        'many',
        'states',
        'do',
        'to',
        'hold',
        'down',
        'spending',
        'and',
        'what',
        'state',
        'legislatures',
        'have',
        'asked',
        'us',
        'to',
        'do',
        'let',
        'us',
        'heed',
        'the',
        'wishes',
        'of',
        'an',
        'overwhelming',
        'plurality',
        'of',
        'americans',
        'and',
        'pass',
        'a',
        'constitutional',
        'amendment',
        'that',
        'mandates',
        'a',
        'balanced',
        'budget',
        'and',
        'forces',
        'the',
        'federal',
        'government',
        'to',
        'live',
        'within',
        'its',
        'means',
        'reform',
        'of',
        'the',
        'budget',
        'process',
        'including',
        'the',
        'line',
        'item',
        'veto',
        'and',
        'balanced',
        'budget',
        'amendment',
        'will',
        'together',
        'with',
        'real',
        'restraint',
        'on',
        'government',
        'spending',
        'prevent',
        'the',
        'federal',
        'budget',
        'from',
        'ever',
        'again',
        'ravaging',
        'the',
        'family',
        'budget',
        "let's",
        'ensure',
        'that',
        'the',
        'federal',
        'government',
        'never',
        'again',
        'legislates',
        'against',
        'the',
        'family',
        'and',
        'the',
        'home',
        'last',
        'september',
        'i',
        'signed',
        'an',
        'executive',
        'order',
        'on',
        'the',
        'family',
        'requiring',
        'that',
        'every',
        'department',
        'and',
        'agency',
        'review',
        'its',
        'activities',
        'in',
        'light',
        'of',
        'seven',
        'standards',
        'designed',
        'to',
        'promote',
        'and',
        'not',
        'harm',
        'the',
        'family',
        'but',
        'let',
        'us',
        'make',
        'certain',
        'that',
        'the',
        'family',
        'is',
        'always',
        'at',
        'the',
        'center',
        'of',
        'the',
        'public',
        'policy',
        'process',
        'not',
        'just',
        'in',
        'this',
        'administration',
        'but',
        'in',
        'all',
        'future',
        'administrations',
        "it's",
        'time',
        'for',
        'congress',
        'to',
        'consider',
        'at',
        'the',
        'beginning',
        'a',
        'statement',
        'of',
        'the',
        'impact',
        'that',
        'legislation',
        'will',
        'have',
        'on',
        'the',
        'basic',
        'unit',
        'of',
        'american',
        'society',
        'the',
        'family',
        'and',
        'speaking',
        'of',
        'the',
        'family',
        "let's",
        'turn',
        'to',
        'a',
        'matter',
        'on',
        'the',
        'mind',
        'of',
        'every',
        'american',
        'parent',
        'tonight',
        'education',
        'we',
        'all',
        'know',
        'the',
        'sorry',
        'story',
        'of',
        'the',
        'sixties',
        'and',
        'seventies',
        'soaring',
        'spending',
        'plummeting',
        'test',
        'scores',
        'and',
        'that',
        'hopeful',
        'trend',
        'of',
        'the',
        'eighties',
        'when',
        'we',
        'replaced',
        'an',
        'obsession',
        'with',
        'dollars',
        'with',
        'a',
        'commitment',
        'to',
        'quality',
        'and',
        'test',
        'scores',
        'started',
        'back',
        'up',
        "there's",
        'a',
        'lesson',
        'here',
        'that',
        'we',
        'all',
        'should',
        'write',
        'on',
        'the',
        'blackboard',
        'a',
        'hundred',
        'times',
        'in',
        'a',
        "child's",
        'education',
        'money',
        'can',
        'never',
        'take',
        'the',
        'place',
        'of',
        'basics',
        'like',
        'discipline',
        'hard',
        'work',
        'and',
        'yes',
        'homework',
        'as',
        'a',
        'nation',
        'we',
        'do',
        'of',
        'course',
        'spend',
        'heavily',
        'on',
        'education',
        'more',
        'than',
        'we',
        'spend',
        'on',
        'defense',
        'yet',
        'across',
        'our',
        'country',
        'governors',
        'like',
        'new',
        "jersey's",
        'tom',
        'kean',
        'are',
        'giving',
        'classroom',
        'demonstrations',
        'that',
        'how',
        'we',
        'spend',
        'is',
        'as',
        'important',
        'as',
        'how',
        'much',
        'we',
        'spend',
        'opening',
        'up',
        'the',
        'teaching',
        'profession',
        'to',
        'all',
        'qualified',
        'candidates',
        'merit',
        'pay',
        'so',
        'that',
        'good',
        'teachers',
        'get',
        "a's",
        'as',
        'well',
        'as',
        'apples',
        'and',
        'stronger',
        'curriculum',
        'as',
        'secretary',
        'bennett',
        'has',
        'proposed',
        'for',
        'high',
        'schools',
        'these',
        'imaginative',
        'reforms',
        'are',
        'making',
        'common',
        'sense',
        'the',
        'most',
        'popular',
        'new',
        'kid',
        'in',
        "america's",
        'schools',
        'how',
        'can',
        'we',
        'help',
        'well',
        'we',
        'can',
        'talk',
        'about',
        'and',
        'push',
        'for',
        'these',
        'reforms',
        'but',
        'the',
        'most',
        'important',
        'thing',
        'we',
        'can',
        'do',
        'is',
        'to',
        'reaffirm',
        'that',
        'control',
        'of',
        'our',
        'schools',
        'belongs',
        'to',
        'the',
        'states',
        'local',
        'communities',
        'and',
        'most',
        'of',
        'all',
        'to',
        'the',
        'parents',
        'and',
        'teachers',
        'my',
        'friends',
        'some',
        'years',
        'ago',
        'the',
        'federal',
        'government',
        'declared',
        'war',
        'on',
        'poverty',
        'and',
        'poverty',
        'won',
        'laughter',
        'today',
        'the',
        'federal',
        'government',
        'has',
        'major',
        'welfare',
        'programs',
        'and',
        'spends',
        'more',
        'than',
        'billion',
        'a',
        'year',
        'on',
        'them',
        'what',
        'has',
        'all',
        'this',
        'money',
        'done',
        'well',
        'too',
        'often',
        'it',
        'has',
        'only',
        'made',
        'poverty',
        'harder',
        'to',
        'escape',
        'federal',
        'welfare',
        'programs',
        'have',
        'created',
        'a',
        'massive',
        'social',
        'problem',
        'with',
        'the',
        'best',
        'of',
        'intentions',
        'government',
        'created',
        'a',
        'poverty',
        'trap',
        'that',
        'wreaks',
        'havoc',
        'on',
        'the',
        'very',
        'support',
        'system',
        'the',
        'poor',
        'need',
        'most',
        'to',
        'lift',
        'themselves',
        'out',
        'of',
        'poverty',
        'the',
        'family',
        'dependency',
        'has',
        'become',
        'the',
        'one',
        'enduring',
        'heirloom',
        'passed',
        'from',
        'one',
        'generation',
        'to',
        'the',
        'next',
        'of',
        'too',
        'many',
        'fragmented',
        'families',
        'it',
        'is',
        'time',
        'this',
        'may',
        'be',
        'the',
        'most',
        'radical',
        'thing',
        "i've",
        'said',
        'in',
        'years',
        'in',
        'this',
        'office',
        "it's",
        'time',
        'for',
        'washington',
        'to',
        'show',
        'a',
        'little',
        'humility',
        'there',
        'are',
        'a',
        'thousand',
        'sparks',
        'of',
        'genius',
        'in',
        'states',
        'and',
        'a',
        'thousand',
        'communities',
        'around',
        'the',
        'nation',
        'it',
        'is',
        'time',
        'to',
        'nurture',
        'them',
        'and',
        'see',
        'which',
        'ones',
        'can',
        'catch',
        'fire',
        'and',
        'become',
        'guiding',
        'lights',
        'states',
        'have',
        'begun',
        'to',
        'show',
        'us',
        'the',
        'way',
        "they've",
        'demonstrated',
        'that',
        'successful',
        'welfare',
        'programs',
        'can',
        'be',
        'built',
        'around',
        'more',
        'effective',
        'child',
        'support',
        'enforcement',
        'practices',
        'and',
        'innovative',
        'programs',
        'requiring',
        'welfare',
        'recipients',
        'to',
        'work',
        'or',
        'prepare',
        'for',
        'work',
        'let',
        'us',
        'give',
        'the',
        'states',
        'more',
        'flexibility',
        'and',
        'encourage',
        'more',
        'reforms',
        "let's",
        'start',
        'making',
        'our',
        'welfare',
        'system',
        'the',
        'first',
        'rung',
        'on',
        "america's",
        'ladder',
        'of',
        'opportunity',
        'a',
        'boost',
        'up',
        'from',
        'dependency',
        'not',
        'a',
        'graveyard',
        'but',
        'a',
        'birthplace',
        'of',
        'hope',
        'and',
        'now',
        'let',
        'me',
        'turn',
        'to',
        'three',
        'other',
        'matters',
        'vital',
        'to',
        'family',
        'values',
        'and',
        'the',
        'quality',
        'of',
        'family',
        'life',
        'the',
        'first',
        'is',
        'an',
        'untold',
        'american',
        'success',
        'story',
        'recently',
        'we',
        'released',
        'our',
        'annual',
        'survey',
        'of',
        'what',
        'graduating',
        'high',
        'school',
        'seniors',
        'have',
        'to',
        'say',
        'about',
        'drugs',
        'cocaine',
        'use',
        'is',
        'declining',
        'and',
        'marijuana',
        'use',
        'was',
        'the',
        'lowest',
        'since',
        'surveying',
        'began',
        'we',
        'can',
        'be',
        'proud',
        'that',
        'our',
        'students',
        'are',
        'just',
        'saying',
        'no',
        'to',
        'drugs',
        'but',
        'let',
        'us',
        'remember',
        'what',
        'this',
        'menace',
        'requires',
        'commitment',
        'from',
        'every',
        'part',
        'of',
        'america',
        'and',
        'every',
        'single',
        'american',
        'a',
        'commitment',
        'to',
        'a',
        'drugfree',
        'america',
        'the',
        'war',
        'against',
        'drugs',
        'is',
        'a',
        'war',
        'of',
        'individual',
        'battles',
        'a',
        'crusade',
        'with',
        'many',
        'heroes',
        'including',
        "america's",
        'young',
        'people',
        'and',
        'also',
        'someone',
        'very',
        'special',
        'to',
        'me',
        'she',
        'has',
        'helped',
        'so',
        'many',
        'of',
        'our',
        'young',
        'people',
        'to',
        'say',
        'no',
        'to',
        'drugs',
        'nancy',
        'much',
        'credit',
        'belongs',
        'to',
        'you',
        'and',
        'i',
        'want',
        'to',
        'express',
        'to',
        'you',
        'your',
        "husband's",
        'pride',
        'and',
        'your',
        "country's",
        'thanks',
        "'",
        'surprised',
        'you',
        "didn't",
        'i',
        'laughter',
        'well',
        'now',
        'we',
        'come',
        'to',
        'a',
        'family',
        'issue',
        'that',
        'we',
        'must',
        'have',
        'the',
        'courage',
        'to',
        'confront',
        'tonight',
        'i',
        'call',
        'america',
        'a',
        'good',
        'nation',
        'a',
        'moral',
        'people',
        'to',
        'charitable',
        'but',
        'realistic',
        'consideration',
        'of',
        'the',
        'terrible',
        'cost',
        'of',
        'abortion',
        'on',
        'demand',
        'to',
        'those',
        'who',
        'say',
        'this',
        'violates',
        'a',
        "woman's",
        'right',
        'to',
        'control',
        'of',
        'her',
        'own',
        'body',
        'can',
        'they',
        'deny',
        'that',
        'now',
        'medical',
        'evidence',
        'confirms',
        'the',
        'unborn',
        'child',
        'is',
        'a',
        'living',
        'human',
        'being',
        'entitled',
        'to',
        'life',
        'liberty',
        'and',
        'the',
        'pursuit',
        'of',
        'happiness',
        'let',
        'us',
        'unite',
        'as',
        'a',
        'nation',
        'and',
        'protect',
        'the',
        'unborn',
        'with',
        'legislation',
        'that',
        'would',
        'stop',
        'all',
        'federal',
        'funding',
        'for',
        'abortion',
        'and',
        'with',
        'a',
        'human',
        'life',
        'amendment',
        'making',
        'of',
        'course',
        'an',
        'exception',
        'where',
        'the',
        'unborn',
        'child',
        'threatens',
        'the',
        'life',
        'of',
        'the',
        'mother',
        'our',
        'judeo',
        'christian',
        'tradition',
        'recognizes',
        'the',
        'right',
        'of',
        'taking',
        'a',
        'life',
        'in',
        'self',
        'defense',
        'but',
        'with',
        'that',
        'one',
        'exception',
        'let',
        'us',
        'look',
        'to',
        'those',
        'others',
        'in',
        'our',
        'land',
        'who',
        'cry',
        'out',
        'for',
        'children',
        'to',
        'adopt',
        'i',
        'pledge',
        'to',
        'you',
        'tonight',
        'i',
        'will',
        'work',
        'to',
        'remove',
        'barriers',
        'to',
        'adoption',
        'and',
        'extend',
        'full',
        'sharing',
        'in',
        'family',
        'life',
        'to',
        'millions',
        'of',
        'americans',
        'so',
        'that',
        'children',
        'who',
        'need',
        'homes',
        'can',
        'be',
        'welcomed',
        'to',
        'families',
        'who',
        'want',
        'them',
        'and',
        'love',
        'them',
        'and',
        'let',
        'me',
        'add',
        'here',
        'so',
        'many',
        'of',
        'our',
        'greatest',
        'statesmen',
        'have',
        'reminded',
        'us',
        'that',
        'spiritual',
        'values',
        'alone',
        'are',
        'essential',
        'to',
        'our',
        "nation's",
        'health',
        'and',
        'vigor',
        'the',
        'congress',
        'opens',
        'its',
        'proceedings',
        'each',
        'day',
        'as',
        'does',
        'the',
        'supreme',
        'court',
        'with',
        'an',
        'acknowledgment',
        'of',
        'the',
        'supreme',
        'being',
        'yet',
        'we',
        'are',
        'denied',
        'the',
        'right',
        'to',
        'set',
        'aside',
        'in',
        'our',
        'schools',
        'a',
        'moment',
        'each',
        'day',
        'for',
        'those',
        'who',
        'wish',
        'to',
        'pray',
        'i',
        'believe',
        'congress',
        'should',
        'pass',
        'our',
        'school',
        'prayer',
        'amendment',
        'now',
        'to',
        'make',
        'sure',
        'there',
        'is',
        'a',
        'full',
        'nine',
        'member',
        'supreme',
        'court',
        'to',
        'interpret',
        'the',
        'law',
        'to',
        'protect',
        'the',
        'rights',
        'of',
        'all',
        'americans',
        'i',
        'urge',
        'the',
        'senate',
        'to',
        'move',
        'quickly',
        'and',
        'decisively',
        'in',
        'confirming',
        'judge',
        'anthony',
        'kennedy',
        'to',
        'the',
        'highest',
        'court',
        'in',
        'the',
        'land',
        'and',
        'to',
        'also',
        'confirm',
        'nominees',
        'now',
        'waiting',
        'to',
        'fill',
        'vacancies',
        'in',
        'the',
        'federal',
        'judiciary',
        'here',
        'then',
        'are',
        'our',
        'domestic',
        'priorities',
        'yet',
        'if',
        'the',
        'congress',
        'and',
        'the',
        'administration',
        'work',
        'together',
        'even',
        'greater',
        'opportunities',
        'lie',
        'ahead',
        'to',
        'expand',
        'a',
        'growing',
        'world',
        'economy',
        'to',
        'continue',
        'to',
        'reduce',
        'the',
        'threat',
        'of',
        'nuclear',
        'arms',
        'and',
        'to',
        'extend',
        'the',
        'frontiers',
        'of',
        'freedom',
        'and',
        'the',
        'growth',
        'of',
        'democratic',
        'institutions',
        'our',
        'policies',
        'consistently',
        'received',
        'the',
        'strongest',
        'support',
        'of',
        'the',
        'late',
        'congressman',
        'dan',
        'daniel',
        'of',
        'virginia',
        "i'm",
        'sure',
        'all',
        'of',
        'you',
        'join',
        'me',
        'in',
        'expressing',
        'heartfelt',
        'condolences',
        'on',
        'his',
        'passing',
        'one',
        'of',
        'the',
        'greatest',
        'contributions',
        'the',
        'united',
        'states',
        'can',
        'make',
        'to',
        'the',
        'world',
        'is',
        'to',
        'promote',
        'freedom',
        'as',
        'the',
        'key',
        'to',
        'economic',
        'growth',
        'a',
        'creative',
        'competitive',
        'america',
        'is',
        'the',
        'answer',
        'to',
        'a',
        'changing',
        'world',
        'not',
        'trade',
        'wars',
        'that',
        'would',
        'close',
        'doors',
        'create',
        'greater',
        'barriers',
        'and',
        'destroy',
        'millions',
        'of',
        'jobs',
        'we',
        'should',
        'always',
        'remember',
        'protectionism',
        'is',
        'destructionism',
        "america's",
        'jobs',
        "america's",
        'growth',
        "america's",
        'future',
        'depend',
        'on',
        'trade',
        'trade',
        'that',
        'is',
        'free',
        'open',
        'and',
        'fair',
        'this',
        'year',
        'we',
        'have',
        'it',
        'within',
        'our',
        'power',
        'to',
        'take',
        'a',
        'major',
        'step',
        'toward',
        'a',
        'growing',
        'global',
        'economy',
        'and',
        'an',
        'expanding',
        'cycle',
        'of',
        'prosperity',
        'that',
        'reaches',
        'to',
        'all',
        'the',
        'free',
        'nations',
        'of',
        'this',
        'earth',
        "i'm",
        'speaking',
        'of',
        'the',
        'historic',
        'free',
        'trade',
        'agreement',
        'negotiated',
        'between',
        'our',
        'country',
        'and',
        'canada',
        'and',
        'i',
        'can',
        'also',
        'tell',
        'you',
        'that',
        "we're",
        'determined',
        'to',
        'expand',
        'this',
        'concept',
        'south',
        'as',
        'well',
        'as',
        'north',
        'next',
        'month',
        'i',
        'will',
        'be',
        'traveling',
        'to',
        'mexico',
        'where',
        'trade',
        'matters',
        'will',
        'be',
        'of',
        'foremost',
        'concern',
        'and',
        'over',
        'the',
        'next',
        'several',
        'months',
        'our',
        'congress',
        'and',
        'the',
        'canadian',
        'parliament',
        'can',
        'make',
        'the',
        'start',
        'of',
        'such',
        'a',
        'north',
        'american',
        'accord',
        'a',
        'reality',
        'our',
        'goal',
        'must',
        'be',
        'a',
        'day',
        'when',
        'the',
        'free',
        'flow',
        'of',
        'trade',
        'from',
        'the',
        'tip',
        'of',
        'tierra',
        'del',
        'fuego',
        'to',
        'the',
        'arctic',
        'circle',
        'unites',
        'the',
        'people',
        'of',
        'the',
        'western',
        'hemisphere',
        'in',
        'a',
        'bond',
        'of',
        'mutually',
        'beneficial',
        'exchange',
        'when',
        'all',
        'borders',
        'become',
        'what',
        'the',
        'u',
        's',
        'canadian',
        'border',
        'so',
        'long',
        'has',
        'been',
        'a',
        'meeting',
        'place',
        'rather',
        'than',
        'a',
        'dividing',
        'line',
        'this',
        'movement',
        'we',
        'see',
        'in',
        'so',
        'many',
        'places',
        'toward',
        'economic',
        'freedom',
        'is',
        'indivisible',
        'from',
        'the',
        'worldwide',
        'movement',
        'toward',
        'political',
        'freedom',
        'and',
        'against',
        'totalitarian',
        'rule',
        'this',
        'global',
        'democratic',
        'revolution',
        'has',
        'removed',
        'the',
        'specter',
        'so',
        'frightening',
        'a',
        'decade',
        'ago',
        'of',
        'democracy',
        'doomed',
        'to',
        'permanent',
        'minority',
        'status',
        'in',
        'the',
        'world',
        'in',
        'south',
        'and',
        'central',
        'america',
        'only',
        'a',
        'third',
        'of',
        'the',
        'people',
        'enjoyed',
        'democratic',
        'rule',
        'in',
        'today',
        'over',
        'percent',
        'of',
        'latin',
        'americans',
        'live',
        'in',
        'nations',
        'committed',
        'to',
        'democratic',
        'principles',
        'and',
        'the',
        'resurgence',
        'of',
        'democracy',
        'is',
        'owed',
        'to',
        'these',
        'courageous',
        'people',
        'on',
        'almost',
        'every',
        'continent',
        'who',
        'have',
        'struggled',
        'to',
        'take',
        'control',
        'of',
        'their',
        'own',
        'destiny',
        'in',
        'nicaragua',
        'the',
        'struggle',
        'has',
        'extra',
        'meaning',
        'because',
        'that',
        'nation',
        'is',
        'so',
        'near',
        'our',
        'own',
        'borders',
        'the',
        'recent',
        'revelations',
        'of',
        'a',
        'former',
        'high',
        'level',
        'sandinista',
        'major',
        'roger',
        'miranda',
        'show',
        'us',
        'that',
        'even',
        'as',
        'they',
        'talk',
        'peace',
        'the',
        'communist',
        'sandinista',
        'government',
        'of',
        'nicaragua',
        'has',
        'established',
        'plans',
        'for',
        'a',
        'large',
        'man',
        'army',
        'yet',
        'even',
        'as',
        'these',
        'plans',
        'are',
        'made',
        'the',
        'sandinista',
        'regime',
        'knows',
        'the',
        'tide',
        'is',
        'turning',
        'and',
        'the',
        'cause',
        'of',
        'nicaraguan',
        'freedom',
        'is',
        'riding',
        'at',
        'its',
        'crest',
        'because',
        'of',
        'the',
        'freedom',
        'fighters',
        'who',
        'are',
        'resisting',
        'communist',
        'rule',
        'the',
        'sandinistas',
        'have',
        'been',
        'forced',
        'to',
        'extend',
        'some',
        'democratic',
        'rights',
        'negotiate',
        'with',
        'church',
        'authorities',
        'and',
        'release',
        'a',
        'few',
        'political',
        'prisoners',
        'the',
        'focus',
        'is',
        'on',
        'the',
        'sandinistas',
        'their',
        'promises',
        'and',
        'their',
        'actions',
        'there',
        'is',
        'a',
        'consensus',
        'among',
        'the',
        'four',
        'central',
        'american',
        'democratic',
        'presidents',
        'that',
        'the',
        'sandinistas',
        'have',
        'not',
        'complied',
        'with',
        'the',
        'plan',
        'to',
        'bring',
        'peace',
        'and',
        'democracy',
        'to',
        'all',
        'of',
        'central',
        'america',
        'the',
        'sandinistas',
        'again',
        'have',
        'promised',
        'reforms',
        'their',
        'challenge',
        'is',
        'to',
        'take',
        'irreversible',
        'steps',
        'toward',
        'democracy',
        'on',
        'wednesday',
        'my',
        'request',
        'to',
        'sustain',
        'the',
        'freedom',
        'fighters',
        'will',
        'be',
        'submitted',
        'which',
        'reflects',
        'our',
        'mutual',
        'desire',
        'for',
        'peace',
        'freedom',
        'and',
        'democracy',
        'in',
        'nicaragua',
        'i',
        'ask',
        'congress',
        'to',
        'pass',
        'this',
        'request',
        'let',
        'us',
        'be',
        'for',
        'the',
        'people',
        'of',
        'nicaragua',
        'what',
        'lafayette',
        'pulaski',
        'and',
        'von',
        'steuben',
        'were',
        'for',
        'our',
        'forefathers',
        'and',
        'the',
        'cause',
        'of',
        'american',
        'independence',
        'so',
        'too',
        'in',
        'afghanistan',
        'the',
        'freedom',
        'fighters',
        'are',
        'the',
        'key',
        'to',
        'peace',
        'we',
        'support',
        'the',
        'mujahidin',
        'there',
        'can',
        'be',
        'no',
        'settlement',
        'unless',
        'all',
        'soviet',
        'troops',
        'are',
        'removed',
        'and',
        'the',
        'afghan',
        'people',
        'are',
        'allowed',
        'genuine',
        'self',
        'determination',
        'i',
        'have',
        'made',
        'my',
        'views',
        'on',
        'this',
        'matter',
        'known',
        'to',
        'mr',
        'gorbachev',
        'but',
        'not',
        'just',
        'nicaragua',
        'or',
        'afghanistan',
        'yes',
        'everywhere',
        'we',
        'see',
        'a',
        'swelling',
        'freedom',
        'tide',
        'across',
        'the',
        'world',
        'freedom',
        'fighters',
        'rising',
        'up',
        'in',
        'cambodia',
        'and',
        'angola',
        'fighting',
        'and',
        'dying',
        'for',
        'the',
        'same',
        'democratic',
        'liberties',
        'we',
        'hold',
        'sacred',
        'their',
        'cause',
        'is',
        'our',
        'cause',
        'freedom',
        'yet',
        'even',
        'as',
        'we',
        'work',
        'to',
        'expand',
        'world',
        'freedom',
        'we',
        'must',
        'build',
        'a',
        'safer',
        'peace',
        'and',
        'reduce',
        'the',
        'danger',
        'of',
        'nuclear',
        'war',
        'but',
        "let's",
        'have',
        'no',
        'illusions',
        'three',
        'years',
        'of',
        'steady',
        'decline',
        'in',
        'the',
        'value',
        'of',
        'our',
        'annual',
        'defense',
        'investment',
        'have',
        'increased',
        'the',
        'risk',
        'of',
        'our',
        'most',
        'basic',
        'security',
        'interests',
        'jeopardizing',
        'earlier',
        'hard',
        'won',
        'goals',
        'we',
        'must',
        'face',
        'squarely',
        'the',
        'implications',
        'of',
        'this',
        'negative',
        'trend',
        'and',
        'make',
        'adequate',
        'stable',
        'defense',
        'spending',
        'a',
        'top',
        'goal',
        'both',
        'this',
        'year',
        'and',
        'in',
        'the',
        'future',
        'this',
        'same',
        'concern',
        'applies',
        'to',
        'economic',
        'and',
        'security',
        'assistance',
        'programs',
        'as',
        'well',
        'but',
        'the',
        'resolve',
        'of',
        'america',
        'and',
        'its',
        'nato',
        'allies',
        'has',
        'opened',
        'the',
        'way',
        'for',
        'unprecedented',
        'achievement',
        'in',
        'arms',
        'reduction',
        'our',
        'recently',
        'signed',
        'inf',
        'treaty',
        'is',
        'historic',
        'because',
        'it',
        'reduces',
        'nuclear',
        'arms',
        'and',
        'establishes',
        'the',
        'most',
        'stringent',
        'verification',
        'regime',
        'in',
        'arms',
        'control',
        'history',
        'including',
        'several',
        'forms',
        'of',
        'short',
        'notice',
        'on',
        'site',
        'inspection',
        'i',
        'submitted',
        'the',
        'treaty',
        'today',
        'and',
        'i',
        'urge',
        'the',
        'senate',
        'to',
        'give',
        'its',
        'advice',
        'and',
        'consent',
        'to',
        'ratification',
        'of',
        'this',
        'landmark',
        'agreement',
        'applause',
        'thank',
        'you',
        'very',
        'much',
        'in',
        'addition',
        'to',
        'the',
        'inf',
        'treaty',
        "we're",
        'within',
        'reach',
        'of',
        'an',
        'even',
        'more',
        'significant',
        'start',
        'agreement',
        'that',
        'will',
        'reduce',
        'u',
        's',
        'and',
        'soviet',
        'long',
        'range',
        'missile',
        'or',
        'strategic',
        'arsenals',
        'by',
        'half',
        'but',
        'let',
        'me',
        'be',
        'clear',
        'our',
        'approach',
        'is',
        'not',
        'to',
        'seek',
        'agreement',
        'for',
        "agreement's",
        'sake',
        'but',
        'to',
        'settle',
        'only',
        'for',
        'agreements',
        'that',
        'truly',
        'enhance',
        'our',
        'national',
        'security',
        'and',
        'that',
        'of',
        'our',
        'allies',
        'we',
        'will',
        'never',
        'put',
        'our',
        'security',
        'at',
        'risk',
        'or',
        'that',
        'of',
        'our',
        'allies',
        'just',
        'to',
        'reach',
        'an',
        'agreement',
        'with',
        'the',
        'soviets',
        'no',
        'agreement',
        'is',
        'better',
        'than',
        'a',
        'bad',
        'agreement',
        'as',
        'i',
        'mentioned',
        'earlier',
        'our',
        'efforts',
        'are',
        'to',
        'give',
        'future',
        'generations',
        'what',
        'we',
        'never',
        'had',
        'a',
        'future',
        'free',
        'of',
        'nuclear',
        'terror',
        'reduction',
        'of',
        'strategic',
        'offensive',
        'arms',
        'is',
        'one',
        'step',
        'sdi',
        'another',
        'our',
        'funding',
        'request',
        'for',
        'our',
        'strategic',
        'defense',
        'initiative',
        'is',
        'less',
        'than',
        'percent',
        'of',
        'the',
        'total',
        'defense',
        'budget',
        'sdi',
        'funding',
        'is',
        'money',
        'wisely',
        'appropriated',
        'and',
        'money',
        'well',
        'spent',
        'sdi',
        'has',
        'the',
        'same',
        'purpose',
        'and',
        'supports',
        'the',
        'same',
        'goals',
        'of',
        'arms',
        'reduction',
        'it',
        'reduces',
        'the',
        'risk',
        'of',
        'war',
        'and',
        'the',
        'threat',
        'of',
        'nuclear',
        'weapons',
        'to',
        'all',
        'mankind',
        'strategic',
        'defenses',
        'that',
        'threaten',
        'no',
        'one',
        'could',
        'offer',
        'the',
        'world',
        'a',
        'safer',
        'more',
        'stable',
        'basis',
        'for',
        'deterrence',
        'we',
        'must',
        'also',
        'remember',
        'that',
        'sdi',
        'is',
        'our',
        'insurance',
        'policy',
        'against',
        'a',
        'nuclear',
        'accident',
        'a',
        'chernobyl',
        'of',
        'the',
        'sky',
        'or',
        'an',
        'accidental',
        'launch',
        'or',
        'some',
        'madman',
        'who',
        'might',
        'come',
        'along',
        "we've",
        'seen',
        'such',
        'changes',
        'in',
        'the',
        'world',
        'in',
        'years',
        'as',
        'totalitarianism',
        'struggles',
        'to',
        'avoid',
        'being',
        'overwhelmed',
        'by',
        'the',
        'forces',
        'of',
        'economic',
        'advance',
        'and',
        'the',
        'aspiration',
        'for',
        'human',
        'freedom',
        'it',
        'is',
        'the',
        'free',
        'nations',
        'that',
        'are',
        'resilient',
        'and',
        'resurgent',
        'as',
        'the',
        'global',
        'democratic',
        'revolution',
        'has',
        'put',
        'totalitarianism',
        'on',
        'the',
        'defensive',
        'we',
        'have',
        'left',
        'behind',
        'the',
        'days',
        'of',
        'retreat',
        'america',
        'is',
        'again',
        'a',
        'vigorous',
        'leader',
        'of',
        'the',
        'free',
        'world',
        'a',
        'nation',
        'that',
        'acts',
        'decisively',
        'and',
        'firmly',
        'in',
        'the',
        'furtherance',
        'of',
        'her',
        'principles',
        'and',
        'vital',
        'interests',
        'no',
        'legacy',
        'would',
        'make',
        'me',
        'more',
        'proud',
        'than',
        'leaving',
        'in',
        'place',
        'a',
        'bipartisan',
        'consensus',
        'for',
        'the',
        'cause',
        'of',
        'world',
        'freedom',
        'a',
        'consensus',
        'that',
        'prevents',
        'a',
        'paralysis',
        'of',
        'american',
        'power',
        'from',
        'ever',
        'occurring',
        'again',
        'but',
        'my',
        'thoughts',
        'tonight',
        'go',
        'beyond',
        'this',
        'and',
        'i',
        'hope',
        "you'll",
        'let',
        'me',
        'end',
        'this',
        'evening',
        'with',
        'a',
        'personal',
        'reflection',
        'you',
        'know',
        'the',
        'world',
        'could',
        'never',
        'be',
        'quite',
        'the',
        'same',
        'again',
        'after',
        'jacob',
        'shallus',
        'a',
        'trustworthy',
        'and',
        'dependable',
        'clerk',
        'of',
        'the',
        'pennsylvania',
        'general',
        'assembly',
        'took',
        'his',
        'pen',
        'and',
        'engrossed',
        'those',
        'words',
        'about',
        'representative',
        'government',
        'in',
        'the',
        'preamble',
        'of',
        'our',
        'constitution',
        'and',
        'in',
        'a',
        'quiet',
        'but',
        'final',
        'way',
        'the',
        'course',
        'of',
        'human',
        'events',
        'was',
        'forever',
        'altered',
        'when',
        'on',
        'a',
        'ridge',
        'overlooking',
        'the',
        'emmitsburg',
        'pike',
        'in',
        'an',
        'obscure',
        'pennsylvania',
        'town',
        'called',
        'gettysburg',
        'lincoln',
        'spoke',
        'of',
        'our',
        'duty',
        'to',
        'government',
        'of',
        'and',
        'by',
        'the',
        'people',
        'and',
        'never',
        'letting',
        'it',
        'perish',
        'from',
        'the',
        'earth',
        'at',
        'the',
        'start',
        'of',
        'this',
        'decade',
        'i',
        'suggested',
        'that',
        'we',
        'live',
        'in',
        'equally',
        'momentous',
        'times',
        'that',
        'it',
        'is',
        'up',
        'to',
        'us',
        'now',
        'to',
        'decide',
        'whether',
        'our',
        'form',
        'of',
        'government',
        'would',
        'endure',
        'and',
        'whether',
        'history',
        'still',
        'had',
        'a',
        'place',
        'of',
        'greatness',
        'for',
        'a',
        'quiet',
        'pleasant',
        'greening',
        'land',
        'called',
        'america',
        'not',
        'everything',
        'has',
        'been',
        'made',
        'perfect',
        'in',
        'years',
        'nor',
        'will',
        'it',
        'be',
        'made',
        'perfect',
        'in',
        'seven',
        'times',
        'years',
        'but',
        'before',
        'us',
        'this',
        'year',
        'and',
        'beyond',
        'are',
        'great',
        'prospects',
        'for',
        'the',
        'cause',
        'of',
        'peace',
        'and',
        'world',
        'freedom',
        'it',
        'means',
        'too',
        'that',
        'the',
        'young',
        'americans',
        'i',
        'spoke',
        'of',
        'years',
        'ago',
        'as',
        'well',
        'as',
        'those',
        'who',
        'might',
        'be',
        'coming',
        'along',
        'the',
        'virginia',
        'or',
        'maryland',
        'shores',
        'this',
        'night',
        'and',
        'seeing',
        'for',
        'the',
        'first',
        'time',
        'the',
        'lights',
        'of',
        'this',
        'capital',
        'city',
        'the',
        'lights',
        'that',
        'cast',
        'their',
        'glow',
        'on',
        'our',
        'great',
        'halls',
        'of',
        'government',
        'and',
        'the',
        'monuments',
        'to',
        'the',
        'memory',
        'of',
        'our',
        'great',
        'men',
        'it',
        'means',
        'those',
        'young',
        'americans',
        'will',
        'find',
        'a',
        'city',
        'of',
        'hope',
        'in',
        'a',
        'land',
        'that',
        'is',
        'free',
        'we',
        'can',
        'be',
        'proud',
        'that',
        'for',
        'them',
        'and',
        'for',
        'us',
        'as',
        'those',
        'lights',
        'along',
        'the',
        'potomac',
        'are',
        'still',
        'seen',
        'this',
        'night',
        'signaling',
        'as',
        'they',
        'have',
        'for',
        'nearly',
        'two',
        'centuries',
        'and',
        'as',
        'we',
        'pray',
        'god',
        'they',
        'always',
        'will',
        'that',
        'another',
        'generation',
        'of',
        'americans',
        'has',
        'protected',
        'and',
        'passed',
        'on',
        'lovingly',
        'this',
        'place',
        'called',
        'america',
        'this',
        'shining',
        'city',
        'on',
        'a',
        'hill',
        'this',
        'government',
        'of',
        'by',
        'and',
        'for',
        'the',
        'people',
        'thank',
        'you',
        'and',
        'god',
        'bless',
        'you'],
 1989: ['mr',
        'speaker',
        'mr',
        'president',
        'and',
        'distinguished',
        'members',
        'of',
        'the',
        'house',
        'and',
        'senate',
        'honored',
        'guests',
        'and',
        'fellow',
        'citizens',
        'less',
        'than',
        'weeks',
        'ago',
        'i',
        'joined',
        'you',
        'on',
        'the',
        'west',
        'front',
        'of',
        'this',
        'very',
        'building',
        'and',
        'looking',
        'over',
        'the',
        'monuments',
        'to',
        'our',
        'proud',
        'past',
        'offered',
        'you',
        'my',
        'hand',
        'in',
        'filling',
        'the',
        'next',
        'page',
        'of',
        'american',
        'history',
        'with',
        'a',
        'story',
        'of',
        'extended',
        'prosperity',
        'and',
        'continued',
        'peace',
        'and',
        'tonight',
        "i'm",
        'back',
        'to',
        'offer',
        'you',
        'my',
        'plans',
        'as',
        'well',
        'the',
        'hand',
        'remains',
        'extended',
        'the',
        'sleeves',
        'are',
        'rolled',
        'up',
        'america',
        'is',
        'waiting',
        'and',
        'now',
        'we',
        'must',
        'produce',
        'together',
        'we',
        'can',
        'build',
        'a',
        'better',
        'america',
        'it',
        'is',
        'comforting',
        'to',
        'return',
        'to',
        'this',
        'historic',
        'chamber',
        'here',
        'years',
        'ago',
        'i',
        'first',
        'raised',
        'my',
        'hand',
        'to',
        'be',
        'sworn',
        'into',
        'public',
        'life',
        'so',
        'tonight',
        'i',
        'feel',
        'as',
        'if',
        "i'm",
        'returning',
        'home',
        'to',
        'friends',
        'and',
        'i',
        'intend',
        'in',
        'the',
        'months',
        'and',
        'years',
        'to',
        'come',
        'to',
        'give',
        'you',
        'what',
        'friends',
        'deserve',
        'frankness',
        'respect',
        'and',
        'my',
        'best',
        'judgment',
        'about',
        'ways',
        'to',
        'improve',
        "america's",
        'future',
        'in',
        'return',
        'i',
        'ask',
        'for',
        'an',
        'honest',
        'commitment',
        'to',
        'our',
        'common',
        'mission',
        'of',
        'progress',
        'if',
        'we',
        'seize',
        'the',
        'opportunities',
        'on',
        'the',
        'road',
        'before',
        'us',
        "there'll",
        'be',
        'praise',
        'enough',
        'for',
        'all',
        'the',
        'people',
        "didn't",
        'send',
        'us',
        'here',
        'to',
        'bicker',
        'and',
        "it's",
        'time',
        'to',
        'govern',
        'and',
        'many',
        'presidents',
        'have',
        'come',
        'to',
        'this',
        'chamber',
        'in',
        'times',
        'of',
        'great',
        'crisis',
        'war',
        'and',
        'depression',
        'loss',
        'of',
        'national',
        'spirit',
        'and',
        'years',
        'ago',
        'i',
        'sat',
        'in',
        'that',
        'very',
        'chair',
        'as',
        'president',
        'reagan',
        'spoke',
        'of',
        'punishing',
        'inflation',
        'and',
        'devastatingly',
        'high',
        'interest',
        'rates',
        'and',
        'people',
        'out',
        'of',
        'work',
        'american',
        'confidence',
        'on',
        'the',
        'wane',
        'and',
        'our',
        'challenge',
        'is',
        'different',
        "we're",
        'fortunate',
        'a',
        'much',
        'changed',
        'landscape',
        'lies',
        'before',
        'us',
        'tonight',
        'so',
        'i',
        "don't",
        'propose',
        'to',
        'reverse',
        'direction',
        "we're",
        'headed',
        'the',
        'right',
        'way',
        'but',
        'we',
        'cannot',
        'rest',
        "we're",
        'a',
        'people',
        'whose',
        'energy',
        'and',
        'drive',
        'have',
        'fueled',
        'our',
        'rise',
        'to',
        'greatness',
        'and',
        "we're",
        'a',
        'forward',
        'looking',
        'nation',
        'generous',
        'yes',
        'but',
        'ambitious',
        'not',
        'for',
        'ourselves',
        'but',
        'for',
        'the',
        'world',
        'complacency',
        'is',
        'not',
        'in',
        'our',
        'character',
        'not',
        'before',
        'not',
        'now',
        'not',
        'ever',
        'and',
        'so',
        'tonight',
        'we',
        'must',
        'take',
        'a',
        'strong',
        'america',
        'and',
        'make',
        'it',
        'even',
        'better',
        'we',
        'must',
        'address',
        'some',
        'very',
        'real',
        'problems',
        'we',
        'must',
        'establish',
        'some',
        'very',
        'clear',
        'priorities',
        'and',
        'we',
        'must',
        'make',
        'a',
        'very',
        'substantial',
        'cut',
        'in',
        'the',
        'federal',
        'budget',
        'deficit',
        'some',
        'people',
        'find',
        'that',
        'agenda',
        'impossible',
        'but',
        "i'm",
        'presenting',
        'to',
        'you',
        'tonight',
        'a',
        'realistic',
        'plan',
        'for',
        'tackling',
        'it',
        'my',
        'plan',
        'has',
        'four',
        'broad',
        'features',
        'attention',
        'to',
        'urgent',
        'priorities',
        'investment',
        'in',
        'the',
        'future',
        'an',
        'attack',
        'on',
        'the',
        'deficit',
        'and',
        'no',
        'new',
        'taxes',
        'this',
        'budget',
        'represents',
        'my',
        'best',
        'judgment',
        'of',
        'how',
        'we',
        'can',
        'address',
        'our',
        'priorities',
        'there',
        'are',
        'many',
        'areas',
        'in',
        'which',
        'we',
        'would',
        'all',
        'like',
        'to',
        'spend',
        'more',
        'than',
        'i',
        'propose',
        'i',
        'understand',
        'that',
        'but',
        'we',
        'cannot',
        'until',
        'we',
        'get',
        'our',
        'fiscal',
        'house',
        'in',
        'order',
        'next',
        'year',
        'alone',
        'thanks',
        'to',
        'economic',
        'growth',
        'without',
        'any',
        'change',
        'in',
        'the',
        'law',
        'the',
        'federal',
        'government',
        'will',
        'take',
        'in',
        'over',
        'billion',
        'more',
        'than',
        'it',
        'does',
        'this',
        'year',
        "that's",
        'right',
        'over',
        'billion',
        'in',
        'new',
        'revenues',
        'with',
        'no',
        'increases',
        'in',
        'taxes',
        'and',
        'our',
        'job',
        'is',
        'to',
        'allocate',
        'those',
        'new',
        'resources',
        'wisely',
        'we',
        'can',
        'afford',
        'to',
        'increase',
        'spending',
        'by',
        'a',
        'modest',
        'amount',
        'but',
        'enough',
        'to',
        'invest',
        'in',
        'key',
        'priorities',
        'and',
        'still',
        'cut',
        'the',
        'deficit',
        'by',
        'almost',
        'percent',
        'in',
        'year',
        'and',
        'that',
        'will',
        'allow',
        'us',
        'to',
        'meet',
        'the',
        'targets',
        'set',
        'forth',
        'in',
        'the',
        'gramm',
        'rudman',
        'hollings',
        'law',
        'but',
        'to',
        'do',
        'that',
        'we',
        'must',
        'recognize',
        'that',
        'growth',
        'above',
        'inflation',
        'in',
        'federal',
        'programs',
        'is',
        'not',
        'preordained',
        'that',
        'not',
        'all',
        'spending',
        'initiatives',
        'were',
        'designed',
        'to',
        'be',
        'immortal',
        'i',
        'make',
        'this',
        'pledge',
        'tonight',
        'my',
        'team',
        'and',
        'i',
        'are',
        'ready',
        'to',
        'work',
        'with',
        'the',
        'congress',
        'to',
        'form',
        'a',
        'special',
        'leadership',
        'group',
        'to',
        'negotiate',
        'in',
        'good',
        'faith',
        'to',
        'work',
        'day',
        'and',
        'night',
        'if',
        "that's",
        'what',
        'it',
        'takes',
        'to',
        'meet',
        'the',
        'budget',
        'targets',
        'and',
        'to',
        'produce',
        'a',
        'budget',
        'on',
        'time',
        'we',
        'cannot',
        'settle',
        'for',
        'business',
        'as',
        'usual',
        'government',
        'by',
        'continuing',
        'resolution',
        'or',
        'government',
        'by',
        'crisis',
        'will',
        'not',
        'do',
        'and',
        'i',
        'ask',
        'the',
        'congress',
        'tonight',
        'to',
        'approve',
        'several',
        'measures',
        'which',
        'will',
        'make',
        'budgeting',
        'more',
        'sensible',
        'we',
        'could',
        'save',
        'time',
        'and',
        'improve',
        'efficiency',
        'by',
        'enacting',
        'year',
        'budgets',
        'forty',
        'three',
        'governors',
        'have',
        'the',
        'line',
        'item',
        'veto',
        'presidents',
        'should',
        'have',
        'it',
        'too',
        'and',
        'at',
        'the',
        'very',
        'least',
        'when',
        'a',
        'president',
        'proposes',
        'to',
        'rescind',
        'federal',
        'spending',
        'the',
        'congress',
        'should',
        'be',
        'required',
        'to',
        'vote',
        'on',
        'that',
        'proposal',
        'instead',
        'of',
        'killing',
        'it',
        'by',
        'inaction',
        'and',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'honor',
        'the',
        "public's",
        'wishes',
        'by',
        'passing',
        'a',
        'constitutional',
        'amendment',
        'to',
        'require',
        'a',
        'balanced',
        'budget',
        'such',
        'an',
        'amendment',
        'once',
        'phased',
        'in',
        'will',
        'discipline',
        'both',
        'the',
        'congress',
        'and',
        'the',
        'executive',
        'branch',
        'several',
        'principles',
        'describe',
        'the',
        'kind',
        'of',
        'america',
        'i',
        'hope',
        'to',
        'build',
        'with',
        'your',
        'help',
        'in',
        'the',
        'years',
        'ahead',
        'we',
        'will',
        'not',
        'have',
        'the',
        'luxury',
        'of',
        'taking',
        'the',
        'easy',
        'spendthrift',
        'approach',
        'to',
        'solving',
        'problems',
        'because',
        'higher',
        'spending',
        'and',
        'higher',
        'taxes',
        'put',
        'economic',
        'growth',
        'at',
        'risk',
        'economic',
        'growth',
        'provides',
        'jobs',
        'and',
        'hope',
        'economic',
        'growth',
        'enables',
        'us',
        'to',
        'pay',
        'for',
        'social',
        'programs',
        'economic',
        'growth',
        'enhances',
        'the',
        'security',
        'of',
        'the',
        'nation',
        'and',
        'low',
        'tax',
        'rates',
        'create',
        'economic',
        'growth',
        'i',
        'believe',
        'in',
        'giving',
        'americans',
        'greater',
        'freedom',
        'and',
        'greater',
        'choice',
        'and',
        'i',
        'will',
        'work',
        'for',
        'choice',
        'for',
        'american',
        'families',
        'whether',
        'in',
        'the',
        'housing',
        'in',
        'which',
        'they',
        'live',
        'the',
        'schools',
        'to',
        'which',
        'they',
        'send',
        'their',
        'children',
        'or',
        'the',
        'child',
        'care',
        'they',
        'select',
        'for',
        'their',
        'young',
        'you',
        'see',
        'i',
        'believe',
        'that',
        'we',
        'have',
        'an',
        'obligation',
        'to',
        'those',
        'in',
        'need',
        'but',
        'that',
        'government',
        'should',
        'not',
        'be',
        'the',
        'provider',
        'of',
        'first',
        'resort',
        'for',
        'things',
        'that',
        'the',
        'private',
        'sector',
        'can',
        'produce',
        'better',
        'i',
        'believe',
        'in',
        'a',
        'society',
        'that',
        'is',
        'free',
        'from',
        'discrimination',
        'and',
        'bigotry',
        'of',
        'any',
        'kind',
        'and',
        'i',
        'will',
        'work',
        'to',
        'knock',
        'down',
        'the',
        'barriers',
        'left',
        'by',
        'past',
        'discrimination',
        'and',
        'to',
        'build',
        'a',
        'more',
        'tolerant',
        'society',
        'that',
        'will',
        'stop',
        'such',
        'barriers',
        'from',
        'ever',
        'being',
        'built',
        'again',
        'i',
        'believe',
        'that',
        'family',
        'and',
        'faith',
        'represent',
        'the',
        'moral',
        'compass',
        'of',
        'the',
        'nation',
        'and',
        "i'll",
        'work',
        'to',
        'make',
        'them',
        'strong',
        'for',
        'as',
        'benjamin',
        'franklin',
        'said',
        'if',
        'a',
        'sparrow',
        'cannot',
        'fall',
        'to',
        'the',
        'ground',
        'without',
        'his',
        'notice',
        'can',
        'a',
        'great',
        'nation',
        'rise',
        'without',
        'his',
        'aid',
        'and',
        'i',
        'believe',
        'in',
        'giving',
        'people',
        'the',
        'power',
        'to',
        'make',
        'their',
        'own',
        'lives',
        'better',
        'through',
        'growth',
        'and',
        'opportunity',
        'and',
        'together',
        "let's",
        'put',
        'power',
        'in',
        'the',
        'hands',
        'of',
        'people',
        'three',
        'weeks',
        'ago',
        'we',
        'celebrated',
        'the',
        'bicentennial',
        'inaugural',
        'the',
        'th',
        'anniversary',
        'of',
        'the',
        'first',
        'presidency',
        'and',
        'if',
        'you',
        'look',
        'back',
        'one',
        'thing',
        'is',
        'so',
        'striking',
        'about',
        'the',
        'way',
        'the',
        'founding',
        'fathers',
        'looked',
        'at',
        'america',
        'they',
        "didn't",
        'talk',
        'about',
        'themselves',
        'they',
        'talked',
        'about',
        'posterity',
        'they',
        'talked',
        'about',
        'the',
        'future',
        'and',
        'we',
        'too',
        'must',
        'think',
        'in',
        'terms',
        'bigger',
        'than',
        'ourselves',
        'we',
        'must',
        'take',
        'actions',
        'today',
        'that',
        'will',
        'ensure',
        'a',
        'better',
        'tomorrow',
        'we',
        'must',
        'extend',
        'american',
        'leadership',
        'in',
        'technology',
        'increase',
        'long',
        'term',
        'investment',
        'improve',
        'our',
        'educational',
        'system',
        'and',
        'boost',
        'productivity',
        'these',
        'are',
        'the',
        'keys',
        'to',
        'building',
        'a',
        'better',
        'future',
        'and',
        'here',
        'are',
        'some',
        'of',
        'my',
        'recommendations',
        'i',
        'propose',
        'almost',
        'billion',
        'for',
        'the',
        'national',
        'science',
        'foundation',
        'to',
        'promote',
        'basic',
        'research',
        'and',
        'keep',
        'us',
        'on',
        'track',
        'to',
        'double',
        'its',
        'budget',
        'by',
        'i',
        'propose',
        'to',
        'make',
        'permanent',
        'the',
        'tax',
        'credit',
        'for',
        'research',
        'and',
        'development',
        "i've",
        'asked',
        'vice',
        'president',
        'quayle',
        'to',
        'chair',
        'a',
        'new',
        'task',
        'force',
        'on',
        'competitiveness',
        'and',
        'i',
        'request',
        'funding',
        'for',
        'nasa',
        'national',
        'aeronautics',
        'and',
        'space',
        'administration',
        'and',
        'a',
        'strong',
        'space',
        'program',
        'an',
        'increase',
        'of',
        'almost',
        'billion',
        'over',
        'the',
        'current',
        'fiscal',
        'year',
        'we',
        'must',
        'have',
        'a',
        'manned',
        'space',
        'station',
        'a',
        'vigorous',
        'safe',
        'space',
        'shuttle',
        'program',
        'and',
        'more',
        'commercial',
        'development',
        'in',
        'space',
        'the',
        'space',
        'program',
        'should',
        'always',
        'go',
        'full',
        'throttle',
        'up',
        'and',
        "that's",
        'not',
        'just',
        'our',
        'ambition',
        "it's",
        'our',
        'destiny',
        'i',
        'propose',
        'that',
        'we',
        'cut',
        'the',
        'maximum',
        'tax',
        'rate',
        'on',
        'capital',
        'gains',
        'to',
        'increase',
        'long',
        'term',
        'investment',
        'history',
        'on',
        'this',
        'is',
        'clear',
        'this',
        'will',
        'increase',
        'revenues',
        'help',
        'savings',
        'and',
        'create',
        'new',
        'jobs',
        'we',
        "won't",
        'be',
        'competitive',
        'if',
        'we',
        'leave',
        'whole',
        'sectors',
        'of',
        'america',
        'behind',
        'this',
        'is',
        'the',
        'year',
        'we',
        'should',
        'finally',
        'enact',
        'urban',
        'enterprise',
        'zones',
        'and',
        'bring',
        'hope',
        'to',
        'the',
        'inner',
        'cities',
        'but',
        'the',
        'most',
        'important',
        'competitiveness',
        'program',
        'of',
        'all',
        'is',
        'one',
        'which',
        'improves',
        'education',
        'in',
        'america',
        'when',
        'some',
        'of',
        'our',
        'students',
        'actually',
        'have',
        'trouble',
        'locating',
        'america',
        'on',
        'a',
        'map',
        'of',
        'the',
        'world',
        'it',
        'is',
        'time',
        'for',
        'us',
        'to',
        'map',
        'a',
        'new',
        'approach',
        'to',
        'education',
        'we',
        'must',
        'reward',
        'excellence',
        'and',
        'cut',
        'through',
        'bureaucracy',
        'we',
        'must',
        'help',
        'schools',
        'that',
        'need',
        'help',
        'the',
        'most',
        'we',
        'must',
        'give',
        'choice',
        'to',
        'parents',
        'students',
        'teachers',
        'and',
        'principals',
        'and',
        'we',
        'must',
        'hold',
        'all',
        'concerned',
        'accountable',
        'in',
        'education',
        'we',
        'cannot',
        'tolerate',
        'mediocrity',
        'i',
        'want',
        'to',
        'cut',
        'that',
        'dropout',
        'rate',
        'and',
        'make',
        'america',
        'a',
        'more',
        'literate',
        'nation',
        'because',
        'what',
        'it',
        'really',
        'comes',
        'down',
        'to',
        'is',
        'this',
        'the',
        'longer',
        'our',
        'graduation',
        'lines',
        'are',
        'today',
        'the',
        'shorter',
        'our',
        'unemployment',
        'lines',
        'will',
        'be',
        'tomorrow',
        'so',
        'tonight',
        "i'm",
        'proposing',
        'the',
        'following',
        'initiatives',
        'the',
        'beginning',
        'of',
        'a',
        'million',
        'program',
        'to',
        'reward',
        "america's",
        'best',
        'schools',
        'merit',
        'schools',
        'the',
        'creation',
        'of',
        'special',
        'presidential',
        'awards',
        'for',
        'the',
        'best',
        'teachers',
        'in',
        'every',
        'state',
        'because',
        'excellence',
        'should',
        'be',
        'rewarded',
        'the',
        'establishment',
        'of',
        'a',
        'new',
        'program',
        'of',
        'national',
        'science',
        'scholars',
        'one',
        'each',
        'year',
        'for',
        'every',
        'member',
        'of',
        'the',
        'house',
        'and',
        'senate',
        'to',
        'give',
        'this',
        'generation',
        'of',
        'students',
        'a',
        'special',
        'incentive',
        'to',
        'excel',
        'in',
        'science',
        'and',
        'mathematics',
        'the',
        'expanded',
        'use',
        'of',
        'magnet',
        'schools',
        'which',
        'give',
        'families',
        'and',
        'students',
        'greater',
        'choice',
        'and',
        'a',
        'new',
        'program',
        'to',
        'encourage',
        'alternative',
        'certification',
        'which',
        'will',
        'let',
        'talented',
        'people',
        'from',
        'all',
        'fields',
        'teach',
        'in',
        'our',
        'classrooms',
        "i've",
        'said',
        "i'd",
        'like',
        'to',
        'be',
        'the',
        'education',
        'president',
        'and',
        'tonight',
        "i'd",
        'ask',
        'you',
        'to',
        'join',
        'me',
        'by',
        'becoming',
        'the',
        'education',
        'congress',
        'just',
        'last',
        'week',
        'as',
        'i',
        'settled',
        'into',
        'this',
        'new',
        'office',
        'i',
        'received',
        'a',
        'letter',
        'from',
        'a',
        'mother',
        'in',
        'pennsylvania',
        'who',
        'had',
        'been',
        'struck',
        'by',
        'my',
        'message',
        'in',
        'the',
        'inaugural',
        'address',
        'not',
        'hours',
        'before',
        'she',
        'wrote',
        'my',
        'husband',
        'and',
        'i',
        'received',
        'word',
        'that',
        'our',
        'son',
        'was',
        'addicted',
        'to',
        'cocaine',
        'he',
        'had',
        'the',
        'world',
        'at',
        'his',
        'feet',
        'bright',
        'gifted',
        'personable',
        'he',
        'could',
        'have',
        'done',
        'anything',
        'with',
        'his',
        'life',
        'and',
        'now',
        'he',
        'has',
        'chosen',
        'cocaine',
        'and',
        'please',
        'she',
        'wrote',
        'find',
        'a',
        'way',
        'to',
        'curb',
        'the',
        'supply',
        'of',
        'cocaine',
        'get',
        'tough',
        'with',
        'the',
        'pushers',
        'our',
        'son',
        'needs',
        'your',
        'help',
        'my',
        'friends',
        'that',
        'voice',
        'crying',
        'out',
        'for',
        'help',
        'could',
        'be',
        'the',
        'voice',
        'of',
        'your',
        'own',
        'neighbor',
        'your',
        'own',
        'friend',
        'your',
        'own',
        'son',
        'over',
        'million',
        'americans',
        'used',
        'illegal',
        'drugs',
        'last',
        'year',
        'at',
        'a',
        'staggering',
        'cost',
        'to',
        'our',
        "nation's",
        'well',
        'being',
        'let',
        'this',
        'be',
        'recorded',
        'as',
        'the',
        'time',
        'when',
        'america',
        'rose',
        'up',
        'and',
        'said',
        'no',
        'to',
        'drugs',
        'the',
        'scourge',
        'of',
        'drugs',
        'must',
        'be',
        'stopped',
        'and',
        'i',
        'am',
        'asking',
        'tonight',
        'for',
        'an',
        'increase',
        'of',
        'almost',
        'a',
        'billion',
        'dollars',
        'in',
        'budget',
        'outlays',
        'to',
        'escalate',
        'the',
        'war',
        'against',
        'drugs',
        'the',
        'war',
        'must',
        'be',
        'waged',
        'on',
        'all',
        'fronts',
        'our',
        'new',
        'drug',
        'czar',
        'bill',
        'bennett',
        'and',
        'i',
        'will',
        'be',
        'shoulder',
        'to',
        'shoulder',
        'in',
        'the',
        'executive',
        'branch',
        'leading',
        'the',
        'charge',
        'some',
        'money',
        'will',
        'be',
        'used',
        'to',
        'expand',
        'treatment',
        'to',
        'the',
        'poor',
        'and',
        'to',
        'young',
        'mothers',
        'this',
        'will',
        'offer',
        'the',
        'helping',
        'hand',
        'to',
        'the',
        'many',
        'innocent',
        'victims',
        'of',
        'drugs',
        'like',
        'the',
        'thousands',
        'of',
        'babies',
        'born',
        'addicted',
        'or',
        'with',
        'aids',
        'because',
        'of',
        'the',
        "mother's",
        'addiction',
        'some',
        'will',
        'be',
        'used',
        'to',
        'cut',
        'the',
        'waiting',
        'time',
        'for',
        'treatment',
        'some',
        'money',
        'will',
        'be',
        'devoted',
        'to',
        'those',
        'urban',
        'schools',
        'where',
        'the',
        'emergency',
        'is',
        'now',
        'the',
        'worst',
        'and',
        'much',
        'of',
        'it',
        'will',
        'be',
        'used',
        'to',
        'protect',
        'our',
        'borders',
        'with',
        'help',
        'from',
        'the',
        'coast',
        'guard',
        'and',
        'the',
        'customs',
        'service',
        'the',
        'departments',
        'of',
        'state',
        'and',
        'justice',
        'and',
        'yes',
        'the',
        'u',
        's',
        'military',
        'i',
        'mean',
        'to',
        'get',
        'tough',
        'on',
        'the',
        'drug',
        'criminals',
        'and',
        'let',
        'me',
        'be',
        'clear',
        'this',
        'president',
        'will',
        'back',
        'up',
        'those',
        'who',
        'put',
        'their',
        'lives',
        'on',
        'the',
        'line',
        'every',
        'single',
        'day',
        'our',
        'local',
        'police',
        'officers',
        'my',
        'budget',
        'asks',
        'for',
        'beefed',
        'up',
        'prosecution',
        'for',
        'a',
        'new',
        'attack',
        'on',
        'organized',
        'crime',
        'and',
        'for',
        'enforcement',
        'of',
        'tough',
        'sentences',
        'and',
        'for',
        'the',
        'worst',
        'kingpins',
        'that',
        'means',
        'the',
        'death',
        'penalty',
        'i',
        'also',
        'want',
        'to',
        'make',
        'sure',
        'that',
        'when',
        'a',
        'drug',
        'dealer',
        'is',
        'convicted',
        "there's",
        'a',
        'cell',
        'waiting',
        'for',
        'him',
        'and',
        'he',
        'should',
        'not',
        'go',
        'free',
        'because',
        'prisons',
        'are',
        'too',
        'full',
        'and',
        'so',
        'let',
        'the',
        'word',
        'go',
        'out',
        'if',
        "you're",
        'caught',
        'and',
        'convicted',
        'you',
        'will',
        'do',
        'time',
        'but',
        'for',
        'all',
        'we',
        'do',
        'in',
        'law',
        'enforcement',
        'in',
        'interdiction',
        'and',
        'treatment',
        'we',
        'will',
        'never',
        'win',
        'this',
        'war',
        'on',
        'drugs',
        'unless',
        'we',
        'stop',
        'the',
        'demand',
        'for',
        'drugs',
        'so',
        'some',
        'of',
        'this',
        'increase',
        'will',
        'be',
        'used',
        'to',
        'educate',
        'the',
        'young',
        'about',
        'the',
        'dangers',
        'of',
        'drugs',
        'we',
        'must',
        'involve',
        'the',
        'parents',
        'we',
        'must',
        'involve',
        'the',
        'teachers',
        'we',
        'must',
        'involve',
        'the',
        'communities',
        'and',
        'my',
        'friends',
        'we',
        'must',
        'involve',
        'ourselves',
        'each',
        'and',
        'every',
        'one',
        'of',
        'us',
        'in',
        'this',
        'concern',
        'one',
        'problem',
        'related',
        'to',
        'drug',
        'use',
        'demands',
        'our',
        'urgent',
        'attention',
        'and',
        'our',
        'continuing',
        'compassion',
        'and',
        'that',
        'is',
        'the',
        'terrible',
        'tragedy',
        'of',
        'aids',
        "i'm",
        'asking',
        'for',
        'billion',
        'for',
        'education',
        'to',
        'prevent',
        'the',
        'disease',
        'and',
        'for',
        'research',
        'to',
        'find',
        'a',
        'cure',
        'if',
        "we're",
        'to',
        'protect',
        'our',
        'future',
        'we',
        'need',
        'a',
        'new',
        'attitude',
        'about',
        'the',
        'environment',
        'we',
        'must',
        'protect',
        'the',
        'air',
        'we',
        'breathe',
        'i',
        'will',
        'send',
        'to',
        'you',
        'shortly',
        'legislation',
        'for',
        'a',
        'new',
        'more',
        'effective',
        'clean',
        'air',
        'act',
        'it',
        'will',
        'include',
        'a',
        'plan',
        'to',
        'reduce',
        'by',
        'date',
        'certain',
        'the',
        'emissions',
        'which',
        'cause',
        'acid',
        'rain',
        'because',
        'the',
        'time',
        'for',
        'study',
        'alone',
        'has',
        'passed',
        'and',
        'the',
        'time',
        'for',
        'action',
        'is',
        'now',
        'we',
        'must',
        'make',
        'use',
        'of',
        'clean',
        'coal',
        'my',
        'budget',
        'contains',
        'full',
        'funding',
        'on',
        'schedule',
        'for',
        'the',
        'clean',
        'coal',
        'technology',
        'agreement',
        'that',
        "we've",
        'made',
        'with',
        'canada',
        "we've",
        'made',
        'that',
        'agreement',
        'with',
        'canada',
        'and',
        'we',
        'intend',
        'to',
        'honor',
        'that',
        'agreement',
        'we',
        'must',
        'not',
        'neglect',
        'our',
        'parks',
        'so',
        "i'm",
        'asking',
        'to',
        'fund',
        'new',
        'acquisitions',
        'under',
        'the',
        'land',
        'and',
        'water',
        'conservation',
        'fund',
        'we',
        'must',
        'protect',
        'our',
        'oceans',
        'and',
        'i',
        'support',
        'new',
        'penalties',
        'against',
        'those',
        'who',
        'would',
        'dump',
        'medical',
        'waste',
        'and',
        'other',
        'trash',
        'into',
        'our',
        'oceans',
        'the',
        'age',
        'of',
        'the',
        'needle',
        'on',
        'the',
        'beaches',
        'must',
        'end',
        'and',
        'in',
        'some',
        'cases',
        'the',
        'gulfs',
        'and',
        'oceans',
        'off',
        'our',
        'shores',
        'hold',
        'the',
        'promise',
        'of',
        'oil',
        'and',
        'gas',
        'reserves',
        'which',
        'can',
        'make',
        'our',
        'nation',
        'more',
        'secure',
        'and',
        'less',
        'dependent',
        'on',
        'foreign',
        'oil',
        'and',
        'when',
        'those',
        'with',
        'the',
        'most',
        'promise',
        'can',
        'be',
        'tapped',
        'safely',
        'as',
        'with',
        'much',
        'of',
        'the',
        'alaska',
        'national',
        'wildlife',
        'refuge',
        'we',
        'should',
        'proceed',
        'but',
        'we',
        'must',
        'use',
        'caution',
        'we',
        'must',
        'respect',
        'the',
        'environment',
        'and',
        'so',
        'tonight',
        "i'm",
        'calling',
        'for',
        'the',
        'indefinite',
        'postponement',
        'of',
        'three',
        'lease',
        'sales',
        'which',
        'have',
        'raised',
        'troubling',
        'questions',
        'two',
        'off',
        'the',
        'coast',
        'of',
        'california',
        'and',
        'one',
        'which',
        'could',
        'threaten',
        'the',
        'everglades',
        'in',
        'florida',
        'action',
        'on',
        'these',
        'three',
        'lease',
        'sales',
        'will',
        'await',
        'the',
        'conclusion',
        'of',
        'a',
        'special',
        'task',
        'force',
        'set',
        'up',
        'to',
        'measure',
        'the',
        'potential',
        'for',
        'environmental',
        'damage',
        "i'm",
        'directing',
        'the',
        'attorney',
        'general',
        'and',
        'the',
        'administrator',
        'of',
        'the',
        'environmental',
        'protection',
        'agency',
        'to',
        'use',
        'every',
        'tool',
        'at',
        'their',
        'disposal',
        'to',
        'speed',
        'and',
        'toughen',
        'the',
        'enforcement',
        'of',
        'our',
        'laws',
        'against',
        'toxic',
        'waste',
        'dumpers',
        'i',
        'want',
        'faster',
        'cleanups',
        'and',
        'tougher',
        'enforcement',
        'of',
        'penalties',
        'against',
        'polluters',
        'in',
        'addition',
        'to',
        'caring',
        'for',
        'our',
        'future',
        'we',
        'must',
        'care',
        'for',
        'those',
        'around',
        'us',
        'a',
        'decent',
        'society',
        'shows',
        'compassion',
        'for',
        'the',
        'young',
        'the',
        'elderly',
        'the',
        'vulnerable',
        'and',
        'the',
        'poor',
        'our',
        'first',
        'obligation',
        'is',
        'to',
        'the',
        'most',
        'vulnerable',
        'infants',
        'poor',
        'mothers',
        'children',
        'living',
        'in',
        'poverty',
        'and',
        'my',
        'proposed',
        'budget',
        'recognizes',
        'this',
        'i',
        'ask',
        'for',
        'full',
        'funding',
        'of',
        'medicaid',
        'an',
        'increase',
        'of',
        'over',
        'billion',
        'and',
        'an',
        'expansion',
        'of',
        'the',
        'program',
        'to',
        'include',
        'coverage',
        'of',
        'pregnant',
        'women',
        'who',
        'are',
        'near',
        'the',
        'poverty',
        'line',
        'i',
        'believe',
        'we',
        'should',
        'help',
        'working',
        'families',
        'cope',
        'with',
        'the',
        'burden',
        'of',
        'child',
        'care',
        'our',
        'help',
        'should',
        'be',
        'aimed',
        'at',
        'those',
        'who',
        'need',
        'it',
        'most',
        'low',
        'income',
        'families',
        'with',
        'young',
        'children',
        'i',
        'support',
        'a',
        'new',
        'child',
        'care',
        'tax',
        'credit',
        'that',
        'will',
        'aim',
        'our',
        'efforts',
        'at',
        'exactly',
        'those',
        'families',
        'without',
        'discriminating',
        'against',
        'mothers',
        'who',
        'choose',
        'to',
        'stay',
        'at',
        'home',
        'now',
        'i',
        'know',
        'there',
        'are',
        'competing',
        'proposals',
        'but',
        'remember',
        'this',
        'the',
        'overwhelming',
        'majority',
        'of',
        'all',
        'preschool',
        'child',
        'care',
        'is',
        'now',
        'provided',
        'by',
        'relatives',
        'and',
        'neighbors',
        'and',
        'churches',
        'and',
        'community',
        'groups',
        'families',
        'who',
        'choose',
        'these',
        'options',
        'should',
        'remain',
        'eligible',
        'for',
        'help',
        'parents',
        'should',
        'have',
        'choice',
        'and',
        'for',
        'those',
        'children',
        'who',
        'are',
        'unwanted',
        'or',
        'abused',
        'or',
        'whose',
        'parents',
        'are',
        'deceased',
        'we',
        'should',
        'encourage',
        'adoption',
        'i',
        'propose',
        'to',
        'reenact',
        'the',
        'tax',
        'deduction',
        'for',
        'adoption',
        'expenses',
        'and',
        'to',
        'double',
        'it',
        'to',
        "let's",
        'make',
        'it',
        'easier',
        'for',
        'these',
        'kids',
        'to',
        'have',
        'parents',
        'who',
        'love',
        'them',
        'we',
        'have',
        'a',
        'moral',
        'contract',
        'with',
        'our',
        'senior',
        'citizens',
        'and',
        'in',
        'this',
        'budget',
        'social',
        'security',
        'is',
        'fully',
        'funded',
        'including',
        'a',
        'full',
        'cost',
        'of',
        'living',
        'adjustment',
        'we',
        'must',
        'honor',
        'our',
        'contract',
        'we',
        'must',
        'care',
        'about',
        'those',
        'in',
        'the',
        'shadow',
        'of',
        'life',
        'and',
        'i',
        'like',
        'many',
        'americans',
        'am',
        'deeply',
        'troubled',
        'by',
        'the',
        'plight',
        'of',
        'the',
        'homeless',
        'the',
        'causes',
        'of',
        'homelessness',
        'are',
        'many',
        'the',
        'history',
        'is',
        'long',
        'but',
        'the',
        'moral',
        'imperative',
        'to',
        'act',
        'is',
        'clear',
        'thanks',
        'to',
        'the',
        'deep',
        'well',
        'of',
        'generosity',
        'in',
        'this',
        'great',
        'land',
        'many',
        'organizations',
        'already',
        'contribute',
        'but',
        'we',
        'in',
        'government',
        'cannot',
        'stand',
        'on',
        'the',
        'sidelines',
        'in',
        'my',
        'budget',
        'i',
        'ask',
        'for',
        'greater',
        'support',
        'for',
        'emergency',
        'food',
        'and',
        'shelter',
        'for',
        'health',
        'services',
        'and',
        'measures',
        'to',
        'prevent',
        'substance',
        'abuse',
        'and',
        'for',
        'clinics',
        'for',
        'the',
        'mentally',
        'ill',
        'and',
        'i',
        'propose',
        'a',
        'new',
        'initiative',
        'involving',
        'the',
        'full',
        'range',
        'of',
        'government',
        'agencies',
        'we',
        'must',
        'confront',
        'this',
        'national',
        'shame',
        "there's",
        'another',
        'issue',
        'that',
        "i've",
        'decided',
        'to',
        'mention',
        'here',
        'tonight',
        "i've",
        'long',
        'believed',
        'that',
        'the',
        'people',
        'of',
        'puerto',
        'rico',
        'should',
        'have',
        'the',
        'right',
        'to',
        'determine',
        'their',
        'own',
        'political',
        'future',
        'personally',
        'i',
        'strongly',
        'favor',
        'statehood',
        'but',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'take',
        'the',
        'necessary',
        'steps',
        'to',
        'allow',
        'the',
        'people',
        'to',
        'decide',
        'in',
        'a',
        'referendum',
        'certain',
        'problems',
        'the',
        'result',
        'of',
        'decades',
        'of',
        'unwise',
        'practices',
        'threaten',
        'the',
        'health',
        'and',
        'security',
        'of',
        'our',
        'people',
        'left',
        'unattended',
        'they',
        'will',
        'only',
        'get',
        'worse',
        'but',
        'we',
        'can',
        'act',
        'now',
        'to',
        'put',
        'them',
        'behind',
        'us',
        'earlier',
        'this',
        'week',
        'i',
        'announced',
        'my',
        'support',
        'for',
        'a',
        'plan',
        'to',
        'restore',
        'the',
        'financial',
        'and',
        'moral',
        'integrity',
        'of',
        'our',
        'savings',
        'system',
        'i',
        'ask',
        'congress',
        'to',
        'enact',
        'our',
        'reform',
        'proposals',
        'within',
        'days',
        'we',
        'must',
        'not',
        'let',
        'this',
        'situation',
        'fester',
        'we',
        'owe',
        'it',
        'to',
        'the',
        'savers',
        'in',
        'this',
        'country',
        'to',
        'solve',
        'this',
        'problem',
        'certainly',
        'the',
        'savings',
        'of',
        'americans',
        'must',
        'remain',
        'secure',
        'let',
        'me',
        'be',
        'clear',
        'insured',
        'depositors',
        'will',
        'continue',
        'to',
        'be',
        'fully',
        'protected',
        'but',
        'any',
        'plan',
        'to',
        'refinance',
        'the',
        'system',
        'must',
        'be',
        'accompanied',
        'by',
        'major',
        'reform',
        'our',
        'proposals',
        'will',
        'prevent',
        'such',
        'a',
        'crisis',
        'from',
        'recurring',
        'the',
        'best',
        'answer',
        'is',
        'to',
        'make',
        'sure',
        'that',
        'a',
        'mess',
        'like',
        'this',
        'will',
        'never',
        'happen',
        'again',
        'the',
        'majority',
        'of',
        'thrifts',
        'in',
        'communities',
        'across',
        'the',
        'nation',
        'have',
        'been',
        'honest',
        "they've",
        'played',
        'a',
        'major',
        'role',
        'in',
        'helping',
        'families',
        'achieve',
        'the',
        'dream',
        'of',
        'home',
        'ownership',
        'but',
        'make',
        'no',
        'mistake',
        'those',
        'who',
        'are',
        'corrupt',
        'those',
        'who',
        'break',
        'the',
        'law',
        'must',
        'be',
        'kicked',
        'out',
        'of',
        'the',
        'business',
        'and',
        'they',
        'should',
        'go',
        'to',
        'jail',
        'we',
        'face',
        'a',
        'massive',
        'task',
        'in',
        'cleaning',
        'up',
        'the',
        'waste',
        'left',
        'from',
        'decades',
        'of',
        'environmental',
        'neglect',
        'at',
        "america's",
        'nuclear',
        'weapons',
        'plants',
        'clearly',
        'we',
        'must',
        'modernize',
        'these',
        'plants',
        'and',
        'operate',
        'them',
        'safely',
        "that's",
        'not',
        'at',
        'issue',
        'our',
        'national',
        'security',
        'depends',
        'on',
        'it',
        'but',
        'beyond',
        'that',
        'we',
        'must',
        'clean',
        'up',
        'the',
        'old',
        'mess',
        "that's",
        'been',
        'left',
        'behind',
        'and',
        'i',
        'propose',
        'in',
        'this',
        'budget',
        'to',
        'more',
        'than',
        'double',
        'our',
        'current',
        'effort',
        'to',
        'do',
        'so',
        'this',
        'will',
        'allow',
        'us',
        'to',
        'identify',
        'the',
        'exact',
        'nature',
        'of',
        'the',
        'various',
        'problems',
        'so',
        'we',
        'can',
        'clean',
        'them',
        'up',
        'and',
        'clean',
        'them',
        'up',
        'we',
        'will',
        "we've",
        'been',
        'fortunate',
        'during',
        'these',
        'past',
        'years',
        'america',
        'is',
        'a',
        'stronger',
        'nation',
        'than',
        'it',
        'was',
        'in',
        'morale',
        'in',
        'our',
        'armed',
        'forces',
        'has',
        'been',
        'restored',
        'our',
        'resolve',
        'has',
        'been',
        'shown',
        'our',
        'readiness',
        'has',
        'been',
        'improved',
        'and',
        'we',
        'are',
        'at',
        'peace',
        'there',
        'can',
        'no',
        'longer',
        'be',
        'any',
        'doubt',
        'that',
        'peace',
        'has',
        'been',
        'made',
        'more',
        'secure',
        'through',
        'strength',
        'and',
        'when',
        'america',
        'is',
        'stronger',
        'the',
        'world',
        'is',
        'safer',
        'most',
        'people',
        "don't",
        'realize',
        'that',
        'after',
        'the',
        'successful',
        'restoration',
        'of',
        'our',
        'strength',
        'the',
        'pentagon',
        'budget',
        'has',
        'actually',
        'been',
        'reduced',
        'in',
        'real',
        'terms',
        'for',
        'each',
        'of',
        'the',
        'last',
        'years',
        'we',
        'cannot',
        'tolerate',
        'continued',
        'real',
        'reduction',
        'in',
        'defense',
        'in',
        'light',
        'of',
        'the',
        'compelling',
        'need',
        'to',
        'reduce',
        'the',
        'deficit',
        'however',
        'i',
        'support',
        'a',
        'year',
        'freeze',
        'in',
        'the',
        'military',
        'budget',
        'something',
        'i',
        'proposed',
        'last',
        'fall',
        'in',
        'my',
        'flexible',
        'freeze',
        'plan',
        'and',
        'this',
        'freeze',
        'will',
        'apply',
        'for',
        'only',
        'year',
        'and',
        'after',
        'that',
        'increases',
        'above',
        'inflation',
        'will',
        'be',
        'required',
        'i',
        'will',
        'not',
        'sacrifice',
        'american',
        'preparedness',
        'and',
        'i',
        'will',
        'not',
        'compromise',
        'american',
        'strength',
        'i',
        'should',
        'be',
        'clear',
        'on',
        'the',
        'conditions',
        'attached',
        'to',
        'my',
        'recommendation',
        'for',
        'the',
        'coming',
        'year',
        'the',
        'savings',
        'must',
        'be',
        'allocated',
        'to',
        'those',
        'priorities',
        'for',
        'investing',
        'in',
        'our',
        'future',
        'that',
        "i've",
        'spoken',
        'about',
        'tonight',
        'this',
        'defense',
        'freeze',
        'must',
        'be',
        'a',
        'part',
        'of',
        'a',
        'comprehensive',
        'budget',
        'agreement',
        'which',
        'meets',
        'the',
        'targets',
        'spelled',
        'out',
        'in',
        'gramm',
        'rudman',
        'hollings',
        'law',
        'without',
        'raising',
        'taxes',
        'and',
        'which',
        'incorporates',
        'reforms',
        'in',
        'the',
        'budget',
        'process',
        "i've",
        'directed',
        'the',
        'national',
        'security',
        'council',
        'to',
        'review',
        'our',
        'national',
        'security',
        'and',
        'defense',
        'policies',
        'and',
        'report',
        'back',
        'to',
        'me',
        'within',
        'days',
        'to',
        'ensure',
        'that',
        'our',
        'capabilities',
        'and',
        'resources',
        'meet',
        'our',
        'commitments',
        'and',
        'strategies',
        "i'm",
        'also',
        'charging',
        'the',
        'department',
        'of',
        'defense',
        'with',
        'the',
        'task',
        'of',
        'developing',
        'a',
        'plan',
        'to',
        'improve',
        'the',
        'defense',
        'procurement',
        'process',
        'and',
        'management',
        'of',
        'the',
        'pentagon',
        'one',
        'which',
        'will',
        'fully',
        'implement',
        'the',
        'packard',
        'commission',
        'report',
        'many',
        'of',
        'these',
        'changes',
        'can',
        'only',
        'be',
        'made',
        'with',
        'the',
        'participation',
        'of',
        'the',
        'congress',
        'and',
        'so',
        'i',
        'ask',
        'for',
        'your',
        'help',
        'we',
        'need',
        'fewer',
        'regulations',
        'we',
        'need',
        'less',
        'bureaucracy',
        'we',
        'need',
        'multiyear',
        'procurement',
        'and',
        'year',
        'budgeting',
        'and',
        'frankly',
        'and',
        "don't",
        'take',
        'this',
        'wrong',
        'we',
        'need',
        'less',
        'congressional',
        'micromanagement',
        'of',
        'our',
        "nation's",
        'military',
        'policy',
        'i',
        'detect',
        'a',
        'slight',
        'division',
        'on',
        'that',
        'question',
        'but',
        'nevertheless',
        'laughter',
        'securing',
        'a',
        'more',
        'peaceful',
        'world',
        'is',
        'perhaps',
        'the',
        'most',
        'important',
        'priority',
        "i'd",
        'like',
        'to',
        'address',
        'tonight',
        'you',
        'know',
        'we',
        'meet',
        'at',
        'a',
        'time',
        'of',
        'extraordinary',
        'hope',
        'never',
        'before',
        'in',
        'this',
        'century',
        'have',
        'our',
        'values',
        'of',
        'freedom',
        'democracy',
        'and',
        'economic',
        'opportunity',
        'been',
        'such',
        'a',
        'powerful',
        'and',
        'intellectual',
        'force',
        'around',
        'the',
        'globe',
        'never',
        'before',
        'has',
        'our',
        'leadership',
        'been',
        'so',
        'crucial',
        'because',
        'while',
        'america',
        'has',
        'its',
        'eyes',
        'on',
        'the',
        'future',
        'the',
        'world',
        'has',
        'its',
        'eyes',
        'on',
        'america',
        'and',
        "it's",
        'a',
        'time',
        'of',
        'great',
        'change',
        'in',
        'the',
        'world',
        'and',
        'especially',
        'in',
        'the',
        'soviet',
        'union',
        'prudence',
        'and',
        'common',
        'sense',
        'dictate',
        'that',
        'we',
        'try',
        'to',
        'understand',
        'the',
        'full',
        'meaning',
        'of',
        'the',
        'change',
        'going',
        'on',
        'there',
        'review',
        'our',
        'policies',
        'and',
        'then',
        'proceed',
        'with',
        'caution',
        'but',
        "i've",
        'personally',
        'assured',
        'general',
        'secretary',
        'gorbachev',
        'that',
        'at',
        'the',
        'conclusion',
        'of',
        'such',
        'a',
        'review',
        'we',
        'will',
        'be',
        'ready',
        'to',
        'move',
        'forward',
        'we',
        'will',
        'not',
        'miss',
        'any',
        'opportunity',
        'to',
        'work',
        'for',
        'peace',
        'the',
        'fundamental',
        'facts',
        'remain',
        'that',
        'the',
        'soviets',
        'retain',
        'a',
        'very',
        'powerful',
        'military',
        'machine',
        'in',
        'the',
        'service',
        'of',
        'objectives',
        'which',
        'are',
        'still',
        'too',
        'often',
        'in',
        'conflict',
        'with',
        'ours',
        'so',
        'let',
        'us',
        'take',
        'the',
        'new',
        'openness',
        'seriously',
        'but',
        "let's",
        'also',
        'be',
        'realistic',
        'and',
        "let's",
        'always',
        'be',
        'strong',
        'there',
        'are',
        'some',
        'pressing',
        'issues',
        'we',
        'must',
        'address',
        'i',
        'will',
        'vigorously',
        'pursue',
        'the',
        'strategic',
        'defense',
        'initiative',
        'the',
        'spread',
        'and',
        'even',
        'use',
        'of',
        'sophisticated',
        'weaponry',
        'threatens',
        'global',
        'security',
        'as',
        'never',
        'before',
        'chemical',
        'weapons',
        'must',
        'be',
        'banned',
        'from',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'never',
        'to',
        'be',
        'used',
        'again',
        'and',
        'look',
        'this',
        "won't",
        'be',
        'easy',
        'verification',
        'extraordinarily',
        'difficult',
        'but',
        'civilization',
        'and',
        'human',
        'decency',
        'demand',
        'that',
        'we',
        'try',
        'and',
        'the',
        'spread',
        'of',
        'nuclear',
        'weapons',
        'must',
        'be',
        'stopped',
        'and',
        "i'll",
        'work',
        'to',
        'strengthen',
        'the',
        'hand',
        'of',
        'the',
        'international',
        'atomic',
        'energy',
        'agency',
        'our',
        'diplomacy',
        'must',
        'work',
        'every',
        'day',
        'against',
        'the',
        'proliferation',
        'of',
        'nuclear',
        'weapons',
        'and',
        'around',
        'the',
        'globe',
        'we',
        'must',
        'continue',
        'to',
        'be',
        "freedom's",
        'best',
        'friend',
        'and',
        'we',
        'must',
        'stand',
        'firm',
        'for',
        'self',
        'determination',
        'and',
        'democracy',
        'in',
        'central',
        'america',
        'including',
        'in',
        'nicaragua',
        'it',
        'is',
        'my',
        'strongly',
        'held',
        'conviction',
        'that',
        'when',
        'people',
        'are',
        'given',
        'the',
        'chance',
        'they',
        'inevitably',
        'will',
        'choose',
        'a',
        'free',
        'press',
        'freedom',
        'of',
        'worship',
        'and',
        'certifiably',
        'free',
        'and',
        'fair',
        'elections',
        'we',
        'must',
        'strengthen',
        'the',
        'alliance',
        'of',
        'the',
        'industrial',
        'democracies',
        'as',
        'solid',
        'a',
        'force',
        'for',
        'peace',
        'as',
        'the',
        'world',
        'has',
        'ever',
        'known',
        'and',
        'this',
        'is',
        'an',
        'alliance',
        'forged',
        'by',
        'the',
        'power',
        'of',
        'our',
        'ideals',
        'not',
        'the',
        'pettiness',
        'of',
        'our',
        'differences',
        'so',
        "let's",
        'lift',
        'our',
        'sights',
        'to',
        'rise',
        'above',
        'fighting',
        'about',
        'beef',
        'hormones',
        'to',
        'building',
        'a',
        'better',
        'future',
        'to',
        'move',
        'from',
        'protectionism',
        'to',
        'progress',
        "i've",
        'asked',
        'the',
        'secretary',
        'of',
        'state',
        'to',
        'visit',
        'europe',
        'next',
        'week',
        'and',
        'to',
        'consult',
        'with',
        'our',
        'allies',
        'on',
        'the',
        'wide',
        'range',
        'of',
        'challenges',
        'and',
        'opportunities',
        'we',
        'face',
        'together',
        'including',
        'east',
        'west',
        'relations',
        'and',
        'i',
        'look',
        'forward',
        'to',
        'meeting',
        'with',
        'our',
        'nato',
        'partners',
        'in',
        'the',
        'near',
        'future',
        'and',
        'i',
        'too',
        'shall',
        'begin',
        'a',
        'trip',
        'shortly',
        'to',
        'the',
        'far',
        'reaches',
        'of',
        'the',
        'pacific',
        'basin',
        'where',
        'the',
        'winds',
        'of',
        'democracy',
        'are',
        'creating',
        'new',
        'hope',
        'and',
        'the',
        'power',
        'of',
        'free',
        'markets',
        'is',
        'unleashing',
        'a',
        'new',
        'force',
        'when',
        'i',
        'served',
        'as',
        'our',
        'representative',
        'in',
        'china',
        'or',
        'years',
        'ago',
        'few',
        'would',
        'have',
        'predicted',
        'the',
        'scope',
        'of',
        'the',
        'changes',
        "we've",
        'witnessed',
        'since',
        'then',
        'but',
        'in',
        'preparing',
        'for',
        'this',
        'trip',
        'i',
        'was',
        'struck',
        'by',
        'something',
        'i',
        'came',
        'across',
        'from',
        'a',
        'chinese',
        'writer',
        'he',
        'was',
        'speaking',
        'of',
        'his',
        'country',
        'decades',
        'ago',
        'but',
        'his',
        'words',
        'speak',
        'to',
        'each',
        'of',
        'us',
        'in',
        'america',
        'tonight',
        'today',
        'he',
        'said',
        "we're",
        'afraid',
        'of',
        'the',
        'simple',
        'words',
        'like',
        "goodness'",
        'and',
        "mercy'",
        'and',
        'kindness',
        "'",
        'my',
        'friends',
        'if',
        "we're",
        'to',
        'succeed',
        'as',
        'a',
        'nation',
        'we',
        'must',
        'rediscover',
        'those',
        'words',
        'in',
        'just',
        'days',
        'we',
        'mark',
        'the',
        'birthday',
        'of',
        'abraham',
        'lincoln',
        'the',
        'man',
        'who',
        'saved',
        'our',
        'union',
        'and',
        'gave',
        'new',
        'meaning',
        'to',
        'the',
        'word',
        'opportunity',
        'lincoln',
        'once',
        'said',
        'i',
        'hold',
        'that',
        'while',
        'man',
        'exists',
        'it',
        'is',
        'his',
        'duty',
        'to',
        'improve',
        'not',
        'only',
        'his',
        'own',
        'condition',
        'but',
        'to',
        'assist',
        'in',
        'ameliorating',
        'that',
        'of',
        'mankind',
        'it',
        'is',
        'this',
        'broader',
        'mission',
        'to',
        'which',
        'i',
        'call',
        'all',
        'americans',
        'because',
        'the',
        'definition',
        'of',
        'a',
        'successful',
        'life',
        'must',
        'include',
        'serving',
        'others',
        'and',
        'to',
        'the',
        'young',
        'people',
        'of',
        'america',
        'who',
        'sometimes',
        'feel',
        'left',
        'out',
        'i',
        'ask',
        'you',
        'tonight',
        'to',
        'give',
        'us',
        'the',
        'benefit',
        'of',
        'your',
        'talent',
        'and',
        'energy',
        'through',
        'a',
        'new',
        'program',
        'called',
        'yes',
        'for',
        'youth',
        'entering',
        'service',
        'to',
        'america',
        'to',
        'those',
        'men',
        'and',
        'women',
        'in',
        'business',
        'remember',
        'the',
        'ultimate',
        'end',
        'of',
        'your',
        'work',
        'to',
        'make',
        'a',
        'better',
        'product',
        'to',
        'create',
        'better',
        'lives',
        'i',
        'ask',
        'you',
        'to',
        'plan',
        'for',
        'the',
        'longer',
        'term',
        'and',
        'avoid',
        'that',
        'temptation',
        'of',
        'quick',
        'and',
        'easy',
        'paper',
        'profits',
        'to',
        'the',
        'brave',
        'men',
        'and',
        'women',
        'who',
        'wear',
        'the',
        'uniform',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'thank',
        'you',
        'your',
        'calling',
        'is',
        'a',
        'high',
        'one',
        'to',
        'be',
        'the',
        'defenders',
        'of',
        'freedom',
        'and',
        'the',
        'guarantors',
        'of',
        'liberty',
        'and',
        'i',
        'want',
        'you',
        'to',
        'know',
        'that',
        'this',
        'nation',
        'is',
        'grateful',
        'for',
        'your',
        'service',
        'to',
        'the',
        'farmers',
        'of',
        'america',
        'we',
        'appreciate',
        'the',
        'bounty',
        'you',
        'provide',
        'we',
        'will',
        'work',
        'with',
        'you',
        'to',
        'open',
        'foreign',
        'markets',
        'to',
        'american',
        'agricultural',
        'products',
        'and',
        'to',
        'the',
        'parents',
        'of',
        'america',
        'i',
        'ask',
        'you',
        'to',
        'get',
        'involved',
        'in',
        'your',
        "child's",
        'schooling',
        'check',
        'on',
        'the',
        'homework',
        'go',
        'to',
        'the',
        'school',
        'meet',
        'the',
        'teachers',
        'care',
        'about',
        'what',
        'is',
        'happening',
        'there',
        "it's",
        'not',
        'only',
        'your',
        "child's",
        'future',
        'on',
        'the',
        'line',
        "it's",
        "america's",
        'to',
        'kids',
        'in',
        'our',
        'cities',
        "don't",
        'give',
        'up',
        'hope',
        'say',
        'no',
        'to',
        'drugs',
        'stay',
        'in',
        'school',
        'and',
        'yes',
        'keep',
        'hope',
        'alive',
        'to',
        'those',
        'million',
        'americans',
        'with',
        'some',
        'form',
        'of',
        'disability',
        'you',
        'belong',
        'in',
        'the',
        'economic',
        'mainstream',
        'we',
        'need',
        'your',
        'talents',
        'in',
        "america's",
        'work',
        'force',
        'disabled',
        'americans',
        'must',
        'become',
        'full',
        'partners',
        'in',
        "america's",
        'opportunity',
        'society',
        'to',
        'the',
        'families',
        'of',
        'america',
        'watching',
        'tonight',
        'in',
        'your',
        'living',
        'rooms',
        'hold',
        'fast',
        'to',
        'your',
        'dreams',
        'because',
        'ultimately',
        "america's",
        'future',
        'rests',
        'in',
        'your',
        'hands',
        'and',
        'to',
        'my',
        'friends',
        'in',
        'this',
        'chamber',
        'i',
        'ask',
        'your',
        'cooperation',
        'to',
        'keep',
        'america',
        'growing',
        'while',
        'cutting',
        'the',
        'deficit',
        "that's",
        'only',
        'fair',
        'to',
        'those',
        'who',
        'now',
        'have',
        'no',
        'vote',
        'the',
        'generations',
        'to',
        'come',
        'let',
        'them',
        'look',
        'back',
        'and',
        'say',
        'that',
        'we',
        'had',
        'the',
        'foresight',
        'to',
        'understand',
        'that',
        'a',
        'time',
        'of',
        'peace',
        'and',
        'prosperity',
        'is',
        'not',
        'the',
        'time',
        'to',
        'rest',
        'but',
        'a',
        'time',
        'to',
        'press',
        'forward',
        'a',
        'time',
        'to',
        'invest',
        'in',
        'the',
        'future',
        'and',
        'let',
        'all',
        'americans',
        'remember',
        'that',
        'no',
        'problem',
        'of',
        'human',
        'making',
        'is',
        'too',
        'great',
        'to',
        'be',
        'overcome',
        'by',
        'human',
        'ingenuity',
        'human',
        'energy',
        'and',
        'the',
        'untiring',
        'hope',
        'of',
        'the',
        'human',
        'spirit',
        'i',
        'believe',
        'this',
        'i',
        'would',
        'not',
        'have',
        'asked',
        'to',
        'be',
        'your',
        'president',
        'if',
        'i',
        "didn't",
        'and',
        'tomorrow',
        'the',
        'debate',
        'on',
        'the',
        'plan',
        "i've",
        'put',
        'forward',
        'begins',
        'and',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'come',
        'forward',
        'with',
        'your',
        'own',
        'proposals',
        "let's",
        'not',
        'question',
        'each',
        "other's",
        'motives',
        "let's",
        'debate',
        "let's",
        'negotiate',
        'but',
        'let',
        'us',
        'solve',
        'the',
        'problem',
        'recalling',
        'anniversaries',
        'may',
        'not',
        'be',
        'my',
        'specialty',
        'in',
        'speeches',
        'laughter',
        'but',
        'tonight',
        'is',
        'one',
        'of',
        'some',
        'note',
        'on',
        'february',
        'th',
        'just',
        'years',
        'ago',
        'tonight',
        'sir',
        'winston',
        'churchill',
        'took',
        'to',
        'the',
        'airwaves',
        'during',
        "britain's",
        'hour',
        'of',
        'peril',
        "he'd",
        'received',
        'from',
        'president',
        'roosevelt',
        'a',
        'hand',
        'carried',
        'letter',
        'quoting',
        "longfellow's",
        'famous',
        'poem',
        'sail',
        'on',
        'o',
        'ship',
        'of',
        'state',
        'sail',
        'on',
        'o',
        'union',
        'strong',
        'and',
        'great',
        'humanity',
        'with',
        'all',
        'its',
        'fears',
        'with',
        'all',
        'the',
        'hopes',
        'of',
        'future',
        'years',
        'is',
        'hanging',
        'breathless',
        'on',
        'thy',
        'fate',
        'and',
        'churchill',
        'responded',
        'on',
        'this',
        'night',
        'by',
        'radio',
        'broadcast',
        'to',
        'a',
        'nation',
        'at',
        'war',
        'but',
        'he',
        'directed',
        'his',
        'words',
        'to',
        'franklin',
        'roosevelt',
        'we',
        'shall',
        'not',
        'fail',
        'or',
        'falter',
        'he',
        'said',
        'we',
        'shall',
        'not',
        'weaken',
        'or',
        'tire',
        'give',
        'us',
        'the',
        'tools',
        'and',
        'we',
        'will',
        'finish',
        'the',
        'job',
        'tonight',
        'almost',
        'half',
        'a',
        'century',
        'later',
        'our',
        'peril',
        'may',
        'be',
        'less',
        'immediate',
        'but',
        'the',
        'need',
        'for',
        'perseverance',
        'and',
        'clear',
        'sighted',
        'fortitude',
        'is',
        'just',
        'as',
        'great',
        'now',
        'as',
        'then',
        'there',
        'are',
        'those',
        'who',
        'say',
        'it',
        "can't",
        'be',
        'done',
        'there',
        'are',
        'voices',
        'who',
        'say',
        'that',
        "america's",
        'best',
        'days',
        'have',
        'passed',
        'that',
        "we're",
        'bound',
        'by',
        'constraints',
        'threatened',
        'by',
        'problems',
        'surrounded',
        'by',
        'troubles',
        'which',
        'limit',
        'our',
        'ability',
        'to',
        'hope',
        'well',
        'tonight',
        'i',
        'remain',
        'full',
        'of',
        'hope',
        'we',
        'americans',
        'have',
        'only',
        'begun',
        'on',
        'our',
        'mission',
        'of',
        'goodness',
        'and',
        'greatness',
        'and',
        'to',
        'those',
        'timid',
        'souls',
        'i',
        'repeat',
        'the',
        'plea',
        'give',
        'us',
        'the',
        'tools',
        'and',
        'we',
        'will',
        'do',
        'the',
        'job',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'america'],
 1990: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'united',
        'states',
        'congress',
        'i',
        'return',
        'as',
        'a',
        'former',
        'president',
        'of',
        'the',
        'senate',
        'and',
        'a',
        'former',
        'member',
        'of',
        'this',
        'great',
        'house',
        'and',
        'now',
        'as',
        'president',
        'it',
        'is',
        'my',
        'privilege',
        'to',
        'report',
        'to',
        'you',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'tonight',
        'i',
        'come',
        'not',
        'to',
        'speak',
        'about',
        'the',
        'state',
        'of',
        'the',
        'government',
        'not',
        'to',
        'detail',
        'every',
        'new',
        'initiative',
        'we',
        'plan',
        'for',
        'the',
        'coming',
        'year',
        'nor',
        'to',
        'describe',
        'every',
        'line',
        'in',
        'the',
        'budget',
        "i'm",
        'here',
        'to',
        'speak',
        'to',
        'you',
        'and',
        'to',
        'the',
        'american',
        'people',
        'about',
        'the',
        'state',
        'of',
        'the',
        'union',
        'about',
        'our',
        'world',
        'the',
        'changes',
        "we've",
        'seen',
        'the',
        'challenges',
        'we',
        'face',
        'and',
        'what',
        'that',
        'means',
        'for',
        'america',
        'there',
        'are',
        'singular',
        'moments',
        'in',
        'history',
        'dates',
        'that',
        'divide',
        'all',
        'that',
        'goes',
        'before',
        'from',
        'all',
        'that',
        'comes',
        'after',
        'and',
        'many',
        'of',
        'us',
        'in',
        'this',
        'chamber',
        'have',
        'lived',
        'much',
        'of',
        'our',
        'lives',
        'in',
        'a',
        'world',
        'whose',
        'fundamental',
        'features',
        'were',
        'defined',
        'in',
        'and',
        'the',
        'events',
        'of',
        'that',
        'year',
        'decreed',
        'the',
        'shape',
        'of',
        'nations',
        'the',
        'pace',
        'of',
        'progress',
        'freedom',
        'or',
        'oppression',
        'for',
        'millions',
        'of',
        'people',
        'around',
        'the',
        'world',
        'nineteen',
        'forty',
        'five',
        'provided',
        'the',
        'common',
        'frame',
        'of',
        'reference',
        'the',
        'compass',
        'points',
        'of',
        'the',
        'postwar',
        'era',
        "we've",
        'relied',
        'upon',
        'to',
        'understand',
        'ourselves',
        'and',
        'that',
        'was',
        'our',
        'world',
        'until',
        'now',
        'the',
        'events',
        'of',
        'the',
        'year',
        'just',
        'ended',
        'the',
        'revolution',
        'of',
        "'",
        'have',
        'been',
        'a',
        'chain',
        'reaction',
        'changes',
        'so',
        'striking',
        'that',
        'it',
        'marks',
        'the',
        'beginning',
        'of',
        'a',
        'new',
        'era',
        'in',
        'the',
        "world's",
        'affairs',
        'think',
        'back',
        'think',
        'back',
        'just',
        'short',
        'months',
        'ago',
        'to',
        'the',
        'world',
        'we',
        'knew',
        'as',
        'began',
        'one',
        'year',
        'one',
        'year',
        'ago',
        'the',
        'people',
        'of',
        'panama',
        'lived',
        'in',
        'fear',
        'under',
        'the',
        'thumb',
        'of',
        'a',
        'dictator',
        'today',
        'democracy',
        'is',
        'restored',
        'panama',
        'is',
        'free',
        'operation',
        'just',
        'cause',
        'has',
        'achieved',
        'its',
        'objective',
        'the',
        'number',
        'of',
        'military',
        'personnel',
        'in',
        'panama',
        'is',
        'now',
        'very',
        'close',
        'to',
        'what',
        'it',
        'was',
        'before',
        'the',
        'operation',
        'began',
        'and',
        'tonight',
        'i',
        'am',
        'announcing',
        'that',
        'well',
        'before',
        'the',
        'end',
        'of',
        'february',
        'the',
        'additional',
        'numbers',
        'of',
        'american',
        'troops',
        'the',
        'brave',
        'men',
        'and',
        'women',
        'of',
        'our',
        'armed',
        'forces',
        'who',
        'made',
        'this',
        'mission',
        'a',
        'success',
        'will',
        'be',
        'back',
        'home',
        'a',
        'year',
        'ago',
        'in',
        'poland',
        'lech',
        'walesa',
        'declared',
        'that',
        'he',
        'was',
        'ready',
        'to',
        'open',
        'a',
        'dialog',
        'with',
        'the',
        'communist',
        'rulers',
        'of',
        'that',
        'country',
        'and',
        'today',
        'with',
        'the',
        'future',
        'of',
        'a',
        'free',
        'poland',
        'in',
        'their',
        'own',
        'hands',
        'members',
        'of',
        'solidarity',
        'lead',
        'the',
        'polish',
        'government',
        'a',
        'year',
        'ago',
        "freedom's",
        'playwright',
        'vaclav',
        'havel',
        'languished',
        'as',
        'a',
        'prisoner',
        'in',
        'prague',
        'and',
        'today',
        "it's",
        'vaclav',
        'havel',
        'president',
        'of',
        'czechoslovakia',
        'and',
        'year',
        'ago',
        'erich',
        'honecker',
        'of',
        'east',
        'germany',
        'claimed',
        'history',
        'as',
        'his',
        'guide',
        'and',
        'he',
        'predicted',
        'the',
        'berlin',
        'wall',
        'would',
        'last',
        'another',
        'hundred',
        'years',
        'and',
        'today',
        'less',
        'than',
        'year',
        'later',
        "it's",
        'the',
        'wall',
        "that's",
        'history',
        'remarkable',
        'events',
        'events',
        'that',
        'fulfill',
        'the',
        'long',
        'held',
        'hopes',
        'of',
        'the',
        'american',
        'people',
        'events',
        'that',
        'validate',
        'the',
        'longstanding',
        'goals',
        'of',
        'american',
        'policy',
        'a',
        'policy',
        'based',
        'on',
        'a',
        'single',
        'shining',
        'principle',
        'the',
        'cause',
        'of',
        'freedom',
        'america',
        'not',
        'just',
        'the',
        'nation',
        'but',
        'an',
        'idea',
        'alive',
        'in',
        'the',
        'minds',
        'of',
        'people',
        'everywhere',
        'as',
        'this',
        'new',
        'world',
        'takes',
        'shape',
        'america',
        'stands',
        'at',
        'the',
        'center',
        'of',
        'a',
        'widening',
        'circle',
        'of',
        'freedom',
        'today',
        'tomorrow',
        'and',
        'into',
        'the',
        'next',
        'century',
        'our',
        'nation',
        'is',
        'the',
        'enduring',
        'dream',
        'of',
        'every',
        'immigrant',
        'who',
        'ever',
        'set',
        'foot',
        'on',
        'these',
        'shores',
        'and',
        'the',
        'millions',
        'still',
        'struggling',
        'to',
        'be',
        'free',
        'this',
        'nation',
        'this',
        'idea',
        'called',
        'america',
        'was',
        'and',
        'always',
        'will',
        'be',
        'a',
        'new',
        'world',
        'our',
        'new',
        'world',
        'at',
        'a',
        "workers'",
        'rally',
        'in',
        'a',
        'place',
        'called',
        'branik',
        'on',
        'the',
        'outskirts',
        'of',
        'prague',
        'the',
        'idea',
        'called',
        'america',
        'is',
        'alive',
        'a',
        'worker',
        'dressed',
        'in',
        'grimy',
        'overalls',
        'rises',
        'to',
        'speak',
        'at',
        'the',
        'factory',
        'gates',
        'he',
        'begins',
        'his',
        'speech',
        'to',
        'his',
        'fellow',
        'citizens',
        'with',
        'these',
        'words',
        'words',
        'of',
        'a',
        'distant',
        'revolution',
        'we',
        'hold',
        'these',
        'truths',
        'to',
        'be',
        'self',
        'evident',
        'that',
        'all',
        'men',
        'are',
        'created',
        'equal',
        'that',
        'they',
        'are',
        'endowed',
        'by',
        'their',
        'creator',
        'with',
        'certain',
        'unalienable',
        'rights',
        'and',
        'that',
        'among',
        'these',
        'are',
        'life',
        'liberty',
        'and',
        'the',
        'pursuit',
        'of',
        'happiness',
        "it's",
        'no',
        'secret',
        'that',
        'here',
        'at',
        'home',
        "freedom's",
        'door',
        'opened',
        'long',
        'ago',
        'the',
        'cornerstones',
        'of',
        'this',
        'free',
        'society',
        'have',
        'already',
        'been',
        'set',
        'in',
        'place',
        'democracy',
        'competition',
        'opportunity',
        'private',
        'investment',
        'stewardship',
        'and',
        'of',
        'course',
        'leadership',
        'and',
        'our',
        'challenge',
        'today',
        'is',
        'to',
        'take',
        'this',
        'democratic',
        'system',
        'of',
        'ours',
        'a',
        'system',
        'second',
        'to',
        'none',
        'and',
        'make',
        'it',
        'better',
        'a',
        'better',
        'america',
        'where',
        "there's",
        'a',
        'job',
        'for',
        'everyone',
        'who',
        'wants',
        'one',
        'where',
        'women',
        'working',
        'outside',
        'the',
        'home',
        'can',
        'be',
        'confident',
        'their',
        'children',
        'are',
        'in',
        'safe',
        'and',
        'loving',
        'care',
        'and',
        'where',
        'government',
        'works',
        'to',
        'expand',
        'child',
        'care',
        'alternatives',
        'for',
        'parents',
        'where',
        'we',
        'reconcile',
        'the',
        'needs',
        'of',
        'a',
        'clean',
        'environment',
        'and',
        'a',
        'strong',
        'economy',
        'where',
        'made',
        'in',
        'the',
        'usa',
        'is',
        'recognized',
        'around',
        'the',
        'world',
        'as',
        'the',
        'symbol',
        'of',
        'quality',
        'and',
        'progress',
        'where',
        'every',
        'one',
        'of',
        'us',
        'enjoys',
        'the',
        'same',
        'opportunities',
        'to',
        'live',
        'to',
        'work',
        'and',
        'to',
        'contribute',
        'to',
        'society',
        'and',
        'where',
        'for',
        'the',
        'first',
        'time',
        'the',
        'american',
        'mainstream',
        'includes',
        'all',
        'of',
        'our',
        'disabled',
        'citizens',
        'where',
        'everyone',
        'has',
        'a',
        'roof',
        'over',
        'his',
        'head',
        'and',
        'where',
        'the',
        'homeless',
        'get',
        'the',
        'help',
        'they',
        'need',
        'to',
        'live',
        'in',
        'dignity',
        'where',
        'our',
        'schools',
        'challenge',
        'and',
        'support',
        'our',
        'kids',
        'and',
        'our',
        'teachers',
        'and',
        'where',
        'all',
        'of',
        'them',
        'make',
        'the',
        'grade',
        'where',
        'every',
        'street',
        'every',
        'city',
        'every',
        'school',
        'and',
        'every',
        'child',
        'is',
        'drug',
        'free',
        'and',
        'finally',
        'where',
        'no',
        'american',
        'is',
        'forgotten',
        'our',
        'hearts',
        'go',
        'out',
        'to',
        'our',
        'hostages',
        'who',
        'are',
        'ceaselessly',
        'on',
        'our',
        'minds',
        'and',
        'in',
        'our',
        'efforts',
        "that's",
        'part',
        'of',
        'the',
        'future',
        'we',
        'want',
        'to',
        'see',
        'the',
        'future',
        'we',
        'can',
        'make',
        'for',
        'ourselves',
        'but',
        'dreams',
        'alone',
        "won't",
        'get',
        'us',
        'there',
        'we',
        'need',
        'to',
        'extend',
        'our',
        'horizon',
        'commit',
        'to',
        'the',
        'long',
        'view',
        'and',
        'our',
        'mission',
        'for',
        'the',
        'future',
        'starts',
        'today',
        'in',
        'the',
        'tough',
        'competitive',
        'markets',
        'around',
        'the',
        'world',
        'america',
        'faces',
        'the',
        'great',
        'challenges',
        'and',
        'great',
        'opportunities',
        'and',
        'we',
        'know',
        'that',
        'we',
        'can',
        'succeed',
        'in',
        'the',
        'global',
        'economic',
        'arena',
        'of',
        'the',
        'nineties',
        'but',
        'to',
        'meet',
        'that',
        'challenge',
        'we',
        'must',
        'make',
        'some',
        'fundamental',
        'changes',
        'some',
        'crucial',
        'investment',
        'in',
        'ourselves',
        'yes',
        'we',
        'are',
        'going',
        'to',
        'invest',
        'in',
        'america',
        'this',
        'administration',
        'is',
        'determined',
        'to',
        'encourage',
        'the',
        'creation',
        'of',
        'capital',
        'capital',
        'of',
        'all',
        'kinds',
        'physical',
        'capital',
        'everything',
        'from',
        'our',
        'farms',
        'and',
        'factories',
        'to',
        'our',
        'workshops',
        'and',
        'production',
        'lines',
        'all',
        'that',
        'is',
        'needed',
        'to',
        'produce',
        'and',
        'deliver',
        'quality',
        'goods',
        'and',
        'quality',
        'services',
        'intellectual',
        'capital',
        'the',
        'source',
        'of',
        'ideas',
        'that',
        'spark',
        "tomorrow's",
        'products',
        'and',
        'of',
        'course',
        'our',
        'human',
        'capital',
        'the',
        'talented',
        'work',
        'force',
        'that',
        "we'll",
        'need',
        'to',
        'compete',
        'in',
        'the',
        'global',
        'market',
        'let',
        'me',
        'tell',
        'you',
        'if',
        'we',
        'ignore',
        'human',
        'capital',
        'if',
        'we',
        'lose',
        'the',
        'spirit',
        'of',
        'american',
        'ingenuity',
        'the',
        'spirit',
        'that',
        'is',
        'the',
        'hallmark',
        'of',
        'the',
        'american',
        'worker',
        'that',
        'would',
        'be',
        'bad',
        'the',
        'american',
        'worker',
        'is',
        'the',
        'most',
        'productive',
        'worker',
        'in',
        'the',
        'world',
        'we',
        'need',
        'to',
        'save',
        'more',
        'we',
        'need',
        'to',
        'expand',
        'the',
        'pool',
        'of',
        'capital',
        'for',
        'new',
        'investments',
        'that',
        'need',
        'more',
        'jobs',
        'and',
        'more',
        'growth',
        'and',
        "that's",
        'the',
        'idea',
        'behind',
        'a',
        'new',
        'initiative',
        'i',
        'call',
        'the',
        'family',
        'savings',
        'plan',
        'which',
        'i',
        'will',
        'send',
        'to',
        'congress',
        'tomorrow',
        'we',
        'need',
        'to',
        'cut',
        'the',
        'tax',
        'on',
        'capital',
        'gains',
        'encourage',
        'risktakers',
        'especially',
        'those',
        'in',
        'our',
        'small',
        'businesses',
        'to',
        'take',
        'those',
        'steps',
        'that',
        'translate',
        'into',
        'economic',
        'reward',
        'jobs',
        'and',
        'a',
        'better',
        'life',
        'for',
        'all',
        'of',
        'us',
        "we'll",
        'do',
        'what',
        'it',
        'takes',
        'to',
        'invest',
        'in',
        "america's",
        'future',
        'the',
        'budget',
        'commitment',
        'is',
        'there',
        'the',
        'money',
        'is',
        'there',
        "it's",
        'there',
        'for',
        'research',
        'and',
        'development',
        'r',
        'amp',
        'd',
        'a',
        'record',
        'high',
        "it's",
        'there',
        'for',
        'our',
        'housing',
        'initiative',
        'hope',
        'to',
        'help',
        'everyone',
        'from',
        'first',
        'time',
        'homebuyers',
        'to',
        'the',
        'homeless',
        'the',
        "money's",
        'there',
        'to',
        'keep',
        'our',
        'kids',
        'drug',
        'free',
        'percent',
        'more',
        'than',
        'when',
        'i',
        'took',
        'office',
        'in',
        "it's",
        'there',
        'for',
        'space',
        'exploration',
        'and',
        "it's",
        'there',
        'for',
        'education',
        'another',
        'record',
        'high',
        'and',
        'one',
        'more',
        'thing',
        'last',
        'fall',
        'at',
        'the',
        'education',
        'summit',
        'the',
        'governors',
        'and',
        'i',
        'agreed',
        'to',
        'look',
        'for',
        'ways',
        'to',
        'help',
        'make',
        'sure',
        'that',
        'our',
        'kids',
        'are',
        'ready',
        'to',
        'learn',
        'the',
        'very',
        'first',
        'day',
        'they',
        'walk',
        'into',
        'the',
        'classroom',
        'and',
        "i've",
        'made',
        'good',
        'on',
        'that',
        'commitment',
        'by',
        'proposing',
        'a',
        'record',
        'increase',
        'in',
        'funds',
        'an',
        'extra',
        'half',
        'a',
        'billion',
        'dollars',
        'for',
        'something',
        'near',
        'and',
        'dear',
        'to',
        'all',
        'of',
        'us',
        'head',
        'start',
        'education',
        'is',
        'the',
        'one',
        'investment',
        'that',
        'means',
        'more',
        'for',
        'our',
        'future',
        'because',
        'it',
        'means',
        'the',
        'most',
        'for',
        'our',
        'children',
        'real',
        'improvement',
        'in',
        'our',
        'schools',
        'is',
        'not',
        'simply',
        'a',
        'matter',
        'of',
        'spending',
        'more',
        "it's",
        'a',
        'matter',
        'of',
        'asking',
        'more',
        'expecting',
        'more',
        'of',
        'our',
        'schools',
        'our',
        'teachers',
        'of',
        'our',
        'kids',
        'of',
        'our',
        'parents',
        'and',
        'ourselves',
        'and',
        "that's",
        'why',
        'tonight',
        'i',
        'am',
        'announcing',
        "america's",
        'education',
        'goals',
        'goals',
        'developed',
        'with',
        'enormous',
        'cooperation',
        'from',
        'the',
        "nation's",
        'governors',
        'and',
        'if',
        'i',
        'might',
        "i'd",
        'like',
        'to',
        'say',
        "i'm",
        'very',
        'pleased',
        'that',
        'governor',
        'gardner',
        'washington',
        'and',
        'governor',
        'clinton',
        'arkansas',
        'governor',
        'branstad',
        'iowa',
        'governor',
        'campbell',
        'south',
        'carolina',
        'all',
        'of',
        'whom',
        'were',
        'very',
        'key',
        'in',
        'these',
        'discussions',
        'these',
        'deliberations',
        'are',
        'with',
        'us',
        'here',
        'tonight',
        'by',
        'the',
        'year',
        'every',
        'child',
        'must',
        'start',
        'school',
        'ready',
        'to',
        'learn',
        'the',
        'united',
        'states',
        'must',
        'increase',
        'the',
        'high',
        'school',
        'graduation',
        'rate',
        'to',
        'no',
        'less',
        'than',
        'percent',
        'and',
        'we',
        'are',
        'going',
        'to',
        'make',
        'sure',
        'our',
        "schools'",
        'diplomas',
        'mean',
        'something',
        'in',
        'critical',
        'subjects',
        'at',
        'the',
        'th',
        'th',
        'and',
        'th',
        'grades',
        'we',
        'must',
        'assess',
        'our',
        "students'",
        'performance',
        'by',
        'the',
        'year',
        'u',
        's',
        'students',
        'must',
        'be',
        'first',
        'in',
        'the',
        'world',
        'in',
        'math',
        'and',
        'science',
        'achievement',
        'every',
        'american',
        'adult',
        'must',
        'be',
        'a',
        'skilled',
        'literate',
        'worker',
        'and',
        'citizen',
        'every',
        'school',
        'must',
        'offer',
        'the',
        'kind',
        'of',
        'disciplined',
        'environment',
        'that',
        'makes',
        'it',
        'possible',
        'for',
        'our',
        'kids',
        'to',
        'learn',
        'and',
        'every',
        'school',
        'in',
        'america',
        'must',
        'be',
        'drug',
        'free',
        'ambitious',
        'aims',
        'of',
        'course',
        'easy',
        'to',
        'do',
        'far',
        'from',
        'it',
        'but',
        'the',
        "future's",
        'at',
        'stake',
        'the',
        'nation',
        'will',
        'not',
        'accept',
        'anything',
        'less',
        'than',
        'excellence',
        'in',
        'education',
        'these',
        'investments',
        'will',
        'keep',
        'america',
        'competitive',
        'and',
        'i',
        'know',
        'this',
        'about',
        'the',
        'american',
        'people',
        'we',
        'welcome',
        'competition',
        "we'll",
        'match',
        'our',
        'ingenuity',
        'our',
        'energy',
        'our',
        'experience',
        'and',
        'technology',
        'our',
        'spirit',
        'and',
        'enterprise',
        'against',
        'anyone',
        'but',
        'let',
        'the',
        'competition',
        'be',
        'free',
        'but',
        'let',
        'it',
        'also',
        'be',
        'fair',
        'america',
        'is',
        'ready',
        'since',
        'we',
        'really',
        'mean',
        'it',
        'and',
        'since',
        "we're",
        'serious',
        'about',
        'being',
        'ready',
        'to',
        'meet',
        'that',
        'challenge',
        "we're",
        'getting',
        'our',
        'own',
        'house',
        'in',
        'order',
        'we',
        'have',
        'made',
        'real',
        'progress',
        'seven',
        'years',
        'ago',
        'the',
        'federal',
        'deficit',
        'was',
        'percent',
        'of',
        'our',
        'gross',
        'national',
        'product',
        'percent',
        'in',
        'the',
        'new',
        'budget',
        'i',
        'sent',
        'up',
        'days',
        'ago',
        'the',
        'deficit',
        'is',
        'down',
        'to',
        'percent',
        'of',
        'gross',
        'national',
        'product',
        'that',
        'budget',
        'brings',
        'federal',
        'spending',
        'under',
        'control',
        'it',
        'meets',
        'the',
        'gramm',
        'rudman',
        'target',
        'it',
        'brings',
        'that',
        'deficit',
        'down',
        'further',
        'and',
        'balances',
        'the',
        'budget',
        'by',
        'with',
        'no',
        'new',
        'taxes',
        'and',
        'let',
        'me',
        'tell',
        'you',
        "there's",
        'still',
        'more',
        'than',
        'enough',
        'federal',
        'spending',
        'for',
        'most',
        'of',
        'us',
        'trillion',
        'is',
        'still',
        'a',
        'lot',
        'of',
        'money',
        'and',
        'once',
        'the',
        'budget',
        'is',
        'balanced',
        'we',
        'can',
        'operate',
        'the',
        'way',
        'every',
        'family',
        'must',
        'when',
        'it',
        'has',
        'bills',
        'to',
        'pay',
        'we',
        "won't",
        'leave',
        'it',
        'to',
        'our',
        'children',
        'and',
        'our',
        'grandchildren',
        'once',
        "it's",
        'balanced',
        'we',
        'will',
        'start',
        'paying',
        'off',
        'the',
        'national',
        'debt',
        'and',
        "there's",
        'something',
        'more',
        'we',
        'owe',
        'the',
        'generations',
        'of',
        'the',
        'future',
        'stewardship',
        'the',
        'safekeeping',
        'of',
        "america's",
        'precious',
        'environmental',
        'inheritance',
        "it's",
        'just',
        'one',
        'sign',
        'of',
        'how',
        'serious',
        'we',
        'are',
        'we',
        'will',
        'elevate',
        'the',
        'environmental',
        'protection',
        'agency',
        'to',
        'cabinet',
        'rank',
        'not',
        'more',
        'bureaucracy',
        'not',
        'more',
        'red',
        'tape',
        'but',
        'the',
        'certainty',
        'that',
        'here',
        'at',
        'home',
        'and',
        'especially',
        'in',
        'our',
        'dealings',
        'with',
        'other',
        'nations',
        'environmental',
        'issues',
        'have',
        'the',
        'status',
        'they',
        'deserve',
        'this',
        "year's",
        'budget',
        'provides',
        'over',
        'billion',
        'in',
        'new',
        'spending',
        'to',
        'protect',
        'our',
        'environment',
        'with',
        'over',
        'billion',
        'for',
        'global',
        'change',
        'research',
        'and',
        'a',
        'new',
        'initiative',
        'i',
        'call',
        'america',
        'the',
        'beautiful',
        'to',
        'expand',
        'our',
        'national',
        'parks',
        'and',
        'wildlife',
        'preserves',
        'that',
        'improve',
        'recreational',
        'facilities',
        'on',
        'public',
        'lands',
        'and',
        'something',
        'else',
        'something',
        'that',
        'will',
        'help',
        'keep',
        'this',
        'country',
        'clean',
        'from',
        'our',
        'forestland',
        'to',
        'the',
        'inner',
        'cities',
        'and',
        'keep',
        'america',
        'beautiful',
        'for',
        'generations',
        'to',
        'come',
        'the',
        'money',
        'to',
        'plant',
        'a',
        'billion',
        'trees',
        'a',
        'year',
        'and',
        'tonight',
        'let',
        'me',
        'say',
        'again',
        'to',
        'all',
        'the',
        'members',
        'of',
        'the',
        'congress',
        'the',
        'american',
        'people',
        'did',
        'not',
        'send',
        'us',
        'here',
        'to',
        'bicker',
        'there',
        'is',
        'work',
        'to',
        'do',
        'and',
        'they',
        'sent',
        'us',
        'here',
        'to',
        'get',
        'it',
        'done',
        'and',
        'once',
        'again',
        'in',
        'the',
        'spirit',
        'of',
        'cooperation',
        'i',
        'offer',
        'my',
        'hand',
        'to',
        'all',
        'of',
        'you',
        "let's",
        'work',
        'together',
        'to',
        'do',
        'the',
        'will',
        'of',
        'the',
        'people',
        'clean',
        'air',
        'child',
        'care',
        'the',
        'educational',
        'excellence',
        'act',
        'crime',
        'and',
        'drugs',
        "it's",
        'time',
        'to',
        'act',
        'the',
        'farm',
        'bill',
        'transportation',
        'policy',
        'product',
        'liability',
        'reform',
        'enterprise',
        'zones',
        "it's",
        'time',
        'to',
        'act',
        'together',
        'and',
        "there's",
        'one',
        'thing',
        'i',
        'hope',
        'we',
        'will',
        'be',
        'able',
        'to',
        'agree',
        'on',
        "it's",
        'about',
        'our',
        'commitments',
        "i'm",
        'talking',
        'about',
        'social',
        'security',
        'to',
        'every',
        'american',
        'out',
        'there',
        'on',
        'social',
        'security',
        'to',
        'every',
        'american',
        'supporting',
        'that',
        'system',
        'today',
        'and',
        'to',
        'everyone',
        'counting',
        'on',
        'it',
        'when',
        'they',
        'retire',
        'we',
        'made',
        'a',
        'promise',
        'to',
        'you',
        'and',
        'we',
        'are',
        'going',
        'to',
        'keep',
        'it',
        'we',
        'rescued',
        'the',
        'system',
        'in',
        'and',
        "it's",
        'sound',
        'again',
        'bipartisan',
        'arrangement',
        'our',
        'budget',
        'fully',
        'funds',
        "today's",
        'benefits',
        'and',
        'it',
        'assures',
        'that',
        'future',
        'benefits',
        'will',
        'be',
        'funded',
        'as',
        'well',
        'the',
        'last',
        'thing',
        'we',
        'need',
        'to',
        'do',
        'is',
        'mess',
        'around',
        'with',
        'social',
        'security',
        "there's",
        'one',
        'more',
        'problem',
        'we',
        'need',
        'to',
        'address',
        'we',
        'must',
        'give',
        'careful',
        'consideration',
        'to',
        'the',
        'recommendations',
        'of',
        'the',
        'health',
        'care',
        'studies',
        'underway',
        'now',
        "that's",
        'why',
        'tonight',
        "i'm",
        'asking',
        'dr',
        'sullivan',
        'lou',
        'sullivan',
        'secretary',
        'of',
        'health',
        'and',
        'human',
        'services',
        'to',
        'lead',
        'a',
        'domestic',
        'policy',
        'council',
        'review',
        'of',
        'recommendations',
        'on',
        'the',
        'quality',
        'accessibility',
        'and',
        'cost',
        'of',
        'our',
        "nation's",
        'health',
        'care',
        'system',
        'i',
        'am',
        'committed',
        'to',
        'bring',
        'the',
        'staggering',
        'costs',
        'of',
        'health',
        'care',
        'under',
        'control',
        'the',
        'state',
        'of',
        'the',
        'government',
        'does',
        'indeed',
        'depend',
        'on',
        'many',
        'of',
        'us',
        'in',
        'this',
        'very',
        'chamber',
        'but',
        'the',
        'state',
        'of',
        'the',
        'union',
        'depends',
        'on',
        'all',
        'americans',
        'we',
        'must',
        'maintain',
        'the',
        'democratic',
        'decency',
        'that',
        'makes',
        'a',
        'nation',
        'out',
        'of',
        'millions',
        'of',
        'individuals',
        "i've",
        'been',
        'appalled',
        'at',
        'the',
        'recent',
        'mail',
        'bombings',
        'across',
        'this',
        'country',
        'every',
        'one',
        'of',
        'us',
        'must',
        'confront',
        'and',
        'condemn',
        'racism',
        'anti',
        'semitism',
        'bigotry',
        'and',
        'hate',
        'not',
        'next',
        'week',
        'not',
        'tomorrow',
        'but',
        'right',
        'now',
        'every',
        'single',
        'one',
        'of',
        'us',
        'the',
        'state',
        'of',
        'the',
        'union',
        'depends',
        'on',
        'whether',
        'we',
        'help',
        'our',
        'neighbor',
        'claim',
        'the',
        'problems',
        'of',
        'our',
        'community',
        'as',
        'our',
        'own',
        "we've",
        'got',
        'to',
        'step',
        'forward',
        'when',
        "there's",
        'trouble',
        'lend',
        'a',
        'hand',
        'be',
        'what',
        'i',
        'call',
        'a',
        'point',
        'of',
        'light',
        'to',
        'a',
        'stranger',
        'in',
        'need',
        "we've",
        'got',
        'to',
        'take',
        'the',
        'time',
        'after',
        'a',
        'busy',
        'day',
        'to',
        'sit',
        'down',
        'and',
        'read',
        'with',
        'our',
        'kids',
        'help',
        'them',
        'with',
        'their',
        'homework',
        'pass',
        'along',
        'the',
        'values',
        'we',
        'learned',
        'as',
        'children',
        "that's",
        'how',
        'we',
        'sustain',
        'the',
        'state',
        'of',
        'the',
        'union',
        'every',
        'effort',
        'is',
        'important',
        'it',
        'all',
        'adds',
        'up',
        "it's",
        'doing',
        'the',
        'things',
        'that',
        'give',
        'democracy',
        'meaning',
        'it',
        'all',
        'adds',
        'up',
        'to',
        'who',
        'we',
        'are',
        'and',
        'who',
        'we',
        'will',
        'be',
        'let',
        'me',
        'say',
        'that',
        'so',
        'long',
        'as',
        'we',
        'remember',
        'the',
        'american',
        'idea',
        'so',
        'long',
        'as',
        'we',
        'live',
        'up',
        'to',
        'the',
        'american',
        'ideal',
        'the',
        'state',
        'of',
        'the',
        'union',
        'will',
        'remain',
        'sound',
        'and',
        'strong',
        'and',
        'to',
        'those',
        'who',
        'worry',
        'that',
        "we've",
        'lost',
        'our',
        'way',
        'well',
        'i',
        'want',
        'you',
        'to',
        'listen',
        'to',
        'parts',
        'of',
        'a',
        'letter',
        'written',
        'by',
        'private',
        'first',
        'class',
        'james',
        'markwell',
        'a',
        'year',
        'old',
        'army',
        'medic',
        'of',
        'the',
        'st',
        'battalion',
        'th',
        'rangers',
        "it's",
        'dated',
        'december',
        'th',
        'the',
        'night',
        'before',
        'our',
        'armed',
        'forces',
        'went',
        'into',
        'action',
        'in',
        'panama',
        "it's",
        'a',
        'letter',
        'servicemen',
        'write',
        'and',
        'hope',
        'will',
        'never',
        'be',
        'sent',
        'and',
        'sadly',
        'private',
        "markwell's",
        'mother',
        'did',
        'receive',
        'this',
        'letter',
        'she',
        'passed',
        'it',
        'along',
        'to',
        'me',
        'out',
        'there',
        'in',
        'cincinnati',
        'and',
        'here',
        'is',
        'some',
        'of',
        'what',
        'he',
        'wrote',
        "i've",
        'never',
        'been',
        'afraid',
        'of',
        'death',
        'but',
        'i',
        'know',
        'he',
        'is',
        'waiting',
        'at',
        'the',
        'corner',
        "i've",
        'been',
        'trained',
        'to',
        'kill',
        'and',
        'to',
        'save',
        'and',
        'so',
        'has',
        'everyone',
        'else',
        'i',
        'am',
        'frightened',
        'what',
        'lays',
        'beyond',
        'the',
        'fog',
        'and',
        'yet',
        'do',
        'not',
        'mourn',
        'for',
        'me',
        'revel',
        'in',
        'the',
        'life',
        'that',
        'i',
        'have',
        'died',
        'to',
        'give',
        'you',
        'but',
        'most',
        'of',
        'all',
        "don't",
        'forget',
        'the',
        'army',
        'was',
        'my',
        'choice',
        'something',
        'that',
        'i',
        'wanted',
        'to',
        'do',
        'remember',
        'i',
        'joined',
        'the',
        'army',
        'to',
        'serve',
        'my',
        'country',
        'and',
        'ensure',
        'that',
        'you',
        'are',
        'free',
        'to',
        'do',
        'what',
        'you',
        'want',
        'and',
        'live',
        'your',
        'lives',
        'freely',
        'let',
        'me',
        'add',
        'that',
        'private',
        'markwell',
        'was',
        'among',
        'the',
        'first',
        'to',
        'see',
        'battle',
        'in',
        'panama',
        'and',
        'one',
        'of',
        'the',
        'first',
        'to',
        'fall',
        'but',
        'he',
        'knew',
        'what',
        'he',
        'believed',
        'in',
        'he',
        'carried',
        'the',
        'idea',
        'we',
        'call',
        'america',
        'in',
        'his',
        'heart',
        'i',
        'began',
        'tonight',
        'speaking',
        'about',
        'the',
        'changes',
        "we've",
        'seen',
        'this',
        'past',
        'year',
        'there',
        'is',
        'a',
        'new',
        'world',
        'of',
        'challenges',
        'and',
        'opportunities',
        'before',
        'us',
        'and',
        "there's",
        'a',
        'need',
        'for',
        'leadership',
        'that',
        'only',
        'america',
        'can',
        'provide',
        'nearly',
        'years',
        'ago',
        'in',
        'his',
        'last',
        'address',
        'to',
        'the',
        'congress',
        'president',
        'harry',
        'truman',
        'predicted',
        'such',
        'a',
        'time',
        'would',
        'come',
        'he',
        'said',
        'as',
        'our',
        'world',
        'grows',
        'stronger',
        'more',
        'united',
        'more',
        'attractive',
        'to',
        'men',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'iron',
        'curtain',
        'then',
        'inevitably',
        'there',
        'will',
        'come',
        'a',
        'time',
        'of',
        'change',
        'within',
        'the',
        'communist',
        'world',
        'today',
        'that',
        'change',
        'is',
        'taking',
        'place',
        'for',
        'more',
        'than',
        'years',
        'america',
        'and',
        'its',
        'allies',
        'held',
        'communism',
        'in',
        'check',
        'and',
        'ensured',
        'that',
        'democracy',
        'would',
        'continue',
        'to',
        'exist',
        'and',
        'today',
        'with',
        'communism',
        'crumbling',
        'our',
        'aim',
        'must',
        'be',
        'to',
        'ensure',
        "democracy's",
        'advance',
        'to',
        'take',
        'the',
        'lead',
        'in',
        'forging',
        'peace',
        'and',
        "freedom's",
        'best',
        'hope',
        'a',
        'great',
        'and',
        'growing',
        'commonwealth',
        'of',
        'free',
        'nations',
        'and',
        'to',
        'the',
        'congress',
        'and',
        'to',
        'all',
        'americans',
        'i',
        'say',
        'it',
        'is',
        'time',
        'to',
        'acclaim',
        'a',
        'new',
        'consensus',
        'at',
        'home',
        'and',
        'abroad',
        'a',
        'common',
        'vision',
        'of',
        'the',
        'peaceful',
        'world',
        'we',
        'want',
        'to',
        'see',
        'here',
        'in',
        'our',
        'own',
        'hemisphere',
        'it',
        'is',
        'time',
        'for',
        'all',
        'the',
        'peoples',
        'of',
        'the',
        'americas',
        'north',
        'and',
        'south',
        'to',
        'live',
        'in',
        'freedom',
        'in',
        'the',
        'far',
        'east',
        'and',
        'africa',
        "it's",
        'time',
        'for',
        'the',
        'full',
        'flowering',
        'of',
        'free',
        'governments',
        'and',
        'free',
        'markets',
        'that',
        'have',
        'served',
        'as',
        'the',
        'engine',
        'of',
        'progress',
        "it's",
        'time',
        'to',
        'offer',
        'our',
        'hand',
        'to',
        'the',
        'emerging',
        'democracies',
        'of',
        'eastern',
        'europe',
        'so',
        'that',
        'continent',
        'for',
        'too',
        'long',
        'a',
        'continent',
        'divided',
        'can',
        'see',
        'a',
        'future',
        'whole',
        'and',
        'free',
        "it's",
        'time',
        'to',
        'build',
        'on',
        'our',
        'new',
        'relationship',
        'with',
        'the',
        'soviet',
        'union',
        'to',
        'endorse',
        'and',
        'encourage',
        'a',
        'peaceful',
        'process',
        'of',
        'internal',
        'change',
        'toward',
        'democracy',
        'and',
        'economic',
        'opportunity',
        'we',
        'are',
        'in',
        'a',
        'period',
        'of',
        'great',
        'transition',
        'great',
        'hope',
        'and',
        'yet',
        'great',
        'uncertainty',
        'we',
        'recognize',
        'that',
        'the',
        'soviet',
        'military',
        'threat',
        'in',
        'europe',
        'is',
        'diminishing',
        'but',
        'we',
        'see',
        'little',
        'change',
        'in',
        'soviet',
        'strategic',
        'modernization',
        'therefore',
        'we',
        'must',
        'sustain',
        'our',
        'own',
        'strategic',
        'offense',
        'modernization',
        'and',
        'the',
        'strategic',
        'defense',
        'initiative',
        'but',
        'the',
        'time',
        'is',
        'right',
        'to',
        'move',
        'forward',
        'on',
        'a',
        'conventional',
        'arms',
        'control',
        'agreement',
        'to',
        'move',
        'us',
        'to',
        'more',
        'appropriate',
        'levels',
        'of',
        'military',
        'forces',
        'in',
        'europe',
        'a',
        'coherent',
        'defense',
        'program',
        'that',
        'ensures',
        'the',
        'u',
        's',
        'will',
        'continue',
        'to',
        'be',
        'a',
        'catalyst',
        'for',
        'peaceful',
        'change',
        'in',
        'europe',
        'and',
        "i've",
        'consulted',
        'with',
        'leaders',
        'of',
        'nato',
        'in',
        'fact',
        'i',
        'spoke',
        'by',
        'phone',
        'with',
        'president',
        'gorbachev',
        'just',
        'today',
        'i',
        'agree',
        'with',
        'our',
        'european',
        'allies',
        'that',
        'an',
        'american',
        'military',
        'presence',
        'in',
        'europe',
        'is',
        'essential',
        'and',
        'that',
        'it',
        'should',
        'not',
        'be',
        'tied',
        'solely',
        'to',
        'the',
        'soviet',
        'military',
        'presence',
        'in',
        'eastern',
        'europe',
        'but',
        'our',
        'troop',
        'levels',
        'can',
        'still',
        'be',
        'lower',
        'and',
        'so',
        'tonight',
        'i',
        'am',
        'announcing',
        'a',
        'major',
        'new',
        'step',
        'for',
        'a',
        'further',
        'reduction',
        'in',
        'u',
        's',
        'and',
        'soviet',
        'manpower',
        'in',
        'central',
        'and',
        'eastern',
        'europe',
        'to',
        'on',
        'each',
        'side',
        'this',
        'level',
        'reflects',
        'the',
        'advice',
        'of',
        'our',
        'senior',
        'military',
        'advisers',
        "it's",
        'designed',
        'to',
        'protect',
        'american',
        'and',
        'european',
        'interests',
        'and',
        'sustain',
        "nato's",
        'defense',
        'strategy',
        'a',
        'swift',
        'conclusion',
        'to',
        'our',
        'arms',
        'control',
        'talks',
        'conventional',
        'chemical',
        'and',
        'strategic',
        'must',
        'now',
        'be',
        'our',
        'goal',
        'and',
        'that',
        'time',
        'has',
        'come',
        'still',
        'we',
        'must',
        'recognize',
        'an',
        'unfortunate',
        'fact',
        'in',
        'many',
        'regions',
        'of',
        'the',
        'world',
        'tonight',
        'the',
        'reality',
        'is',
        'conflict',
        'not',
        'peace',
        'enduring',
        'animosities',
        'and',
        'opposing',
        'interests',
        'remain',
        'and',
        'thus',
        'the',
        'cause',
        'of',
        'peace',
        'must',
        'be',
        'served',
        'by',
        'an',
        'america',
        'strong',
        'enough',
        'and',
        'sure',
        'enough',
        'to',
        'defend',
        'our',
        'interests',
        'and',
        'our',
        'ideals',
        "it's",
        'this',
        'american',
        'idea',
        'that',
        'for',
        'the',
        'past',
        'four',
        'decades',
        'helped',
        'inspire',
        'this',
        'revolution',
        'of',
        "'",
        'here',
        'at',
        'home',
        'and',
        'in',
        'the',
        'world',
        "there's",
        'history',
        'in',
        'the',
        'making',
        'history',
        'to',
        'be',
        'made',
        'six',
        'months',
        'ago',
        'early',
        'in',
        'this',
        'season',
        'of',
        'change',
        'i',
        'stood',
        'at',
        'the',
        'gates',
        'of',
        'the',
        'gdansk',
        'shipyard',
        'in',
        'poland',
        'at',
        'the',
        'monument',
        'to',
        'the',
        'fallen',
        'workers',
        'of',
        'solidarity',
        "it's",
        'a',
        'monument',
        'of',
        'simple',
        'majesty',
        'three',
        'tall',
        'crosses',
        'rise',
        'up',
        'from',
        'the',
        'stones',
        'and',
        'atop',
        'each',
        'cross',
        'an',
        'anchor',
        'an',
        'ancient',
        'symbol',
        'of',
        'hope',
        'the',
        'anchor',
        'in',
        'our',
        'world',
        'today',
        'is',
        'freedom',
        'holding',
        'us',
        'steady',
        'in',
        'times',
        'of',
        'change',
        'a',
        'symbol',
        'of',
        'hope',
        'to',
        'all',
        'the',
        'world',
        'and',
        'freedom',
        'is',
        'at',
        'the',
        'very',
        'heart',
        'of',
        'the',
        'idea',
        'that',
        'is',
        'america',
        'giving',
        'life',
        'to',
        'that',
        'idea',
        'depends',
        'on',
        'every',
        'one',
        'of',
        'us',
        'our',
        'anchor',
        'has',
        'always',
        'been',
        'faith',
        'and',
        'family',
        'in',
        'the',
        'last',
        'few',
        'days',
        'of',
        'this',
        'past',
        'momentous',
        'year',
        'our',
        'family',
        'was',
        'blessed',
        'once',
        'more',
        'celebrating',
        'the',
        'joy',
        'of',
        'life',
        'when',
        'a',
        'little',
        'boy',
        'became',
        'our',
        'th',
        'grandchild',
        'when',
        'i',
        'held',
        'the',
        'little',
        'guy',
        'for',
        'the',
        'first',
        'time',
        'the',
        'troubles',
        'at',
        'home',
        'and',
        'abroad',
        'seemed',
        'manageable',
        'and',
        'totally',
        'in',
        'perspective',
        'now',
        'i',
        'know',
        "you're",
        'probably',
        'thinking',
        'well',
        "that's",
        'just',
        'a',
        'grandfather',
        'talking',
        'well',
        'maybe',
        "you're",
        'right',
        'but',
        "i've",
        'met',
        'a',
        'lot',
        'of',
        'children',
        'this',
        'past',
        'year',
        'across',
        'this',
        'country',
        'as',
        'all',
        'of',
        'you',
        'have',
        'everywhere',
        'from',
        'the',
        'far',
        'east',
        'to',
        'eastern',
        'europe',
        'and',
        'all',
        'kids',
        'are',
        'unique',
        'and',
        'yet',
        'all',
        'kids',
        'are',
        'alike',
        'the',
        'budding',
        'young',
        'environmentalists',
        'i',
        'met',
        'this',
        'month',
        'who',
        'joined',
        'me',
        'in',
        'exploring',
        'the',
        'florida',
        'everglades',
        'the',
        'little',
        'leaguers',
        'i',
        'played',
        'catch',
        'with',
        'in',
        'poland',
        'ready',
        'to',
        'go',
        'from',
        'warsaw',
        'to',
        'the',
        'world',
        'series',
        'and',
        'even',
        'the',
        'kids',
        'who',
        'are',
        'ill',
        'or',
        'alone',
        'and',
        'god',
        'bless',
        'those',
        'boarder',
        'babies',
        'born',
        'addicted',
        'to',
        'drugs',
        'and',
        'aids',
        'and',
        'coping',
        'with',
        'problems',
        'no',
        'child',
        'should',
        'have',
        'to',
        'face',
        'but',
        'you',
        'know',
        'when',
        'it',
        'comes',
        'to',
        'hope',
        'and',
        'the',
        'future',
        'every',
        'kid',
        'is',
        'the',
        'same',
        'full',
        'of',
        'dreams',
        'ready',
        'to',
        'take',
        'on',
        'the',
        'world',
        'all',
        'special',
        'because',
        'they',
        'are',
        'the',
        'very',
        'future',
        'of',
        'freedom',
        'and',
        'to',
        'them',
        'belongs',
        'this',
        'new',
        'world',
        "i've",
        'been',
        'speaking',
        'about',
        'and',
        'so',
        'tonight',
        "i'm",
        'going',
        'to',
        'ask',
        'something',
        'of',
        'every',
        'one',
        'of',
        'you',
        'now',
        'let',
        'me',
        'start',
        'with',
        'my',
        'generation',
        'with',
        'the',
        'grandparents',
        'out',
        'there',
        'you',
        'are',
        'our',
        'living',
        'link',
        'to',
        'the',
        'past',
        'tell',
        'your',
        'grandchildren',
        'the',
        'story',
        'of',
        'struggles',
        'waged',
        'at',
        'home',
        'and',
        'abroad',
        'of',
        'sacrifices',
        'freely',
        'made',
        'for',
        "freedom's",
        'sake',
        'and',
        'tell',
        'them',
        'your',
        'own',
        'story',
        'as',
        'well',
        'because',
        'every',
        'american',
        'has',
        'a',
        'story',
        'to',
        'tell',
        'and',
        'parents',
        'your',
        'children',
        'look',
        'to',
        'you',
        'for',
        'direction',
        'and',
        'guidance',
        'tell',
        'them',
        'of',
        'faith',
        'and',
        'family',
        'tell',
        'them',
        'we',
        'are',
        'one',
        'nation',
        'under',
        'god',
        'teach',
        'them',
        'that',
        'of',
        'all',
        'the',
        'many',
        'gifts',
        'they',
        'can',
        'receive',
        'liberty',
        'is',
        'their',
        'most',
        'precious',
        'legacy',
        'and',
        'of',
        'all',
        'the',
        'gifts',
        'they',
        'can',
        'give',
        'the',
        'greatest',
        'is',
        'helping',
        'others',
        'and',
        'to',
        'the',
        'children',
        'and',
        'young',
        'people',
        'out',
        'there',
        'tonight',
        'with',
        'you',
        'rests',
        'our',
        'hope',
        'all',
        'that',
        'america',
        'will',
        'mean',
        'in',
        'the',
        'years',
        'and',
        'decades',
        'ahead',
        'fix',
        'your',
        'vision',
        'on',
        'a',
        'new',
        'century',
        'your',
        'century',
        'on',
        'dreams',
        'we',
        'cannot',
        'see',
        'on',
        'the',
        'destiny',
        'that',
        'is',
        'yours',
        'and',
        'yours',
        'alone',
        'and',
        'finally',
        'let',
        'all',
        'americans',
        'all',
        'of',
        'us',
        'together',
        'here',
        'in',
        'this',
        'chamber',
        'the',
        'symbolic',
        'center',
        'of',
        'democracy',
        'affirm',
        'our',
        'allegiance',
        'to',
        'this',
        'idea',
        'we',
        'call',
        'america',
        'and',
        'let',
        'us',
        'remember',
        'that',
        'the',
        'state',
        'of',
        'the',
        'union',
        'depends',
        'on',
        'each',
        'and',
        'every',
        'one',
        'of',
        'us',
        'god',
        'bless',
        'all',
        'of',
        'you',
        'and',
        'may',
        'god',
        'bless',
        'this',
        'great',
        'nation',
        'the',
        'united',
        'states',
        'of',
        'america'],
 1991: ['mr',
        'president',
        'and',
        'mr',
        'speaker',
        'and',
        'members',
        'of',
        'the',
        'united',
        'states',
        'congress',
        'i',
        'come',
        'to',
        'this',
        'house',
        'of',
        'the',
        'people',
        'to',
        'speak',
        'to',
        'you',
        'and',
        'all',
        'americans',
        'certain',
        'that',
        'we',
        'stand',
        'at',
        'a',
        'defining',
        'hour',
        'halfway',
        'around',
        'the',
        'world',
        'we',
        'are',
        'engaged',
        'in',
        'a',
        'great',
        'struggle',
        'in',
        'the',
        'skies',
        'and',
        'on',
        'the',
        'seas',
        'and',
        'sands',
        'we',
        'know',
        'why',
        "we're",
        'there',
        'we',
        'are',
        'americans',
        'part',
        'of',
        'something',
        'larger',
        'than',
        'ourselves',
        'for',
        'two',
        'centuries',
        "we've",
        'done',
        'the',
        'hard',
        'work',
        'of',
        'freedom',
        'and',
        'tonight',
        'we',
        'lead',
        'the',
        'world',
        'in',
        'facing',
        'down',
        'a',
        'threat',
        'to',
        'decency',
        'and',
        'humanity',
        'what',
        'is',
        'at',
        'stake',
        'is',
        'more',
        'than',
        'one',
        'small',
        'country',
        'it',
        'is',
        'a',
        'big',
        'idea',
        'a',
        'new',
        'world',
        'order',
        'where',
        'diverse',
        'nations',
        'are',
        'drawn',
        'together',
        'in',
        'common',
        'cause',
        'to',
        'achieve',
        'the',
        'universal',
        'aspirations',
        'of',
        'mankind',
        'peace',
        'and',
        'security',
        'freedom',
        'and',
        'the',
        'rule',
        'of',
        'law',
        'such',
        'is',
        'a',
        'world',
        'worthy',
        'of',
        'our',
        'struggle',
        'and',
        'worthy',
        'of',
        'our',
        "children's",
        'future',
        'the',
        'community',
        'of',
        'nations',
        'has',
        'resolutely',
        'gathered',
        'to',
        'condemn',
        'and',
        'repel',
        'lawless',
        'aggression',
        'saddam',
        "hussein's",
        'unprovoked',
        'invasion',
        'his',
        'ruthless',
        'systematic',
        'rape',
        'of',
        'a',
        'peaceful',
        'neighbor',
        'violated',
        'everything',
        'the',
        'community',
        'of',
        'nations',
        'holds',
        'dear',
        'the',
        'world',
        'has',
        'said',
        'this',
        'aggression',
        'would',
        'not',
        'stand',
        'and',
        'it',
        'will',
        'not',
        'stand',
        'together',
        'we',
        'have',
        'resisted',
        'the',
        'trap',
        'of',
        'appeasement',
        'cynicism',
        'and',
        'isolation',
        'that',
        'gives',
        'temptation',
        'to',
        'tyrants',
        'the',
        'world',
        'has',
        'answered',
        "saddam's",
        'invasion',
        'with',
        'united',
        'nations',
        'resolutions',
        'starting',
        'with',
        'a',
        'demand',
        'for',
        "iraq's",
        'immediate',
        'and',
        'unconditional',
        'withdrawal',
        'and',
        'backed',
        'up',
        'by',
        'forces',
        'from',
        'countries',
        'of',
        'continents',
        'with',
        'few',
        'exceptions',
        'the',
        'world',
        'now',
        'stands',
        'as',
        'one',
        'the',
        'end',
        'of',
        'the',
        'cold',
        'war',
        'has',
        'been',
        'a',
        'victory',
        'for',
        'all',
        'humanity',
        'a',
        'year',
        'and',
        'a',
        'half',
        'ago',
        'in',
        'germany',
        'i',
        'said',
        'that',
        'our',
        'goal',
        'was',
        'a',
        'europe',
        'whole',
        'and',
        'free',
        'tonight',
        'germany',
        'is',
        'united',
        'europe',
        'has',
        'become',
        'whole',
        'and',
        'free',
        'and',
        "america's",
        'leadership',
        'was',
        'instrumental',
        'in',
        'making',
        'it',
        'possible',
        'our',
        'relationship',
        'to',
        'the',
        'soviet',
        'union',
        'is',
        'important',
        'not',
        'only',
        'to',
        'us',
        'but',
        'to',
        'the',
        'world',
        'that',
        'relationship',
        'has',
        'helped',
        'to',
        'shape',
        'these',
        'and',
        'other',
        'historic',
        'changes',
        'but',
        'like',
        'many',
        'other',
        'nations',
        'we',
        'have',
        'been',
        'deeply',
        'concerned',
        'by',
        'the',
        'violence',
        'in',
        'the',
        'baltics',
        'and',
        'we',
        'have',
        'communicated',
        'that',
        'concern',
        'to',
        'the',
        'soviet',
        'leadership',
        'the',
        'principle',
        'that',
        'has',
        'guided',
        'us',
        'is',
        'simple',
        'our',
        'objective',
        'is',
        'to',
        'help',
        'the',
        'baltic',
        'peoples',
        'achieve',
        'their',
        'aspirations',
        'not',
        'to',
        'punish',
        'the',
        'soviet',
        'union',
        'in',
        'our',
        'recent',
        'discussions',
        'with',
        'the',
        'soviet',
        'leadership',
        'we',
        'have',
        'been',
        'given',
        'representations',
        'which',
        'if',
        'fulfilled',
        'would',
        'result',
        'in',
        'the',
        'withdrawal',
        'of',
        'some',
        'soviet',
        'forces',
        'a',
        'reopening',
        'of',
        'dialog',
        'with',
        'the',
        'republics',
        'and',
        'a',
        'move',
        'away',
        'from',
        'violence',
        'we',
        'will',
        'watch',
        'carefully',
        'as',
        'the',
        'situation',
        'develops',
        'and',
        'we',
        'will',
        'maintain',
        'our',
        'contact',
        'with',
        'the',
        'soviet',
        'leadership',
        'to',
        'encourage',
        'continued',
        'commitment',
        'to',
        'democratization',
        'and',
        'reform',
        'if',
        'it',
        'is',
        'possible',
        'i',
        'want',
        'to',
        'continue',
        'to',
        'build',
        'a',
        'lasting',
        'basis',
        'for',
        'u',
        's',
        'soviet',
        'cooperation',
        'for',
        'a',
        'more',
        'peaceful',
        'future',
        'for',
        'all',
        'mankind',
        'the',
        'triumph',
        'of',
        'democratic',
        'ideas',
        'in',
        'eastern',
        'europe',
        'and',
        'latin',
        'america',
        'and',
        'the',
        'continuing',
        'struggle',
        'for',
        'freedom',
        'elsewhere',
        'all',
        'around',
        'the',
        'world',
        'all',
        'confirm',
        'the',
        'wisdom',
        'of',
        'our',
        "nation's",
        'founders',
        'tonight',
        'we',
        'work',
        'to',
        'achieve',
        'another',
        'victory',
        'a',
        'victory',
        'over',
        'tyranny',
        'and',
        'savage',
        'aggression',
        'we',
        'in',
        'this',
        'union',
        'enter',
        'the',
        'last',
        'decade',
        'of',
        'the',
        'th',
        'century',
        'thankful',
        'for',
        'our',
        'blessings',
        'steadfast',
        'in',
        'our',
        'purpose',
        'aware',
        'of',
        'our',
        'difficulties',
        'and',
        'responsive',
        'to',
        'our',
        'duties',
        'at',
        'home',
        'and',
        'around',
        'the',
        'world',
        'for',
        'two',
        'centuries',
        'america',
        'has',
        'served',
        'the',
        'world',
        'as',
        'an',
        'inspiring',
        'example',
        'of',
        'freedom',
        'and',
        'democracy',
        'for',
        'generations',
        'america',
        'has',
        'led',
        'the',
        'struggle',
        'to',
        'preserve',
        'and',
        'extend',
        'the',
        'blessings',
        'of',
        'liberty',
        'and',
        'today',
        'in',
        'a',
        'rapidly',
        'changing',
        'world',
        'american',
        'leadership',
        'is',
        'indispensable',
        'americans',
        'know',
        'that',
        'leadership',
        'brings',
        'burdens',
        'and',
        'sacrifices',
        'but',
        'we',
        'also',
        'know',
        'why',
        'the',
        'hopes',
        'of',
        'humanity',
        'turn',
        'to',
        'us',
        'we',
        'are',
        'americans',
        'we',
        'have',
        'a',
        'unique',
        'responsibility',
        'to',
        'do',
        'the',
        'hard',
        'work',
        'of',
        'freedom',
        'and',
        'when',
        'we',
        'do',
        'freedom',
        'works',
        'the',
        'conviction',
        'and',
        'courage',
        'we',
        'see',
        'in',
        'the',
        'persian',
        'gulf',
        'today',
        'is',
        'simply',
        'the',
        'american',
        'character',
        'in',
        'action',
        'the',
        'indomitable',
        'spirit',
        'that',
        'is',
        'contributing',
        'to',
        'this',
        'victory',
        'for',
        'world',
        'peace',
        'and',
        'justice',
        'is',
        'the',
        'same',
        'spirit',
        'that',
        'gives',
        'us',
        'the',
        'power',
        'and',
        'the',
        'potential',
        'to',
        'meet',
        'our',
        'toughest',
        'challenges',
        'at',
        'home',
        'we',
        'are',
        'resolute',
        'and',
        'resourceful',
        'if',
        'we',
        'can',
        'selflessly',
        'confront',
        'the',
        'evil',
        'for',
        'the',
        'sake',
        'of',
        'good',
        'in',
        'a',
        'land',
        'so',
        'far',
        'away',
        'then',
        'surely',
        'we',
        'can',
        'make',
        'this',
        'land',
        'all',
        'that',
        'it',
        'should',
        'be',
        'if',
        'anyone',
        'tells',
        'you',
        'that',
        "america's",
        'best',
        'days',
        'are',
        'behind',
        'her',
        "they're",
        'looking',
        'the',
        'wrong',
        'way',
        'tonight',
        'i',
        'come',
        'before',
        'this',
        'house',
        'and',
        'the',
        'american',
        'people',
        'with',
        'an',
        'appeal',
        'for',
        'renewal',
        'this',
        'is',
        'not',
        'merely',
        'a',
        'call',
        'for',
        'new',
        'government',
        'initiatives',
        'it',
        'is',
        'a',
        'call',
        'for',
        'new',
        'initiatives',
        'in',
        'government',
        'in',
        'our',
        'communities',
        'and',
        'from',
        'every',
        'american',
        'to',
        'prepare',
        'for',
        'the',
        'next',
        'american',
        'century',
        'america',
        'has',
        'always',
        'led',
        'by',
        'example',
        'so',
        'who',
        'among',
        'us',
        'will',
        'set',
        'the',
        'example',
        'which',
        'of',
        'our',
        'citizens',
        'will',
        'lead',
        'us',
        'in',
        'this',
        'next',
        'american',
        'century',
        'everyone',
        'who',
        'steps',
        'forward',
        'today',
        'to',
        'get',
        'one',
        'addict',
        'off',
        'drugs',
        'to',
        'convince',
        'one',
        'troubled',
        'teenager',
        'not',
        'to',
        'give',
        'up',
        'on',
        'life',
        'to',
        'comfort',
        'one',
        'aids',
        'patient',
        'to',
        'help',
        'one',
        'hungry',
        'child',
        'we',
        'have',
        'within',
        'our',
        'reach',
        'the',
        'promise',
        'of',
        'a',
        'renewed',
        'america',
        'we',
        'can',
        'find',
        'meaning',
        'and',
        'reward',
        'by',
        'serving',
        'some',
        'higher',
        'purpose',
        'than',
        'ourselves',
        'a',
        'shining',
        'purpose',
        'the',
        'illumination',
        'of',
        'a',
        'thousand',
        'points',
        'of',
        'light',
        'and',
        'it',
        'is',
        'expressed',
        'by',
        'all',
        'who',
        'know',
        'the',
        'irresistible',
        'force',
        'of',
        'a',
        "child's",
        'hand',
        'of',
        'a',
        'friend',
        'who',
        'stands',
        'by',
        'you',
        'and',
        'stays',
        'there',
        'a',
        "volunteer's",
        'generous',
        'gesture',
        'an',
        'idea',
        'that',
        'is',
        'simply',
        'right',
        'the',
        'problems',
        'before',
        'us',
        'may',
        'be',
        'different',
        'but',
        'the',
        'key',
        'to',
        'solving',
        'them',
        'remains',
        'the',
        'same',
        'it',
        'is',
        'the',
        'individual',
        'the',
        'individual',
        'who',
        'steps',
        'forward',
        'and',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'the',
        'union',
        'of',
        'each',
        'of',
        'us',
        'one',
        'to',
        'the',
        'other',
        'the',
        'sum',
        'of',
        'our',
        'friendships',
        'marriages',
        'families',
        'and',
        'communities',
        'we',
        'all',
        'have',
        'something',
        'to',
        'give',
        'so',
        'if',
        'you',
        'know',
        'how',
        'to',
        'read',
        'find',
        'someone',
        'who',
        "can't",
        'if',
        "you've",
        'got',
        'a',
        'hammer',
        'find',
        'a',
        'nail',
        'if',
        "you're",
        'not',
        'hungry',
        'not',
        'lonely',
        'not',
        'in',
        'trouble',
        'seek',
        'out',
        'someone',
        'who',
        'is',
        'join',
        'the',
        'community',
        'of',
        'conscience',
        'do',
        'the',
        'hard',
        'work',
        'of',
        'freedom',
        'and',
        'that',
        'will',
        'define',
        'the',
        'state',
        'of',
        'our',
        'union',
        'since',
        'the',
        'birth',
        'of',
        'our',
        'nation',
        'we',
        'the',
        'people',
        'has',
        'been',
        'the',
        'source',
        'of',
        'our',
        'strength',
        'what',
        'government',
        'can',
        'do',
        'alone',
        'is',
        'limited',
        'but',
        'the',
        'potential',
        'of',
        'the',
        'american',
        'people',
        'knows',
        'no',
        'limits',
        'we',
        'are',
        'a',
        'nation',
        'of',
        'rock',
        'solid',
        'realism',
        'and',
        'clear',
        'eyed',
        'idealism',
        'we',
        'are',
        'americans',
        'we',
        'are',
        'the',
        'nation',
        'that',
        'believes',
        'in',
        'the',
        'future',
        'we',
        'are',
        'the',
        'nation',
        'that',
        'can',
        'shape',
        'the',
        'future',
        'and',
        "we've",
        'begun',
        'to',
        'do',
        'just',
        'that',
        'by',
        'strengthening',
        'the',
        'power',
        'and',
        'choice',
        'of',
        'individuals',
        'and',
        'families',
        'together',
        'these',
        'last',
        'years',
        "we've",
        'put',
        'dollars',
        'for',
        'child',
        'care',
        'directly',
        'in',
        'the',
        'hands',
        'of',
        'parents',
        'instead',
        'of',
        'bureaucracies',
        'unshackled',
        'the',
        'potential',
        'of',
        'americans',
        'with',
        'disabilities',
        'applied',
        'the',
        'creativity',
        'of',
        'the',
        'marketplace',
        'in',
        'the',
        'service',
        'of',
        'the',
        'environment',
        'for',
        'clean',
        'air',
        'and',
        'made',
        'home',
        'ownership',
        'possible',
        'for',
        'more',
        'americans',
        'the',
        'strength',
        'of',
        'a',
        'democracy',
        'is',
        'not',
        'in',
        'bureaucracy',
        'it',
        'is',
        'in',
        'the',
        'people',
        'and',
        'their',
        'communities',
        'in',
        'everything',
        'we',
        'do',
        'let',
        'us',
        'unleash',
        'the',
        'potential',
        'of',
        'our',
        'most',
        'precious',
        'resource',
        'our',
        'citizens',
        'our',
        'citizens',
        'themselves',
        'we',
        'must',
        'return',
        'to',
        'families',
        'communities',
        'counties',
        'cities',
        'states',
        'and',
        'institutions',
        'of',
        'every',
        'kind',
        'the',
        'power',
        'to',
        'chart',
        'their',
        'own',
        'destiny',
        'and',
        'the',
        'freedom',
        'and',
        'opportunity',
        'provided',
        'by',
        'strong',
        'economic',
        'growth',
        'and',
        "that's",
        'what',
        'america',
        'is',
        'all',
        'about',
        'i',
        'know',
        'that',
        'tonight',
        'in',
        'some',
        'regions',
        'of',
        'our',
        'country',
        'people',
        'are',
        'in',
        'genuine',
        'economic',
        'distress',
        'and',
        'i',
        'hear',
        'them',
        'earlier',
        'this',
        'month',
        'kathy',
        'blackwell',
        'of',
        'massachusetts',
        'wrote',
        'me',
        'about',
        'what',
        'can',
        'happen',
        'when',
        'the',
        'economy',
        'slows',
        'down',
        'saying',
        'my',
        'heart',
        'is',
        'aching',
        'and',
        'i',
        'think',
        'that',
        'you',
        'should',
        'know',
        'your',
        'people',
        'out',
        'here',
        'are',
        'hurting',
        'badly',
        'i',
        'understand',
        'and',
        "i'm",
        'not',
        'unrealistic',
        'about',
        'the',
        'future',
        'but',
        'there',
        'are',
        'reasons',
        'to',
        'be',
        'optimistic',
        'about',
        'our',
        'economy',
        'first',
        'we',
        "don't",
        'have',
        'to',
        'fight',
        'double',
        'digit',
        'inflation',
        'second',
        'most',
        'industries',
        "won't",
        'have',
        'to',
        'make',
        'big',
        'cuts',
        'in',
        'production',
        'because',
        'they',
        "don't",
        'have',
        'big',
        'inventories',
        'piled',
        'up',
        'and',
        'third',
        'our',
        'exports',
        'are',
        'running',
        'solid',
        'and',
        'strong',
        'in',
        'fact',
        'american',
        'businesses',
        'are',
        'exporting',
        'at',
        'a',
        'record',
        'rate',
        'so',
        "let's",
        'put',
        'these',
        'times',
        'in',
        'perspective',
        'together',
        'since',
        "we've",
        'created',
        'almost',
        'million',
        'jobs',
        'cut',
        'inflation',
        'in',
        'half',
        'and',
        'cut',
        'interest',
        'rates',
        'in',
        'half',
        'and',
        'yes',
        'the',
        'largest',
        'peacetime',
        'economic',
        'expansion',
        'in',
        'history',
        'has',
        'been',
        'temporarily',
        'interrupted',
        'but',
        'our',
        'economy',
        'is',
        'still',
        'over',
        'twice',
        'as',
        'large',
        'as',
        'our',
        'closest',
        'competitor',
        'we',
        'will',
        'get',
        'this',
        'recession',
        'behind',
        'us',
        'and',
        'return',
        'to',
        'growth',
        'soon',
        'we',
        'will',
        'get',
        'on',
        'our',
        'way',
        'to',
        'a',
        'new',
        'record',
        'of',
        'expansion',
        'and',
        'achieve',
        'the',
        'competitive',
        'strength',
        'that',
        'will',
        'carry',
        'us',
        'into',
        'the',
        'next',
        'american',
        'century',
        'we',
        'should',
        'focus',
        'our',
        'efforts',
        'today',
        'on',
        'encouraging',
        'economic',
        'growth',
        'investing',
        'in',
        'the',
        'future',
        'and',
        'giving',
        'power',
        'and',
        'opportunity',
        'to',
        'the',
        'individual',
        'we',
        'must',
        'begin',
        'with',
        'control',
        'of',
        'federal',
        'spending',
        "that's",
        'why',
        "i'm",
        'submitting',
        'a',
        'budget',
        'that',
        'holds',
        'the',
        'growth',
        'in',
        'spending',
        'to',
        'less',
        'than',
        'the',
        'rate',
        'of',
        'inflation',
        'and',
        "that's",
        'why',
        'amid',
        'all',
        'the',
        'sound',
        'and',
        'fury',
        'of',
        'last',
        "year's",
        'budget',
        'debate',
        'we',
        'put',
        'into',
        'law',
        'new',
        'enforceable',
        'spending',
        'caps',
        'so',
        'that',
        'future',
        'spending',
        'debates',
        'will',
        'mean',
        'a',
        'battle',
        'of',
        'ideas',
        'not',
        'a',
        'bidding',
        'war',
        'though',
        'controversial',
        'the',
        'budget',
        'agreement',
        'finally',
        'put',
        'the',
        'federal',
        'government',
        'on',
        'a',
        'pay',
        'as',
        'you',
        'go',
        'plan',
        'and',
        'cut',
        'the',
        'growth',
        'of',
        'debt',
        'by',
        'nearly',
        'billion',
        'and',
        'that',
        'frees',
        'funds',
        'for',
        'saving',
        'and',
        'job',
        'creating',
        'investment',
        'now',
        "let's",
        'do',
        'more',
        'my',
        'budget',
        'again',
        'includes',
        'tax',
        'free',
        'family',
        'savings',
        'accounts',
        'penalty',
        'free',
        'withdrawals',
        'from',
        "ira's",
        'for',
        'first',
        'time',
        'home',
        'buyers',
        'and',
        'to',
        'increase',
        'jobs',
        'and',
        'growth',
        'a',
        'reduced',
        'tax',
        'for',
        'long',
        'term',
        'capital',
        'gains',
        'i',
        'know',
        'there',
        'are',
        'differences',
        'among',
        'us',
        'laughter',
        'about',
        'the',
        'impact',
        'and',
        'the',
        'effects',
        'of',
        'a',
        'capital',
        'gains',
        'incentive',
        'so',
        'tonight',
        "i'm",
        'asking',
        'the',
        'congressional',
        'leaders',
        'and',
        'the',
        'federal',
        'reserve',
        'to',
        'cooperate',
        'with',
        'us',
        'in',
        'a',
        'study',
        'led',
        'by',
        'chairman',
        'alan',
        'greenspan',
        'to',
        'sort',
        'out',
        'our',
        'technical',
        'differences',
        'so',
        'that',
        'we',
        'can',
        'avoid',
        'a',
        'return',
        'to',
        'unproductive',
        'partisan',
        'bickering',
        'but',
        'just',
        'as',
        'our',
        'efforts',
        'will',
        'bring',
        'economic',
        'growth',
        'now',
        'and',
        'in',
        'the',
        'future',
        'they',
        'must',
        'also',
        'be',
        'matched',
        'by',
        'long',
        'term',
        'investments',
        'for',
        'the',
        'next',
        'american',
        'century',
        'that',
        'requires',
        'a',
        'forward',
        'looking',
        'plan',
        'of',
        'action',
        'and',
        "that's",
        'exactly',
        'what',
        'we',
        'will',
        'be',
        'sending',
        'to',
        'the',
        'congress',
        "we've",
        'prepared',
        'a',
        'detailed',
        'series',
        'of',
        'proposals',
        'that',
        'include',
        'a',
        'budget',
        'that',
        'promotes',
        'investment',
        'in',
        "america's",
        'future',
        'in',
        'children',
        'education',
        'infrastructure',
        'space',
        'and',
        'high',
        'technology',
        'legislation',
        'to',
        'achieve',
        'excellence',
        'in',
        'education',
        'building',
        'on',
        'the',
        'partnership',
        'forged',
        'with',
        'the',
        'governors',
        'at',
        'the',
        'education',
        'summit',
        'enabling',
        'parents',
        'to',
        'choose',
        'their',
        "children's",
        'schools',
        'and',
        'helping',
        'to',
        'make',
        'america',
        'number',
        'one',
        'in',
        'math',
        'and',
        'science',
        'a',
        'blueprint',
        'for',
        'a',
        'new',
        'national',
        'highway',
        'system',
        'a',
        'critical',
        'investment',
        'in',
        'our',
        'transportation',
        'infrastructure',
        'a',
        'research',
        'and',
        'development',
        'agenda',
        'that',
        'includes',
        'record',
        'levels',
        'of',
        'federal',
        'investment',
        'and',
        'a',
        'permanent',
        'tax',
        'credit',
        'to',
        'strengthen',
        'private',
        'r',
        'amp',
        'd',
        'and',
        'to',
        'create',
        'jobs',
        'a',
        'comprehensive',
        'national',
        'energy',
        'strategy',
        'that',
        'calls',
        'for',
        'energy',
        'conservation',
        'and',
        'efficiency',
        'increased',
        'development',
        'and',
        'greater',
        'use',
        'of',
        'alternative',
        'fuels',
        'a',
        'banking',
        'reform',
        'plan',
        'to',
        'bring',
        "america's",
        'financial',
        'system',
        'into',
        'the',
        'st',
        'century',
        'so',
        'that',
        'our',
        'banks',
        'remain',
        'safe',
        'and',
        'secure',
        'and',
        'can',
        'continue',
        'to',
        'make',
        'job',
        'creating',
        'loans',
        'for',
        'our',
        'factories',
        'our',
        'businesses',
        'and',
        'home',
        'buyers',
        'you',
        'know',
        'i',
        'do',
        'think',
        'there',
        'has',
        'been',
        'too',
        'much',
        'pessimism',
        'sound',
        'banks',
        'should',
        'be',
        'making',
        'sound',
        'loans',
        'now',
        'and',
        'interest',
        'rates',
        'should',
        'be',
        'lower',
        'now',
        'in',
        'addition',
        'to',
        'these',
        'proposals',
        'we',
        'must',
        'recognize',
        'that',
        'our',
        'economic',
        'strength',
        'depends',
        'on',
        'being',
        'competitive',
        'in',
        'world',
        'markets',
        'we',
        'must',
        'continue',
        'to',
        'expand',
        'american',
        'exports',
        'a',
        'successful',
        'uruguay',
        'round',
        'of',
        'world',
        'trade',
        'negotiations',
        'will',
        'create',
        'more',
        'real',
        'jobs',
        'and',
        'more',
        'real',
        'growth',
        'for',
        'all',
        'nations',
        'you',
        'and',
        'i',
        'know',
        'that',
        'if',
        'the',
        'playing',
        'field',
        'is',
        'level',
        "america's",
        'workers',
        'and',
        'farmers',
        'can',
        'out',
        'work',
        'out',
        'produce',
        'anyone',
        'anytime',
        'anywhere',
        'and',
        'with',
        'a',
        'mexican',
        'free',
        'trade',
        'agreement',
        'and',
        'our',
        'enterprise',
        'for',
        'the',
        'americas',
        'initiative',
        'we',
        'can',
        'help',
        'our',
        'partners',
        'strengthen',
        'their',
        'economies',
        'and',
        'move',
        'toward',
        'a',
        'free',
        'trade',
        'zone',
        'throughout',
        'this',
        'entire',
        'hemisphere',
        'the',
        'budget',
        'also',
        'includes',
        'a',
        'plan',
        'of',
        'action',
        'right',
        'here',
        'at',
        'home',
        'to',
        'put',
        'more',
        'power',
        'and',
        'opportunity',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'individual',
        'and',
        'that',
        'means',
        'new',
        'incentives',
        'to',
        'create',
        'jobs',
        'in',
        'our',
        'inner',
        'cities',
        'by',
        'encouraging',
        'investment',
        'through',
        'enterprise',
        'zones',
        'it',
        'also',
        'means',
        'tenant',
        'control',
        'and',
        'ownership',
        'of',
        'public',
        'housing',
        'freedom',
        'and',
        'the',
        'power',
        'to',
        'choose',
        'should',
        'not',
        'be',
        'the',
        'privilege',
        'of',
        'wealth',
        'they',
        'are',
        'the',
        'birthright',
        'of',
        'every',
        'american',
        'civil',
        'rights',
        'are',
        'also',
        'crucial',
        'to',
        'protecting',
        'equal',
        'opportunity',
        'every',
        'one',
        'of',
        'us',
        'has',
        'a',
        'responsibility',
        'to',
        'speak',
        'out',
        'against',
        'racism',
        'bigotry',
        'and',
        'hate',
        'we',
        'will',
        'continue',
        'our',
        'vigorous',
        'enforcement',
        'of',
        'existing',
        'statutes',
        'and',
        'i',
        'will',
        'once',
        'again',
        'press',
        'the',
        'congress',
        'to',
        'strengthen',
        'the',
        'laws',
        'against',
        'employment',
        'discrimination',
        'without',
        'resorting',
        'to',
        'the',
        'use',
        'of',
        'unfair',
        'preferences',
        "we're",
        'determined',
        'to',
        'protect',
        'another',
        'fundamental',
        'civil',
        'right',
        'freedom',
        'from',
        'crime',
        'and',
        'the',
        'fear',
        'that',
        'stalks',
        'our',
        'cities',
        'the',
        'attorney',
        'general',
        'will',
        'soon',
        'convene',
        'a',
        'crime',
        'summit',
        'of',
        'our',
        "nation's",
        'law',
        'enforcement',
        'officials',
        'and',
        'to',
        'help',
        'us',
        'support',
        'them',
        'we',
        'need',
        'tough',
        'crime',
        'control',
        'legislation',
        'and',
        'we',
        'need',
        'it',
        'now',
        'and',
        'as',
        'we',
        'fight',
        'crime',
        'we',
        'will',
        'fully',
        'implement',
        'our',
        'national',
        'strategy',
        'for',
        'combating',
        'drug',
        'abuse',
        'recent',
        'data',
        'show',
        'that',
        'we',
        'are',
        'making',
        'progress',
        'but',
        'much',
        'remains',
        'to',
        'be',
        'done',
        'we',
        'will',
        'not',
        'rest',
        'until',
        'the',
        'day',
        'of',
        'the',
        'dealer',
        'is',
        'over',
        'forever',
        'good',
        'health',
        'care',
        'is',
        'every',
        "american's",
        'right',
        'and',
        'every',
        "american's",
        'responsibility',
        'and',
        'so',
        'we',
        'are',
        'proposing',
        'an',
        'aggressive',
        'program',
        'of',
        'new',
        'prevention',
        'initiatives',
        'for',
        'infants',
        'for',
        'children',
        'for',
        'adults',
        'and',
        'for',
        'the',
        'elderly',
        'to',
        'promote',
        'a',
        'healthier',
        'america',
        'and',
        'to',
        'help',
        'keep',
        'costs',
        'from',
        'spiraling',
        "it's",
        'time',
        'to',
        'give',
        'people',
        'more',
        'choice',
        'in',
        'government',
        'by',
        'reviving',
        'the',
        'ideal',
        'of',
        'the',
        'citizen',
        'politician',
        'who',
        'comes',
        'not',
        'to',
        'stay',
        'but',
        'to',
        'serve',
        'and',
        'one',
        'of',
        'the',
        'reasons',
        'that',
        'there',
        'is',
        'so',
        'much',
        'support',
        'across',
        'this',
        'country',
        'for',
        'term',
        'limitations',
        'is',
        'that',
        'the',
        'american',
        'people',
        'are',
        'increasingly',
        'concerned',
        'about',
        'big',
        'money',
        'influence',
        'in',
        'politics',
        'so',
        'we',
        'must',
        'look',
        'beyond',
        'the',
        'next',
        'election',
        'to',
        'the',
        'next',
        'generation',
        'and',
        'the',
        'time',
        'has',
        'come',
        'to',
        'put',
        'the',
        'national',
        'interest',
        'above',
        'the',
        'special',
        'interest',
        'and',
        'to',
        'totally',
        'eliminate',
        'political',
        'action',
        'committees',
        'and',
        'that',
        'would',
        'truly',
        'put',
        'more',
        'competition',
        'in',
        'elections',
        'and',
        'more',
        'power',
        'in',
        'the',
        'hands',
        'of',
        'individuals',
        'and',
        'where',
        'power',
        'cannot',
        'be',
        'put',
        'directly',
        'in',
        'the',
        'hands',
        'of',
        'the',
        'individual',
        'it',
        'should',
        'be',
        'moved',
        'closer',
        'to',
        'the',
        'people',
        'away',
        'from',
        'washington',
        'the',
        'federal',
        'government',
        'too',
        'often',
        'treats',
        'government',
        'programs',
        'as',
        'if',
        'they',
        'are',
        'of',
        'washington',
        'by',
        'washington',
        'and',
        'for',
        'washington',
        'once',
        'established',
        'federal',
        'programs',
        'seem',
        'to',
        'become',
        'immortal',
        "it's",
        'time',
        'for',
        'a',
        'more',
        'dynamic',
        'program',
        'life',
        'cycle',
        'some',
        'programs',
        'should',
        'increase',
        'some',
        'should',
        'decrease',
        'some',
        'should',
        'be',
        'terminated',
        'and',
        'some',
        'should',
        'be',
        'consolidated',
        'and',
        'turned',
        'over',
        'to',
        'the',
        'states',
        'my',
        'budget',
        'includes',
        'a',
        'list',
        'of',
        'programs',
        'for',
        'potential',
        'turnover',
        'totaling',
        'more',
        'than',
        'billion',
        'working',
        'with',
        'congress',
        'and',
        'the',
        'governors',
        'i',
        'propose',
        'we',
        'select',
        'at',
        'least',
        'billion',
        'in',
        'such',
        'programs',
        'and',
        'turn',
        'them',
        'over',
        'to',
        'the',
        'states',
        'in',
        'a',
        'single',
        'consolidated',
        'grant',
        'fully',
        'funded',
        'for',
        'flexible',
        'management',
        'by',
        'the',
        'states',
        'the',
        'value',
        'the',
        'value',
        'of',
        'this',
        'turnover',
        'approach',
        'is',
        'straightforward',
        'it',
        'allows',
        'the',
        'federal',
        'government',
        'to',
        'reduce',
        'overhead',
        'it',
        'allows',
        'states',
        'to',
        'manage',
        'more',
        'flexibly',
        'and',
        'more',
        'efficiently',
        'it',
        'moves',
        'power',
        'and',
        'decisionmaking',
        'closer',
        'to',
        'the',
        'people',
        'and',
        'it',
        'reinforces',
        'a',
        'theme',
        'of',
        'this',
        'administration',
        'appreciation',
        'and',
        'encouragement',
        'of',
        'the',
        'innovative',
        'powers',
        'of',
        'states',
        'as',
        'laboratories',
        'this',
        'nation',
        'was',
        'founded',
        'by',
        'leaders',
        'who',
        'understood',
        'that',
        'power',
        'belongs',
        'in',
        'the',
        'hands',
        'of',
        'people',
        'and',
        'they',
        'planned',
        'for',
        'the',
        'future',
        'and',
        'so',
        'must',
        'we',
        'here',
        'and',
        'all',
        'around',
        'the',
        'world',
        'as',
        'americans',
        'we',
        'know',
        'that',
        'there',
        'are',
        'times',
        'when',
        'we',
        'must',
        'step',
        'forward',
        'and',
        'accept',
        'our',
        'responsibility',
        'to',
        'lead',
        'the',
        'world',
        'away',
        'from',
        'the',
        'dark',
        'chaos',
        'of',
        'dictators',
        'toward',
        'the',
        'brighter',
        'promise',
        'of',
        'a',
        'better',
        'day',
        'almost',
        'years',
        'ago',
        'we',
        'began',
        'a',
        'long',
        'struggle',
        'against',
        'aggressive',
        'totalitarianism',
        'now',
        'we',
        'face',
        'another',
        'defining',
        'hour',
        'for',
        'america',
        'and',
        'the',
        'world',
        'there',
        'is',
        'no',
        'one',
        'more',
        'devoted',
        'more',
        'committed',
        'to',
        'the',
        'hard',
        'work',
        'of',
        'freedom',
        'than',
        'every',
        'soldier',
        'and',
        'sailor',
        'every',
        'marine',
        'airman',
        'and',
        'coastguardsman',
        'every',
        'man',
        'and',
        'woman',
        'now',
        'serving',
        'in',
        'the',
        'persian',
        'gulf',
        'oh',
        'how',
        'they',
        'deserve',
        'applause',
        'and',
        'what',
        'a',
        'fitting',
        'tribute',
        'to',
        'them',
        'you',
        'see',
        'what',
        'a',
        'wonderful',
        'fitting',
        'tribute',
        'to',
        'them',
        'each',
        'of',
        'them',
        'has',
        'volunteered',
        'volunteered',
        'to',
        'provide',
        'for',
        'this',
        "nation's",
        'defense',
        'and',
        'now',
        'they',
        'bravely',
        'struggle',
        'to',
        'earn',
        'for',
        'america',
        'for',
        'the',
        'world',
        'and',
        'for',
        'future',
        'generations',
        'a',
        'just',
        'and',
        'lasting',
        'peace',
        'our',
        'commitment',
        'to',
        'them',
        'must',
        'be',
        'equal',
        'to',
        'their',
        'commitment',
        'to',
        'their',
        'country',
        'they',
        'are',
        'truly',
        "america's",
        'finest',
        'the',
        'war',
        'in',
        'the',
        'gulf',
        'is',
        'not',
        'a',
        'war',
        'we',
        'wanted',
        'we',
        'worked',
        'hard',
        'to',
        'avoid',
        'war',
        'for',
        'more',
        'than',
        'months',
        'we',
        'along',
        'with',
        'the',
        'arab',
        'league',
        'the',
        'european',
        'community',
        'the',
        'united',
        'nations',
        'tried',
        'every',
        'diplomatic',
        'avenue',
        'u',
        'n',
        'secretary',
        'general',
        'perez',
        'de',
        'cuellar',
        'presidents',
        'gorbachev',
        'mitterrand',
        'ozal',
        'mubarak',
        'and',
        'bendjedid',
        'kings',
        'fahd',
        'and',
        'hassan',
        'prime',
        'ministers',
        'major',
        'and',
        'andreotti',
        'just',
        'to',
        'name',
        'a',
        'few',
        'all',
        'worked',
        'for',
        'a',
        'solution',
        'but',
        'time',
        'and',
        'again',
        'saddam',
        'hussein',
        'flatly',
        'rejected',
        'the',
        'path',
        'of',
        'diplomacy',
        'and',
        'peace',
        'the',
        'world',
        'well',
        'knows',
        'how',
        'this',
        'conflict',
        'began',
        'and',
        'when',
        'it',
        'began',
        'on',
        'august',
        'd',
        'when',
        'saddam',
        'invaded',
        'and',
        'sacked',
        'a',
        'small',
        'defenseless',
        'neighbor',
        'and',
        'i',
        'am',
        'certain',
        'of',
        'how',
        'it',
        'will',
        'end',
        'so',
        'that',
        'peace',
        'can',
        'prevail',
        'we',
        'will',
        'prevail',
        'applause',
        'thank',
        'you',
        'tonight',
        'i',
        'am',
        'pleased',
        'to',
        'report',
        'that',
        'we',
        'are',
        'on',
        'course',
        "iraq's",
        'capacity',
        'to',
        'sustain',
        'war',
        'is',
        'being',
        'destroyed',
        'our',
        'investment',
        'our',
        'training',
        'our',
        'planning',
        'all',
        'are',
        'paying',
        'off',
        'time',
        'will',
        'not',
        'be',
        "saddam's",
        'salvation',
        'our',
        'purpose',
        'in',
        'the',
        'persian',
        'gulf',
        'remains',
        'constant',
        'to',
        'drive',
        'iraq',
        'out',
        'of',
        'kuwait',
        'to',
        'restore',
        "kuwait's",
        'legitimate',
        'government',
        'and',
        'to',
        'ensure',
        'the',
        'stability',
        'and',
        'security',
        'of',
        'this',
        'critical',
        'region',
        'let',
        'me',
        'make',
        'clear',
        'what',
        'i',
        'mean',
        'by',
        'the',
        "region's",
        'stability',
        'and',
        'security',
        'we',
        'do',
        'not',
        'seek',
        'the',
        'destruction',
        'of',
        'iraq',
        'its',
        'culture',
        'or',
        'its',
        'people',
        'rather',
        'we',
        'seek',
        'an',
        'iraq',
        'that',
        'uses',
        'its',
        'great',
        'resources',
        'not',
        'to',
        'destroy',
        'not',
        'to',
        'serve',
        'the',
        'ambitions',
        'of',
        'a',
        'tyrant',
        'but',
        'to',
        'build',
        'a',
        'better',
        'life',
        'for',
        'itself',
        'and',
        'its',
        'neighbors',
        'we',
        'seek',
        'a',
        'persian',
        'gulf',
        'where',
        'conflict',
        'is',
        'no',
        'longer',
        'the',
        'rule',
        'where',
        'the',
        'strong',
        'are',
        'neither',
        'tempted',
        'nor',
        'able',
        'to',
        'intimidate',
        'the',
        'weak',
        'most',
        'americans',
        'know',
        'instinctively',
        'why',
        'we',
        'are',
        'in',
        'the',
        'gulf',
        'they',
        'know',
        'we',
        'had',
        'to',
        'stop',
        'saddam',
        'now',
        'not',
        'later',
        'they',
        'know',
        'that',
        'this',
        'brutal',
        'dictator',
        'will',
        'do',
        'anything',
        'will',
        'use',
        'any',
        'weapon',
        'will',
        'commit',
        'any',
        'outrage',
        'no',
        'matter',
        'how',
        'many',
        'innocents',
        'suffer',
        'they',
        'know',
        'we',
        'must',
        'make',
        'sure',
        'that',
        'control',
        'of',
        'the',
        "world's",
        'oil',
        'resources',
        'does',
        'not',
        'fall',
        'into',
        'his',
        'hands',
        'only',
        'to',
        'finance',
        'further',
        'aggression',
        'they',
        'know',
        'that',
        'we',
        'need',
        'to',
        'build',
        'a',
        'new',
        'enduring',
        'peace',
        'based',
        'not',
        'on',
        'arms',
        'races',
        'and',
        'confrontation',
        'but',
        'on',
        'shared',
        'principles',
        'and',
        'the',
        'rule',
        'of',
        'law',
        'and',
        'we',
        'all',
        'realize',
        'that',
        'our',
        'responsibility',
        'to',
        'be',
        'the',
        'catalyst',
        'for',
        'peace',
        'in',
        'the',
        'region',
        'does',
        'not',
        'end',
        'with',
        'the',
        'successful',
        'conclusion',
        'of',
        'this',
        'war',
        'democracy',
        'brings',
        'the',
        'undeniable',
        'value',
        'of',
        'thoughtful',
        'dissent',
        'and',
        "we've",
        'heard',
        'some',
        'dissenting',
        'voices',
        'here',
        'at',
        'home',
        'some',
        'a',
        'handful',
        'reckless',
        'most',
        'responsible',
        'but',
        'the',
        'fact',
        'that',
        'all',
        'voices',
        'have',
        'the',
        'right',
        'to',
        'speak',
        'out',
        'is',
        'one',
        'of',
        'the',
        'reasons',
        "we've",
        'been',
        'united',
        'in',
        'purpose',
        'and',
        'principle',
        'for',
        'years',
        'our',
        'progress',
        'in',
        'this',
        'great',
        'struggle',
        'is',
        'the',
        'result',
        'of',
        'years',
        'of',
        'vigilance',
        'and',
        'a',
        'steadfast',
        'commitment',
        'to',
        'a',
        'strong',
        'defense',
        'now',
        'with',
        'remarkable',
        'technological',
        'advances',
        'like',
        'the',
        'patriot',
        'missile',
        'we',
        'can',
        'defend',
        'against',
        'ballistic',
        'missile',
        'attacks',
        'aimed',
        'at',
        'innocent',
        'civilians',
        'looking',
        'forward',
        'i',
        'have',
        'directed',
        'that',
        'the',
        'sdi',
        'program',
        'be',
        'refocused',
        'on',
        'providing',
        'protection',
        'from',
        'limited',
        'ballistic',
        'missile',
        'strikes',
        'whatever',
        'their',
        'source',
        'let',
        'us',
        'pursue',
        'an',
        'sdi',
        'program',
        'that',
        'can',
        'deal',
        'with',
        'any',
        'future',
        'threat',
        'to',
        'the',
        'united',
        'states',
        'to',
        'our',
        'forces',
        'overseas',
        'and',
        'to',
        'our',
        'friends',
        'and',
        'allies',
        'the',
        'quality',
        'of',
        'american',
        'technology',
        'thanks',
        'to',
        'the',
        'american',
        'worker',
        'has',
        'enabled',
        'us',
        'to',
        'successfully',
        'deal',
        'with',
        'difficult',
        'military',
        'conditions',
        'and',
        'help',
        'minimize',
        'precious',
        'loss',
        'of',
        'life',
        'we',
        'have',
        'given',
        'our',
        'men',
        'and',
        'women',
        'the',
        'very',
        'best',
        'and',
        'they',
        'deserve',
        'it',
        'we',
        'all',
        'have',
        'a',
        'special',
        'place',
        'in',
        'our',
        'hearts',
        'for',
        'the',
        'families',
        'of',
        'our',
        'men',
        'and',
        'women',
        'serving',
        'in',
        'the',
        'gulf',
        'they',
        'are',
        'represented',
        'here',
        'tonight',
        'by',
        'mrs',
        'norman',
        'schwarzkopf',
        'we',
        'are',
        'all',
        'very',
        'grateful',
        'to',
        'general',
        'schwarzkopf',
        'and',
        'to',
        'all',
        'those',
        'serving',
        'with',
        'him',
        'and',
        'i',
        'might',
        'also',
        'recognize',
        'one',
        'who',
        'came',
        'with',
        'mrs',
        'schwarzkopf',
        'alma',
        'powell',
        'the',
        'wife',
        'of',
        'the',
        'distinguished',
        'chairman',
        'of',
        'the',
        'joint',
        'chiefs',
        'and',
        'to',
        'the',
        'families',
        'let',
        'me',
        'say',
        'our',
        'forces',
        'in',
        'the',
        'gulf',
        'will',
        'not',
        'stay',
        'there',
        'one',
        'day',
        'longer',
        'than',
        'is',
        'necessary',
        'to',
        'complete',
        'their',
        'mission',
        'the',
        'courage',
        'and',
        'success',
        'of',
        'the',
        'raf',
        'pilots',
        'of',
        'the',
        'kuwaiti',
        'saudi',
        'french',
        'the',
        'canadians',
        'the',
        'italians',
        'the',
        'pilots',
        'of',
        'qatar',
        'and',
        'bahrain',
        'all',
        'are',
        'proof',
        'that',
        'for',
        'the',
        'first',
        'time',
        'since',
        'world',
        'war',
        'ii',
        'the',
        'international',
        'community',
        'is',
        'united',
        'the',
        'leadership',
        'of',
        'the',
        'united',
        'nations',
        'once',
        'only',
        'a',
        'hoped',
        'for',
        'ideal',
        'is',
        'now',
        'confirming',
        'its',
        "founders'",
        'vision',
        'i',
        'am',
        'heartened',
        'that',
        'we',
        'are',
        'not',
        'being',
        'asked',
        'to',
        'bear',
        'alone',
        'the',
        'financial',
        'burdens',
        'of',
        'this',
        'struggle',
        'last',
        'year',
        'our',
        'friends',
        'and',
        'allies',
        'provided',
        'the',
        'bulk',
        'of',
        'the',
        'economic',
        'costs',
        'of',
        'desert',
        'shield',
        'and',
        'now',
        'having',
        'received',
        'commitments',
        'of',
        'over',
        'billion',
        'for',
        'the',
        'first',
        'months',
        'of',
        'i',
        'am',
        'confident',
        'they',
        'will',
        'do',
        'no',
        'less',
        'as',
        'we',
        'move',
        'through',
        'desert',
        'storm',
        'but',
        'the',
        'world',
        'has',
        'to',
        'wonder',
        'what',
        'the',
        'dictator',
        'of',
        'iraq',
        'is',
        'thinking',
        'if',
        'he',
        'thinks',
        'that',
        'by',
        'targeting',
        'innocent',
        'civilians',
        'in',
        'israel',
        'and',
        'saudi',
        'arabia',
        'that',
        'he',
        'will',
        'gain',
        'advantage',
        'he',
        'is',
        'dead',
        'wrong',
        'if',
        'he',
        'thinks',
        'that',
        'he',
        'will',
        'advance',
        'his',
        'cause',
        'through',
        'tragic',
        'and',
        'despicable',
        'environmental',
        'terrorism',
        'he',
        'is',
        'dead',
        'wrong',
        'and',
        'if',
        'he',
        'thinks',
        'that',
        'by',
        'abusing',
        'the',
        'coalition',
        'prisoners',
        'of',
        'war',
        'he',
        'will',
        'benefit',
        'he',
        'is',
        'dead',
        'wrong',
        'we',
        'will',
        'succeed',
        'in',
        'the',
        'gulf',
        'and',
        'when',
        'we',
        'do',
        'the',
        'world',
        'community',
        'will',
        'have',
        'sent',
        'an',
        'enduring',
        'warning',
        'to',
        'any',
        'dictator',
        'or',
        'despot',
        'present',
        'or',
        'future',
        'who',
        'contemplates',
        'outlaw',
        'aggression',
        'the',
        'world',
        'can',
        'therefore',
        'seize',
        'this',
        'opportunity',
        'to',
        'fulfill',
        'the',
        'long',
        'held',
        'promise',
        'of',
        'a',
        'new',
        'world',
        'order',
        'where',
        'brutality',
        'will',
        'go',
        'unrewarded',
        'and',
        'aggression',
        'will',
        'meet',
        'collective',
        'resistance',
        'yes',
        'the',
        'united',
        'states',
        'bears',
        'a',
        'major',
        'share',
        'of',
        'leadership',
        'in',
        'this',
        'effort',
        'among',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'only',
        'the',
        'united',
        'states',
        'of',
        'america',
        'has',
        'both',
        'the',
        'moral',
        'standing',
        'and',
        'the',
        'means',
        'to',
        'back',
        'it',
        'up',
        "we're",
        'the',
        'only',
        'nation',
        'on',
        'this',
        'earth',
        'that',
        'could',
        'assemble',
        'the',
        'forces',
        'of',
        'peace',
        'this',
        'is',
        'the',
        'burden',
        'of',
        'leadership',
        'and',
        'the',
        'strength',
        'that',
        'has',
        'made',
        'america',
        'the',
        'beacon',
        'of',
        'freedom',
        'in',
        'a',
        'searching',
        'world',
        'this',
        'nation',
        'has',
        'never',
        'found',
        'glory',
        'in',
        'war',
        'our',
        'people',
        'have',
        'never',
        'wanted',
        'to',
        'abandon',
        'the',
        'blessings',
        'of',
        'home',
        'and',
        'work',
        'for',
        'distant',
        'lands',
        'and',
        'deadly',
        'conflict',
        'if',
        'we',
        'fight',
        'in',
        'anger',
        'it',
        'is',
        'only',
        'because',
        'we',
        'have',
        'to',
        'fight',
        'at',
        'all',
        'and',
        'all',
        'of',
        'us',
        'yearn',
        'for',
        'a',
        'world',
        'where',
        'we',
        'will',
        'never',
        'have',
        'to',
        'fight',
        'again',
        'each',
        'of',
        'us',
        'will',
        'measure',
        'within',
        'ourselves',
        'the',
        'value',
        'of',
        'this',
        'great',
        'struggle',
        'any',
        'cost',
        'in',
        'lives',
        'any',
        'cost',
        'is',
        'beyond',
        'our',
        'power',
        'to',
        'measure',
        'but',
        'the',
        'cost',
        'of',
        'closing',
        'our',
        'eyes',
        'to',
        'aggression',
        'is',
        'beyond',
        "mankind's",
        'power',
        'to',
        'imagine',
        'this',
        'we',
        'do',
        'know',
        'our',
        'cause',
        'is',
        'just',
        'our',
        'cause',
        'is',
        'moral',
        'our',
        'cause',
        'is',
        'right',
        'let',
        'future',
        'generations',
        'understand',
        'the',
        'burden',
        'and',
        'the',
        'blessings',
        'of',
        'freedom',
        'let',
        'them',
        'say',
        'we',
        'stood',
        'where',
        'duty',
        'required',
        'us',
        'to',
        'stand',
        'let',
        'them',
        'know',
        'that',
        'together',
        'we',
        'affirmed',
        'america',
        'and',
        'the',
        'world',
        'as',
        'a',
        'community',
        'of',
        'conscience',
        'the',
        'winds',
        'of',
        'change',
        'are',
        'with',
        'us',
        'now',
        'the',
        'forces',
        'of',
        'freedom',
        'are',
        'together',
        'united',
        'we',
        'move',
        'toward',
        'the',
        'next',
        'century',
        'more',
        'confident',
        'than',
        'ever',
        'that',
        'we',
        'have',
        'the',
        'will',
        'at',
        'home',
        'and',
        'abroad',
        'to',
        'do',
        'what',
        'must',
        'be',
        'done',
        'the',
        'hard',
        'work',
        'of',
        'freedom',
        'may',
        'god',
        'bless',
        'the',
        'united',
        'states',
        'of',
        'america',
        'thank',
        'you',
        'very',
        'very',
        'much'],
 1992: ['mr',
        'speaker',
        'and',
        'mr',
        'president',
        'distinguished',
        'members',
        'of',
        'congress',
        'honored',
        'guests',
        'and',
        'fellow',
        'citizens',
        'thank',
        'you',
        'very',
        'much',
        'for',
        'that',
        'warm',
        'reception',
        'you',
        'know',
        'with',
        'the',
        'big',
        'buildup',
        'this',
        'address',
        'has',
        'had',
        'i',
        'wanted',
        'to',
        'make',
        'sure',
        'it',
        'would',
        'be',
        'a',
        'big',
        'hit',
        'but',
        'i',
        "couldn't",
        'convince',
        'barbara',
        'to',
        'deliver',
        'it',
        'for',
        'me',
        'laughter',
        'i',
        'see',
        'the',
        'speaker',
        'and',
        'the',
        'vice',
        'president',
        'are',
        'laughing',
        'they',
        'saw',
        'what',
        'i',
        'did',
        'in',
        'japan',
        'and',
        "they're",
        'just',
        'happy',
        "they're",
        'sitting',
        'behind',
        'me',
        'laughter',
        'i',
        'mean',
        'to',
        'speak',
        'tonight',
        'of',
        'big',
        'things',
        'of',
        'big',
        'changes',
        'and',
        'the',
        'promises',
        'they',
        'hold',
        'and',
        'of',
        'some',
        'big',
        'problems',
        'and',
        'how',
        'together',
        'we',
        'can',
        'solve',
        'them',
        'and',
        'move',
        'our',
        'country',
        'forward',
        'as',
        'the',
        'undisputed',
        'leader',
        'of',
        'the',
        'age',
        'we',
        'gather',
        'tonight',
        'at',
        'a',
        'dramatic',
        'and',
        'deeply',
        'promising',
        'time',
        'in',
        'our',
        'history',
        'and',
        'in',
        'the',
        'history',
        'of',
        'man',
        'on',
        'earth',
        'for',
        'in',
        'the',
        'past',
        'months',
        'the',
        'world',
        'has',
        'known',
        'changes',
        'of',
        'almost',
        'biblical',
        'proportions',
        'and',
        'even',
        'now',
        'months',
        'after',
        'the',
        'failed',
        'coup',
        'that',
        'doomed',
        'a',
        'failed',
        'system',
        "i'm",
        'not',
        'sure',
        "we've",
        'absorbed',
        'the',
        'full',
        'impact',
        'the',
        'full',
        'import',
        'of',
        'what',
        'happened',
        'but',
        'communism',
        'died',
        'this',
        'year',
        'even',
        'as',
        'president',
        'with',
        'the',
        'most',
        'fascinating',
        'possible',
        'vantage',
        'point',
        'there',
        'were',
        'times',
        'when',
        'i',
        'was',
        'so',
        'busy',
        'managing',
        'progress',
        'and',
        'helping',
        'to',
        'lead',
        'change',
        'that',
        'i',
        "didn't",
        'always',
        'show',
        'the',
        'joy',
        'that',
        'was',
        'in',
        'my',
        'heart',
        'but',
        'the',
        'biggest',
        'thing',
        'that',
        'has',
        'happened',
        'in',
        'the',
        'world',
        'in',
        'my',
        'life',
        'in',
        'our',
        'lives',
        'is',
        'this',
        'by',
        'the',
        'grace',
        'of',
        'god',
        'america',
        'won',
        'the',
        'cold',
        'war',
        'i',
        'mean',
        'to',
        'speak',
        'this',
        'evening',
        'of',
        'the',
        'changes',
        'that',
        'can',
        'take',
        'place',
        'in',
        'our',
        'country',
        'now',
        'that',
        'we',
        'can',
        'stop',
        'making',
        'the',
        'sacrifices',
        'we',
        'had',
        'to',
        'make',
        'when',
        'we',
        'had',
        'an',
        'avowed',
        'enemy',
        'that',
        'was',
        'a',
        'superpower',
        'now',
        'we',
        'can',
        'look',
        'homeward',
        'even',
        'more',
        'and',
        'move',
        'to',
        'set',
        'right',
        'what',
        'needs',
        'to',
        'be',
        'set',
        'right',
        'i',
        'will',
        'speak',
        'of',
        'those',
        'things',
        'but',
        'let',
        'me',
        'tell',
        'you',
        'something',
        "i've",
        'been',
        'thinking',
        'these',
        'past',
        'few',
        'months',
        "it's",
        'a',
        'kind',
        'of',
        'rollcall',
        'of',
        'honor',
        'for',
        'the',
        'cold',
        'war',
        "didn't",
        'end',
        'it',
        'was',
        'won',
        'and',
        'i',
        'think',
        'of',
        'those',
        'who',
        'won',
        'it',
        'in',
        'places',
        'like',
        'korea',
        'and',
        'vietnam',
        'and',
        'some',
        'of',
        'them',
        "didn't",
        'come',
        'back',
        'back',
        'then',
        'they',
        'were',
        'heroes',
        'but',
        'this',
        'year',
        'they',
        'were',
        'victors',
        'the',
        'long',
        'rollcall',
        'all',
        'the',
        'g',
        'i',
        'joes',
        'and',
        'janes',
        'all',
        'the',
        'ones',
        'who',
        'fought',
        'faithfully',
        'for',
        'freedom',
        'who',
        'hit',
        'the',
        'ground',
        'and',
        'sucked',
        'the',
        'dust',
        'and',
        'knew',
        'their',
        'share',
        'of',
        'horror',
        'this',
        'may',
        'seem',
        'frivolous',
        'and',
        'i',
        "don't",
        'mean',
        'it',
        'so',
        'but',
        "it's",
        'moving',
        'to',
        'me',
        'how',
        'the',
        'world',
        'saw',
        'them',
        'the',
        'world',
        'saw',
        'not',
        'only',
        'their',
        'special',
        'valor',
        'but',
        'their',
        'special',
        'style',
        'their',
        'rambunctious',
        'optimistic',
        'bravery',
        'their',
        'do',
        'or',
        'die',
        'unity',
        'unhampered',
        'by',
        'class',
        'or',
        'race',
        'or',
        'region',
        'what',
        'a',
        'group',
        "we've",
        'put',
        'forth',
        'for',
        'generations',
        'now',
        'from',
        'the',
        'ones',
        'who',
        'wrote',
        'kilroy',
        'was',
        'here',
        'on',
        'the',
        'walls',
        'of',
        'the',
        'german',
        'stalags',
        'to',
        'those',
        'who',
        'left',
        'signs',
        'in',
        'the',
        'iraqi',
        'desert',
        'that',
        'said',
        'i',
        'saw',
        'elvis',
        'what',
        'a',
        'group',
        'of',
        'kids',
        "we've",
        'sent',
        'out',
        'into',
        'the',
        'world',
        'and',
        "there's",
        'another',
        'to',
        'be',
        'singled',
        'out',
        'though',
        'it',
        'may',
        'seem',
        'inelegant',
        'and',
        'i',
        'mean',
        'a',
        'mass',
        'of',
        'people',
        'called',
        'the',
        'american',
        'taxpayer',
        'no',
        'one',
        'ever',
        'thinks',
        'to',
        'thank',
        'the',
        'people',
        'who',
        'pay',
        'a',
        "country's",
        'bill',
        'or',
        'an',
        "alliance's",
        'bill',
        'but',
        'for',
        'half',
        'a',
        'century',
        'now',
        'the',
        'american',
        'people',
        'have',
        'shouldered',
        'the',
        'burden',
        'and',
        'paid',
        'taxes',
        'that',
        'were',
        'higher',
        'than',
        'they',
        'would',
        'have',
        'been',
        'to',
        'support',
        'a',
        'defense',
        'that',
        'was',
        'bigger',
        'than',
        'it',
        'would',
        'have',
        'been',
        'if',
        'imperial',
        'communism',
        'had',
        'never',
        'existed',
        'but',
        'it',
        'did',
        "doesn't",
        'anymore',
        'and',
        "here's",
        'a',
        'fact',
        'i',
        "wouldn't",
        'mind',
        'the',
        'world',
        'acknowledging',
        'the',
        'american',
        'taxpayer',
        'bore',
        'the',
        'brunt',
        'of',
        'the',
        'burden',
        'and',
        'deserves',
        'a',
        'hunk',
        'of',
        'the',
        'glory',
        'so',
        'now',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'our',
        'strategic',
        'bombers',
        'stand',
        'down',
        'no',
        'longer',
        'are',
        'they',
        'on',
        "'round",
        'the',
        'clock',
        'alert',
        'tomorrow',
        'our',
        'children',
        'will',
        'go',
        'to',
        'school',
        'and',
        'study',
        'history',
        'and',
        'how',
        'plants',
        'grow',
        'and',
        'they',
        "won't",
        'have',
        'as',
        'my',
        'children',
        'did',
        'air',
        'raid',
        'drills',
        'in',
        'which',
        'they',
        'crawl',
        'under',
        'their',
        'desks',
        'and',
        'cover',
        'their',
        'heads',
        'in',
        'case',
        'of',
        'nuclear',
        'war',
        'my',
        'grandchildren',
        "don't",
        'have',
        'to',
        'do',
        'that',
        'and',
        "won't",
        'have',
        'the',
        'bad',
        'dreams',
        'children',
        'had',
        'once',
        'in',
        'decades',
        'past',
        'there',
        'are',
        'still',
        'threats',
        'but',
        'the',
        'long',
        'drawn',
        'out',
        'dread',
        'is',
        'over',
        'a',
        'year',
        'ago',
        'tonight',
        'i',
        'spoke',
        'to',
        'you',
        'at',
        'a',
        'moment',
        'of',
        'high',
        'peril',
        'american',
        'forces',
        'had',
        'just',
        'unleashed',
        'operation',
        'desert',
        'storm',
        'and',
        'after',
        'days',
        'in',
        'the',
        'desert',
        'skies',
        'and',
        'days',
        'on',
        'the',
        'ground',
        'the',
        'men',
        'and',
        'women',
        'of',
        "america's",
        'armed',
        'forces',
        'and',
        'our',
        'allies',
        'accomplished',
        'the',
        'goals',
        'that',
        'i',
        'declared',
        'and',
        'that',
        'you',
        'endorsed',
        'we',
        'liberated',
        'kuwait',
        'soon',
        'after',
        'the',
        'arab',
        'world',
        'and',
        'israel',
        'sat',
        'down',
        'to',
        'talk',
        'seriously',
        'and',
        'comprehensively',
        'about',
        'peace',
        'an',
        'historic',
        'first',
        'and',
        'soon',
        'after',
        'that',
        'at',
        'christmas',
        'the',
        'last',
        'american',
        'hostages',
        'came',
        'home',
        'our',
        'policies',
        'were',
        'vindicated',
        'much',
        'good',
        'can',
        'come',
        'from',
        'the',
        'prudent',
        'use',
        'of',
        'power',
        'and',
        'much',
        'good',
        'can',
        'come',
        'of',
        'this',
        'a',
        'world',
        'once',
        'divided',
        'into',
        'two',
        'armed',
        'camps',
        'now',
        'recognizes',
        'one',
        'sole',
        'and',
        'preeminent',
        'power',
        'the',
        'united',
        'states',
        'of',
        'america',
        'and',
        'they',
        'regard',
        'this',
        'with',
        'no',
        'dread',
        'for',
        'the',
        'world',
        'trusts',
        'us',
        'with',
        'power',
        'and',
        'the',
        'world',
        'is',
        'right',
        'they',
        'trust',
        'us',
        'to',
        'be',
        'fair',
        'and',
        'restrained',
        'they',
        'trust',
        'us',
        'to',
        'be',
        'on',
        'the',
        'side',
        'of',
        'decency',
        'they',
        'trust',
        'us',
        'to',
        'do',
        "what's",
        'right',
        'i',
        'use',
        'those',
        'words',
        'advisedly',
        'a',
        'few',
        'days',
        'after',
        'the',
        'war',
        'began',
        'i',
        'received',
        'a',
        'telegram',
        'from',
        'joanne',
        'speicher',
        'the',
        'wife',
        'of',
        'the',
        'first',
        'pilot',
        'killed',
        'in',
        'the',
        'gulf',
        'lieutenant',
        'commander',
        'scott',
        'speicher',
        'even',
        'in',
        'her',
        'grief',
        'she',
        'wanted',
        'me',
        'to',
        'know',
        'that',
        'some',
        'day',
        'when',
        'her',
        'children',
        'were',
        'old',
        'enough',
        'she',
        'would',
        'tell',
        'them',
        'that',
        'their',
        'father',
        'went',
        'away',
        'to',
        'war',
        'because',
        'it',
        'was',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'and',
        'she',
        'said',
        'it',
        'all',
        'it',
        'was',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'and',
        'we',
        'did',
        'it',
        'together',
        'there',
        'were',
        'honest',
        'differences',
        'right',
        'here',
        'in',
        'this',
        'chamber',
        'but',
        'when',
        'the',
        'war',
        'began',
        'you',
        'put',
        'partisanship',
        'aside',
        'and',
        'we',
        'supported',
        'our',
        'troops',
        'this',
        'is',
        'still',
        'a',
        'time',
        'for',
        'pride',
        'but',
        'this',
        'is',
        'no',
        'time',
        'to',
        'boast',
        'for',
        'problems',
        'face',
        'us',
        'and',
        'we',
        'must',
        'stand',
        'together',
        'once',
        'again',
        'and',
        'solve',
        'them',
        'and',
        'not',
        'let',
        'our',
        'country',
        'down',
        'two',
        'years',
        'ago',
        'i',
        'began',
        'planning',
        'cuts',
        'in',
        'military',
        'spending',
        'that',
        'reflected',
        'the',
        'changes',
        'of',
        'the',
        'new',
        'era',
        'but',
        'now',
        'this',
        'year',
        'with',
        'imperial',
        'communism',
        'gone',
        'that',
        'process',
        'can',
        'be',
        'accelerated',
        'tonight',
        'i',
        'can',
        'tell',
        'you',
        'of',
        'dramatic',
        'changes',
        'in',
        'our',
        'strategic',
        'nuclear',
        'force',
        'these',
        'are',
        'actions',
        'we',
        'are',
        'taking',
        'on',
        'our',
        'own',
        'because',
        'they',
        'are',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'after',
        'completing',
        'planes',
        'for',
        'which',
        'we',
        'have',
        'begun',
        'procurement',
        'we',
        'will',
        'shut',
        'down',
        'further',
        'production',
        'of',
        'the',
        'b',
        'bombers',
        'we',
        'will',
        'cancel',
        'the',
        'small',
        'icbm',
        'program',
        'we',
        'will',
        'cease',
        'production',
        'of',
        'new',
        'warheads',
        'for',
        'our',
        'sea',
        'based',
        'ballistic',
        'missiles',
        'we',
        'will',
        'stop',
        'all',
        'new',
        'production',
        'of',
        'the',
        'peacekeeper',
        'missile',
        'and',
        'we',
        'will',
        'not',
        'purchase',
        'any',
        'more',
        'advanced',
        'cruise',
        'missiles',
        'this',
        'weekend',
        'i',
        'will',
        'meet',
        'at',
        'camp',
        'david',
        'with',
        'boris',
        'yeltsin',
        'of',
        'the',
        'russian',
        'federation',
        "i've",
        'informed',
        'president',
        'yeltsin',
        'that',
        'if',
        'the',
        'commonwealth',
        'the',
        'former',
        'soviet',
        'union',
        'will',
        'eliminate',
        'all',
        'land',
        'based',
        'multiple',
        'warhead',
        'ballistic',
        'missiles',
        'i',
        'will',
        'do',
        'the',
        'following',
        'we',
        'will',
        'eliminate',
        'all',
        'peacekeeper',
        'missiles',
        'we',
        'will',
        'reduce',
        'the',
        'number',
        'of',
        'warheads',
        'on',
        'minuteman',
        'missiles',
        'to',
        'one',
        'and',
        'reduce',
        'the',
        'number',
        'of',
        'warheads',
        'on',
        'our',
        'sea',
        'based',
        'missiles',
        'by',
        'about',
        'one',
        'third',
        'and',
        'we',
        'will',
        'convert',
        'a',
        'substantial',
        'portion',
        'of',
        'our',
        'strategic',
        'bombers',
        'to',
        'primarily',
        'conventional',
        'use',
        'president',
        "yeltsin's",
        'early',
        'response',
        'has',
        'been',
        'very',
        'positive',
        'and',
        'i',
        'expect',
        'our',
        'talks',
        'at',
        'camp',
        'david',
        'to',
        'be',
        'fruitful',
        'i',
        'want',
        'you',
        'to',
        'know',
        'that',
        'for',
        'half',
        'a',
        'century',
        'american',
        'presidents',
        'have',
        'longed',
        'to',
        'make',
        'such',
        'decisions',
        'and',
        'say',
        'such',
        'words',
        'but',
        'even',
        'in',
        'the',
        'midst',
        'of',
        'celebration',
        'we',
        'must',
        'keep',
        'caution',
        'as',
        'a',
        'friend',
        'for',
        'the',
        'world',
        'is',
        'still',
        'a',
        'dangerous',
        'place',
        'only',
        'the',
        'dead',
        'have',
        'seen',
        'the',
        'end',
        'of',
        'conflict',
        'and',
        'though',
        "yesterday's",
        'challenges',
        'are',
        'behind',
        'us',
        "tomorrow's",
        'are',
        'being',
        'born',
        'the',
        'secretary',
        'of',
        'defense',
        'recommended',
        'these',
        'cuts',
        'after',
        'consultation',
        'with',
        'the',
        'joint',
        'chiefs',
        'of',
        'staff',
        'and',
        'i',
        'make',
        'them',
        'with',
        'confidence',
        'but',
        'do',
        'not',
        'misunderstand',
        'me',
        'the',
        'reductions',
        'i',
        'have',
        'approved',
        'will',
        'save',
        'us',
        'an',
        'additional',
        'billion',
        'over',
        'the',
        'next',
        'years',
        'by',
        'we',
        'will',
        'have',
        'cut',
        'defense',
        'by',
        'percent',
        'since',
        'i',
        'took',
        'office',
        'these',
        'cuts',
        'are',
        'deep',
        'and',
        'you',
        'must',
        'know',
        'my',
        'resolve',
        'this',
        'deep',
        'and',
        'no',
        'deeper',
        'to',
        'do',
        'less',
        'would',
        'be',
        'insensible',
        'to',
        'progress',
        'but',
        'to',
        'do',
        'more',
        'would',
        'be',
        'ignorant',
        'of',
        'history',
        'we',
        'must',
        'not',
        'go',
        'back',
        'to',
        'the',
        'days',
        'of',
        'the',
        'hollow',
        'army',
        'we',
        'cannot',
        'repeat',
        'the',
        'mistakes',
        'made',
        'twice',
        'in',
        'this',
        'century',
        'when',
        'armistice',
        'was',
        'followed',
        'by',
        'recklessness',
        'and',
        'defense',
        'was',
        'purged',
        'as',
        'if',
        'the',
        'world',
        'were',
        'permanently',
        'safe',
        'i',
        'remind',
        'you',
        'this',
        'evening',
        'that',
        'i',
        'have',
        'asked',
        'for',
        'your',
        'support',
        'in',
        'funding',
        'a',
        'program',
        'to',
        'protect',
        'our',
        'country',
        'from',
        'limited',
        'nuclear',
        'missile',
        'attack',
        'we',
        'must',
        'have',
        'this',
        'protection',
        'because',
        'too',
        'many',
        'people',
        'in',
        'too',
        'many',
        'countries',
        'have',
        'access',
        'to',
        'nuclear',
        'arms',
        'and',
        'i',
        'urge',
        'you',
        'again',
        'to',
        'pass',
        'the',
        'strategic',
        'defense',
        'initiative',
        'sdi',
        'there',
        'are',
        'those',
        'who',
        'say',
        'that',
        'now',
        'we',
        'can',
        'turn',
        'away',
        'from',
        'the',
        'world',
        'that',
        'we',
        'have',
        'no',
        'special',
        'role',
        'no',
        'special',
        'place',
        'but',
        'we',
        'are',
        'the',
        'united',
        'states',
        'of',
        'america',
        'the',
        'leader',
        'of',
        'the',
        'west',
        'that',
        'has',
        'become',
        'the',
        'leader',
        'of',
        'the',
        'world',
        'and',
        'as',
        'long',
        'as',
        'i',
        'am',
        'president',
        'i',
        'will',
        'continue',
        'to',
        'lead',
        'in',
        'support',
        'of',
        'freedom',
        'everywhere',
        'not',
        'out',
        'of',
        'arrogance',
        'not',
        'out',
        'of',
        'altruism',
        'but',
        'for',
        'the',
        'safety',
        'and',
        'security',
        'of',
        'our',
        'children',
        'this',
        'is',
        'a',
        'fact',
        'strength',
        'in',
        'the',
        'pursuit',
        'of',
        'peace',
        'is',
        'no',
        'vice',
        'isolationism',
        'in',
        'the',
        'pursuit',
        'of',
        'security',
        'is',
        'no',
        'virtue',
        'and',
        'now',
        'to',
        'our',
        'troubles',
        'at',
        'home',
        "they're",
        'not',
        'all',
        'economic',
        'the',
        'primary',
        'problem',
        'is',
        'our',
        'economy',
        'there',
        'are',
        'some',
        'good',
        'signs',
        'inflation',
        'that',
        'thief',
        'is',
        'down',
        'and',
        'interest',
        'rates',
        'are',
        'down',
        'but',
        'unemployment',
        'is',
        'too',
        'high',
        'some',
        'industries',
        'are',
        'in',
        'trouble',
        'and',
        'growth',
        'is',
        'not',
        'what',
        'it',
        'should',
        'be',
        'let',
        'me',
        'tell',
        'you',
        'right',
        'from',
        'the',
        'start',
        'and',
        'right',
        'from',
        'the',
        'heart',
        'i',
        'know',
        "we're",
        'in',
        'hard',
        'times',
        'but',
        'i',
        'know',
        'something',
        'else',
        'this',
        'will',
        'not',
        'stand',
        'in',
        'this',
        'chamber',
        'in',
        'this',
        'chamber',
        'we',
        'can',
        'bring',
        'the',
        'same',
        'courage',
        'and',
        'sense',
        'of',
        'common',
        'purpose',
        'to',
        'the',
        'economy',
        'that',
        'we',
        'brought',
        'to',
        'desert',
        'storm',
        'and',
        'we',
        'can',
        'defeat',
        'hard',
        'times',
        'together',
        'i',
        'believe',
        "you'll",
        'help',
        'one',
        'reason',
        'is',
        'that',
        "you're",
        'patriots',
        'and',
        'you',
        'want',
        'the',
        'best',
        'for',
        'your',
        'country',
        'and',
        'i',
        'believe',
        'that',
        'in',
        'your',
        'hearts',
        'you',
        'want',
        'to',
        'put',
        'partisanship',
        'aside',
        'and',
        'get',
        'the',
        'job',
        'done',
        'because',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'the',
        'power',
        'of',
        'america',
        'rests',
        'in',
        'a',
        'stirring',
        'but',
        'simple',
        'idea',
        'that',
        'people',
        'will',
        'do',
        'great',
        'things',
        'if',
        'only',
        'you',
        'set',
        'them',
        'free',
        'well',
        "we're",
        'going',
        'to',
        'set',
        'the',
        'economy',
        'free',
        'for',
        'if',
        'this',
        'age',
        'of',
        'miracles',
        'and',
        'wonders',
        'has',
        'taught',
        'us',
        'anything',
        "it's",
        'that',
        'if',
        'we',
        'can',
        'change',
        'the',
        'world',
        'we',
        'can',
        'change',
        'america',
        'we',
        'must',
        'encourage',
        'investment',
        'we',
        'must',
        'make',
        'it',
        'easier',
        'for',
        'people',
        'to',
        'invest',
        'money',
        'and',
        'create',
        'new',
        'products',
        'new',
        'industries',
        'and',
        'new',
        'jobs',
        'we',
        'must',
        'clear',
        'away',
        'the',
        'obstacles',
        'to',
        'growth',
        'high',
        'taxes',
        'high',
        'regulation',
        'redtape',
        'and',
        'yes',
        'wasteful',
        'government',
        'spending',
        'none',
        'of',
        'this',
        'will',
        'happen',
        'with',
        'a',
        'snap',
        'of',
        'the',
        'fingers',
        'but',
        'it',
        'will',
        'happen',
        'and',
        'the',
        'test',
        'of',
        'a',
        'plan',
        "isn't",
        'whether',
        "it's",
        'called',
        'new',
        'or',
        'dazzling',
        'the',
        'american',
        'people',
        "aren't",
        'impressed',
        'by',
        'gimmicks',
        "they're",
        'smarter',
        'on',
        'this',
        'score',
        'than',
        'all',
        'of',
        'us',
        'in',
        'this',
        'room',
        'the',
        'only',
        'test',
        'of',
        'a',
        'plan',
        'is',
        'is',
        'it',
        'sound',
        'and',
        'will',
        'it',
        'work',
        'we',
        'must',
        'have',
        'a',
        'short',
        'term',
        'plan',
        'to',
        'address',
        'our',
        'immediate',
        'needs',
        'and',
        'heat',
        'up',
        'the',
        'economy',
        'and',
        'then',
        'we',
        'need',
        'a',
        'longer',
        'term',
        'plan',
        'to',
        'keep',
        'combustion',
        'going',
        'and',
        'to',
        'guarantee',
        'our',
        'place',
        'in',
        'the',
        'world',
        'economy',
        'there',
        'are',
        'certain',
        'things',
        'that',
        'a',
        'president',
        'can',
        'do',
        'without',
        'congress',
        'and',
        "i'm",
        'going',
        'to',
        'do',
        'them',
        'i',
        'have',
        'this',
        'evening',
        'asked',
        'major',
        'cabinet',
        'departments',
        'and',
        'federal',
        'agencies',
        'to',
        'institute',
        'a',
        'day',
        'moratorium',
        'on',
        'any',
        'new',
        'federal',
        'regulations',
        'that',
        'could',
        'hinder',
        'growth',
        'in',
        'those',
        'days',
        'major',
        'departments',
        'and',
        'agencies',
        'will',
        'carry',
        'out',
        'a',
        'top',
        'to',
        'bottom',
        'review',
        'of',
        'all',
        'regulations',
        'old',
        'and',
        'new',
        'to',
        'stop',
        'the',
        'ones',
        'that',
        'will',
        'hurt',
        'growth',
        'and',
        'speed',
        'up',
        'those',
        'that',
        'will',
        'help',
        'growth',
        'further',
        'for',
        'the',
        'untold',
        'number',
        'of',
        'hard',
        'working',
        'responsible',
        'american',
        'workers',
        'and',
        'business',
        'men',
        'and',
        'women',
        "who've",
        'been',
        'forced',
        'to',
        'go',
        'without',
        'needed',
        'bank',
        'loans',
        'the',
        'banking',
        'credit',
        'crunch',
        'must',
        'end',
        'i',
        "won't",
        'neglect',
        'my',
        'responsibility',
        'for',
        'sound',
        'regulations',
        'that',
        'serve',
        'the',
        'public',
        'good',
        'but',
        'regulatory',
        'overkill',
        'must',
        'be',
        'stopped',
        'and',
        "i've",
        'instructed',
        'our',
        'government',
        'regulators',
        'to',
        'stop',
        'it',
        'i',
        'have',
        'directed',
        'cabinet',
        'departments',
        'and',
        'federal',
        'agencies',
        'to',
        'speed',
        'up',
        'progrowth',
        'expenditures',
        'as',
        'quickly',
        'as',
        'possible',
        'this',
        'should',
        'put',
        'an',
        'extra',
        'billion',
        'into',
        'the',
        'economy',
        'in',
        'the',
        'next',
        'months',
        'and',
        'our',
        'new',
        'transportation',
        'bill',
        'provides',
        'more',
        'than',
        'billion',
        'for',
        'construction',
        'and',
        'maintenance',
        'projects',
        'that',
        'are',
        'vital',
        'to',
        'our',
        'growth',
        'and',
        'well',
        'being',
        'and',
        'that',
        'means',
        'jobs',
        'building',
        'roads',
        'jobs',
        'building',
        'bridges',
        'and',
        'jobs',
        'building',
        'railways',
        'and',
        'i',
        'have',
        'this',
        'evening',
        'directed',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'to',
        'change',
        'the',
        'federal',
        'tax',
        'withholding',
        'tables',
        'with',
        'this',
        'change',
        'millions',
        'of',
        'americans',
        'from',
        'whom',
        'the',
        'government',
        'withholds',
        'more',
        'than',
        'necessary',
        'can',
        'now',
        'choose',
        'to',
        'have',
        'the',
        'government',
        'withhold',
        'less',
        'from',
        'their',
        'paychecks',
        'something',
        'tells',
        'me',
        'a',
        'number',
        'of',
        'taxpayers',
        'may',
        'take',
        'us',
        'up',
        'on',
        'this',
        'one',
        'this',
        'initiative',
        'could',
        'return',
        'about',
        'billion',
        'back',
        'into',
        'our',
        'economy',
        'over',
        'the',
        'next',
        'months',
        'money',
        'people',
        'can',
        'use',
        'to',
        'help',
        'pay',
        'for',
        'clothing',
        'college',
        'or',
        'to',
        'get',
        'a',
        'new',
        'car',
        'finally',
        'working',
        'with',
        'the',
        'federal',
        'reserve',
        'we',
        'will',
        'continue',
        'to',
        'support',
        'monetary',
        'policy',
        'that',
        'keeps',
        'both',
        'interest',
        'rates',
        'and',
        'inflation',
        'down',
        'now',
        'these',
        'are',
        'the',
        'things',
        'i',
        'can',
        'do',
        'and',
        'now',
        'members',
        'of',
        'congress',
        'let',
        'me',
        'tell',
        'you',
        'what',
        'you',
        'can',
        'do',
        'for',
        'your',
        'country',
        'you',
        'must',
        'pass',
        'the',
        'other',
        'elements',
        'of',
        'my',
        'plan',
        'to',
        'meet',
        'our',
        'economic',
        'needs',
        'everyone',
        'knows',
        'that',
        'investment',
        'spurs',
        'recovery',
        'i',
        'am',
        'proposing',
        'this',
        'evening',
        'a',
        'change',
        'in',
        'the',
        'alternative',
        'minimum',
        'tax',
        'and',
        'the',
        'creation',
        'of',
        'a',
        'new',
        'percent',
        'investment',
        'tax',
        'allowance',
        'this',
        'will',
        'encourage',
        'businesses',
        'to',
        'accelerate',
        'investment',
        'and',
        'bring',
        'people',
        'back',
        'to',
        'work',
        'real',
        'estate',
        'has',
        'led',
        'our',
        'economy',
        'out',
        'of',
        'almost',
        'all',
        'the',
        'tough',
        'times',
        "we've",
        'ever',
        'had',
        'once',
        'building',
        'starts',
        'carpenters',
        'and',
        'plumbers',
        'work',
        'people',
        'buy',
        'homes',
        'and',
        'take',
        'out',
        'mortgages',
        'my',
        'plan',
        'would',
        'modify',
        'the',
        'passive',
        'loss',
        'rule',
        'for',
        'active',
        'real',
        'estate',
        'developers',
        'and',
        'it',
        'would',
        'make',
        'it',
        'easier',
        'for',
        'pension',
        'plans',
        'to',
        'purchase',
        'real',
        'estate',
        'for',
        'those',
        'americans',
        'who',
        'dream',
        'of',
        'buying',
        'a',
        'first',
        'home',
        'but',
        'who',
        "can't",
        'quite',
        'afford',
        'it',
        'my',
        'plan',
        'would',
        'allow',
        'first',
        'time',
        'homebuyers',
        'to',
        'withdraw',
        'savings',
        'from',
        "ira's",
        'without',
        'penalty',
        'and',
        'provide',
        'a',
        'tax',
        'credit',
        'for',
        'the',
        'first',
        'purchase',
        'of',
        'that',
        'home',
        'and',
        'finally',
        'my',
        'immediate',
        'plan',
        'calls',
        'on',
        'congress',
        'to',
        'give',
        'crucial',
        'help',
        'to',
        'people',
        'who',
        'own',
        'a',
        'home',
        'to',
        'everyone',
        'who',
        'has',
        'a',
        'business',
        'or',
        'a',
        'farm',
        'or',
        'a',
        'single',
        'investment',
        'this',
        'time',
        'at',
        'this',
        'hour',
        'i',
        'cannot',
        'take',
        'no',
        'for',
        'an',
        'answer',
        'you',
        'must',
        'cut',
        'the',
        'capital',
        'gains',
        'tax',
        'on',
        'the',
        'people',
        'of',
        'our',
        'country',
        'never',
        'has',
        'an',
        'issue',
        'been',
        'more',
        'demagogued',
        'by',
        'its',
        'opponents',
        'but',
        'the',
        'demagogs',
        'are',
        'wrong',
        'they',
        'are',
        'wrong',
        'and',
        'they',
        'know',
        'it',
        'sixty',
        'percent',
        'of',
        'the',
        'people',
        'who',
        'benefit',
        'from',
        'lower',
        'capital',
        'gains',
        'have',
        'incomes',
        'under',
        'a',
        'cut',
        'in',
        'the',
        'capital',
        'gains',
        'tax',
        'increases',
        'jobs',
        'and',
        'helps',
        'just',
        'about',
        'everyone',
        'in',
        'our',
        'country',
        'and',
        'so',
        "i'm",
        'asking',
        'you',
        'to',
        'cut',
        'the',
        'capital',
        'gains',
        'tax',
        'to',
        'a',
        'maximum',
        'of',
        'percent',
        "i'll",
        'tell',
        'you',
        'those',
        'of',
        'you',
        'who',
        'say',
        'oh',
        'no',
        'someone',
        "who's",
        'comfortable',
        'may',
        'benefit',
        'from',
        'that',
        'you',
        'kind',
        'of',
        'remind',
        'me',
        'of',
        'the',
        'old',
        'definition',
        'of',
        'the',
        'puritan',
        'who',
        "couldn't",
        'sleep',
        'at',
        'night',
        'worrying',
        'that',
        'somehow',
        'someone',
        'somewhere',
        'was',
        'out',
        'having',
        'a',
        'good',
        'time',
        'laughter',
        'the',
        'opponents',
        'of',
        'this',
        'measure',
        'and',
        'those',
        'who',
        'have',
        'authored',
        'various',
        'so',
        'called',
        'soak',
        'the',
        'rich',
        'bills',
        'that',
        'are',
        'floating',
        'around',
        'this',
        'chamber',
        'should',
        'be',
        'reminded',
        'of',
        'something',
        'when',
        'they',
        'aim',
        'at',
        'the',
        'big',
        'guy',
        'they',
        'usually',
        'hit',
        'the',
        'little',
        'guy',
        'and',
        'maybe',
        "it's",
        'time',
        'that',
        'stopped',
        'this',
        'then',
        'is',
        'my',
        'short',
        'term',
        'plan',
        'your',
        'part',
        'members',
        'of',
        'congress',
        'requires',
        'enactment',
        'of',
        'these',
        'commonsense',
        'proposals',
        'that',
        'will',
        'have',
        'a',
        'strong',
        'effect',
        'on',
        'the',
        'economy',
        'without',
        'breaking',
        'the',
        'budget',
        'agreement',
        'and',
        'without',
        'raising',
        'tax',
        'rates',
        'while',
        'my',
        'plan',
        'is',
        'being',
        'passed',
        'and',
        'kicking',
        'in',
        "we've",
        'got',
        'to',
        'care',
        'for',
        'those',
        'in',
        'trouble',
        'today',
        'i',
        'have',
        'provided',
        'for',
        'up',
        'to',
        'billion',
        'in',
        'my',
        'budget',
        'to',
        'extend',
        'federal',
        'unemployment',
        'benefits',
        'and',
        'i',
        'ask',
        'for',
        'congressional',
        'action',
        'right',
        'away',
        'and',
        'i',
        'thank',
        'the',
        'committee',
        'applause',
        'well',
        'at',
        'last',
        "let's",
        'be',
        'frank',
        "let's",
        'be',
        'frank',
        'let',
        'me',
        'level',
        'with',
        'you',
        'i',
        'know',
        'and',
        'you',
        'know',
        'that',
        'my',
        'plan',
        'is',
        'unveiled',
        'in',
        'a',
        'political',
        'season',
        'laughter',
        'i',
        'know',
        'and',
        'you',
        'know',
        'that',
        'everything',
        'i',
        'propose',
        'will',
        'be',
        'viewed',
        'by',
        'some',
        'in',
        'merely',
        'partisan',
        'terms',
        'but',
        'i',
        'ask',
        'you',
        'to',
        'know',
        'what',
        'is',
        'in',
        'my',
        'heart',
        'and',
        'my',
        'aim',
        'is',
        'to',
        'increase',
        'our',
        "nation's",
        'good',
        "i'm",
        'doing',
        'what',
        'i',
        'think',
        'is',
        'right',
        'and',
        'i',
        'am',
        'proposing',
        'what',
        'i',
        'know',
        'will',
        'help',
        'i',
        'pride',
        'myself',
        'that',
        "i'm",
        'a',
        'prudent',
        'man',
        'and',
        'i',
        'believe',
        'that',
        'patience',
        'is',
        'a',
        'virtue',
        'but',
        'i',
        'understand',
        'that',
        'politics',
        'is',
        'for',
        'some',
        'a',
        'game',
        'and',
        'that',
        'sometimes',
        'the',
        'game',
        'is',
        'to',
        'stop',
        'all',
        'progress',
        'and',
        'then',
        'decry',
        'the',
        'lack',
        'of',
        'improvement',
        'laughter',
        'but',
        'let',
        'me',
        'tell',
        'you',
        'far',
        'more',
        'important',
        'than',
        'my',
        'political',
        'future',
        'and',
        'far',
        'more',
        'important',
        'than',
        'yours',
        'is',
        'the',
        'well',
        'being',
        'of',
        'our',
        'country',
        'members',
        'of',
        'this',
        'chamber',
        'are',
        'practical',
        'people',
        'and',
        'i',
        'know',
        'you',
        "won't",
        'resent',
        'some',
        'practical',
        'advice',
        'when',
        'people',
        'put',
        'their',
        "party's",
        'fortunes',
        'whatever',
        'the',
        'party',
        'whatever',
        'side',
        'of',
        'this',
        'aisle',
        'before',
        'the',
        'public',
        'good',
        'they',
        'court',
        'defeat',
        'not',
        'only',
        'for',
        'their',
        'country',
        'but',
        'for',
        'themselves',
        'and',
        'they',
        'will',
        'certainly',
        'deserve',
        'it',
        'i',
        'submit',
        'my',
        'plan',
        'tomorrow',
        'and',
        "i'm",
        'asking',
        'you',
        'to',
        'pass',
        'it',
        'by',
        'march',
        'th',
        'and',
        'i',
        'ask',
        'the',
        'american',
        'people',
        'to',
        'let',
        'you',
        'know',
        'they',
        'want',
        'this',
        'action',
        'by',
        'march',
        'th',
        'from',
        'the',
        'day',
        'after',
        'that',
        'if',
        'it',
        'must',
        'be',
        'the',
        'battle',
        'is',
        'joined',
        'and',
        'you',
        'know',
        'when',
        'principle',
        'is',
        'at',
        'stake',
        'i',
        'relish',
        'a',
        'good',
        'fair',
        'fight',
        'i',
        'said',
        'my',
        'plan',
        'has',
        'two',
        'parts',
        'and',
        'it',
        'does',
        'and',
        "it's",
        'the',
        'second',
        'part',
        'that',
        'is',
        'the',
        'heart',
        'of',
        'the',
        'matter',
        'for',
        "it's",
        'not',
        'enough',
        'to',
        'get',
        'an',
        'immediate',
        'burst',
        'we',
        'need',
        'long',
        'term',
        'improvement',
        'in',
        'our',
        'economic',
        'position',
        'we',
        'all',
        'know',
        'that',
        'the',
        'key',
        'to',
        'our',
        'economic',
        'future',
        'is',
        'to',
        'ensure',
        'that',
        'america',
        'continues',
        'as',
        'an',
        'economic',
        'leader',
        'of',
        'the',
        'world',
        'we',
        'have',
        'that',
        'in',
        'our',
        'power',
        'here',
        'then',
        'is',
        'my',
        'long',
        'term',
        'plan',
        'to',
        'guarantee',
        'our',
        'future',
        'first',
        'trade',
        'we',
        'will',
        'work',
        'to',
        'break',
        'down',
        'the',
        'walls',
        'that',
        'stop',
        'world',
        'trade',
        'we',
        'will',
        'work',
        'to',
        'open',
        'markets',
        'everywhere',
        'and',
        'in',
        'our',
        'major',
        'trade',
        'negotiations',
        'i',
        'will',
        'continue',
        'pushing',
        'to',
        'eliminate',
        'tariffs',
        'and',
        'subsidies',
        'that',
        'damage',
        "america's",
        'farmers',
        'and',
        'workers',
        'and',
        "we'll",
        'get',
        'more',
        'good',
        'american',
        'jobs',
        'within',
        'our',
        'own',
        'hemisphere',
        'through',
        'the',
        'north',
        'american',
        'free',
        'trade',
        'agreement',
        'and',
        'through',
        'the',
        'enterprise',
        'for',
        'the',
        'americas',
        'initiative',
        'but',
        'changes',
        'are',
        'here',
        'and',
        'more',
        'are',
        'coming',
        'the',
        'workplace',
        'of',
        'the',
        'future',
        'will',
        'demand',
        'more',
        'highly',
        'skilled',
        'workers',
        'than',
        'ever',
        'more',
        'people',
        'who',
        'are',
        'computer',
        'literate',
        'highly',
        'educated',
        'we',
        'must',
        'be',
        'the',
        "world's",
        'leader',
        'in',
        'education',
        'and',
        'we',
        'must',
        'revolutionize',
        "america's",
        'schools',
        'my',
        'america',
        'strategy',
        'will',
        'help',
        'us',
        'reach',
        'that',
        'goal',
        'my',
        'plan',
        'will',
        'give',
        'parents',
        'more',
        'choice',
        'give',
        'teachers',
        'more',
        'flexibility',
        'and',
        'help',
        'communities',
        'create',
        'new',
        'american',
        'schools',
        'thirty',
        'states',
        'across',
        'the',
        'nation',
        'have',
        'established',
        'america',
        'programs',
        'hundreds',
        'of',
        'cities',
        'and',
        'towns',
        'have',
        'joined',
        'in',
        'now',
        'congress',
        'must',
        'join',
        'this',
        'great',
        'movement',
        'pass',
        'my',
        'proposals',
        'for',
        'new',
        'american',
        'schools',
        'that',
        'was',
        'my',
        'second',
        'long',
        'term',
        'proposal',
        'and',
        "here's",
        'my',
        'third',
        'we',
        'must',
        'make',
        'commonsense',
        'investments',
        'that',
        'will',
        'help',
        'us',
        'compete',
        'long',
        'term',
        'in',
        'the',
        'marketplace',
        'we',
        'must',
        'encourage',
        'research',
        'and',
        'development',
        'my',
        'plan',
        'is',
        'to',
        'make',
        'the',
        'r',
        'amp',
        'd',
        'tax',
        'credit',
        'permanent',
        'and',
        'to',
        'provide',
        'record',
        'levels',
        'of',
        'support',
        'over',
        'billion',
        'this',
        'year',
        'alone',
        'for',
        'people',
        'who',
        'will',
        'explore',
        'the',
        'promise',
        'of',
        'emerging',
        'technologies',
        'fourth',
        'we',
        'must',
        'do',
        'something',
        'about',
        'crime',
        'and',
        'drugs',
        'it',
        'is',
        'time',
        'for',
        'a',
        'major',
        'renewed',
        'investment',
        'in',
        'fighting',
        'violent',
        'street',
        'crime',
        'it',
        'saps',
        'our',
        'strength',
        'and',
        'hurts',
        'our',
        'faith',
        'in',
        'our',
        'society',
        'and',
        'in',
        'our',
        'future',
        'together',
        'surely',
        'a',
        'tired',
        'woman',
        'on',
        'her',
        'way',
        'to',
        'work',
        'at',
        'in',
        'the',
        'morning',
        'on',
        'a',
        'subway',
        'deserves',
        'the',
        'right',
        'to',
        'get',
        'there',
        'safely',
        'and',
        'surely',
        "it's",
        'true',
        'that',
        'everyone',
        'who',
        'changes',
        'his',
        'or',
        'her',
        'life',
        'because',
        'of',
        'crime',
        'from',
        'those',
        'afraid',
        'to',
        'go',
        'out',
        'at',
        'night',
        'to',
        'those',
        'afraid',
        'to',
        'walk',
        'in',
        'the',
        'parks',
        'they',
        'pay',
        'for',
        'surely',
        'these',
        'people',
        'have',
        'been',
        'denied',
        'a',
        'basic',
        'civil',
        'right',
        'it',
        'is',
        'time',
        'to',
        'restore',
        'it',
        'congress',
        'pass',
        'my',
        'comprehensive',
        'crime',
        'bill',
        'it',
        'is',
        'tough',
        'on',
        'criminals',
        'and',
        'supportive',
        'of',
        'police',
        'and',
        'it',
        'has',
        'been',
        'languishing',
        'in',
        'these',
        'hallowed',
        'halls',
        'for',
        'years',
        'now',
        'pass',
        'it',
        'help',
        'your',
        'country',
        'fifth',
        'i',
        'ask',
        'you',
        'tonight',
        'to',
        'fund',
        'our',
        'hope',
        'housing',
        'proposal',
        'and',
        'to',
        'pass',
        'my',
        'enterprise',
        'zone',
        'legislation',
        'which',
        'will',
        'get',
        'businesses',
        'into',
        'the',
        'inner',
        'city',
        'we',
        'must',
        'empower',
        'the',
        'poor',
        'with',
        'the',
        'pride',
        'that',
        'comes',
        'from',
        'owning',
        'a',
        'home',
        'getting',
        'a',
        'job',
        'becoming',
        'a',
        'part',
        'of',
        'things',
        'my',
        'plan',
        'would',
        'encourage',
        'real',
        'estate',
        'construction',
        'by',
        'extending',
        'tax',
        'incentives',
        'for',
        'mortgage',
        'revenue',
        'bonds',
        'and',
        'low',
        'income',
        'housing',
        'and',
        'i',
        'ask',
        'tonight',
        'for',
        'record',
        'expenditures',
        'for',
        'the',
        'program',
        'that',
        'helps',
        'children',
        'born',
        'into',
        'want',
        'move',
        'into',
        'excellence',
        'head',
        'start',
        'step',
        'six',
        'we',
        'must',
        'reform',
        'our',
        'health',
        'care',
        'system',
        'for',
        'this',
        'too',
        'bears',
        'on',
        'whether',
        'or',
        'not',
        'we',
        'can',
        'compete',
        'in',
        'the',
        'world',
        'american',
        'health',
        'costs',
        'have',
        'been',
        'exploding',
        'this',
        'year',
        'america',
        'will',
        'spend',
        'over',
        'billion',
        'on',
        'health',
        'and',
        'that',
        'is',
        'expected',
        'to',
        'grow',
        'to',
        'trillion',
        'by',
        'the',
        'end',
        'of',
        'the',
        'decade',
        'we',
        'simply',
        'cannot',
        'afford',
        'this',
        'the',
        'cost',
        'of',
        'health',
        'care',
        'shows',
        'up',
        'not',
        'only',
        'in',
        'your',
        'family',
        'budget',
        'but',
        'in',
        'the',
        'price',
        'of',
        'everything',
        'we',
        'buy',
        'and',
        'everything',
        'we',
        'sell',
        'when',
        'health',
        'coverage',
        'for',
        'a',
        'fellow',
        'on',
        'an',
        'assembly',
        'line',
        'costs',
        'thousands',
        'of',
        'dollars',
        'the',
        'cost',
        'goes',
        'into',
        'the',
        'products',
        'he',
        'makes',
        'and',
        'you',
        'pay',
        'the',
        'bill',
        'we',
        'must',
        'make',
        'a',
        'choice',
        'now',
        'some',
        'pretend',
        'we',
        'can',
        'have',
        'it',
        'both',
        'ways',
        'they',
        'call',
        'it',
        'play',
        'or',
        'pay',
        'but',
        'that',
        'expensive',
        'approach',
        'is',
        'unstable',
        'it',
        'will',
        'mean',
        'higher',
        'taxes',
        'fewer',
        'jobs',
        'and',
        'eventually',
        'a',
        'system',
        'under',
        'complete',
        'government',
        'control',
        'really',
        'there',
        'are',
        'only',
        'two',
        'options',
        'and',
        'we',
        'can',
        'move',
        'toward',
        'a',
        'nationalized',
        'system',
        'a',
        'system',
        'which',
        'will',
        'restrict',
        'patient',
        'choice',
        'in',
        'picking',
        'a',
        'doctor',
        'and',
        'force',
        'the',
        'government',
        'to',
        'ration',
        'services',
        'arbitrarily',
        'and',
        'what',
        "we'll",
        'get',
        'is',
        'patients',
        'in',
        'long',
        'lines',
        'indifferent',
        'service',
        'and',
        'a',
        'huge',
        'new',
        'tax',
        'burden',
        'or',
        'we',
        'can',
        'reform',
        'our',
        'own',
        'private',
        'health',
        'care',
        'system',
        'which',
        'still',
        'gives',
        'us',
        'for',
        'all',
        'its',
        'flaws',
        'the',
        'best',
        'quality',
        'health',
        'care',
        'in',
        'the',
        'world',
        'well',
        "let's",
        'build',
        'on',
        'our',
        'strengths',
        'my',
        'plan',
        'provides',
        'insurance',
        'security',
        'for',
        'all',
        'americans',
        'while',
        'preserving',
        'and',
        'increasing',
        'the',
        'idea',
        'of',
        'choice',
        'we',
        'make',
        'basic',
        'health',
        'insurance',
        'affordable',
        'for',
        'all',
        'low',
        'income',
        'people',
        'not',
        'now',
        'covered',
        'and',
        'we',
        'do',
        'it',
        'by',
        'providing',
        'a',
        'health',
        'insurance',
        'tax',
        'credit',
        'of',
        'up',
        'to',
        'for',
        'each',
        'low',
        'income',
        'family',
        'and',
        'the',
        'middle',
        'class',
        'gets',
        'help',
        'too',
        'and',
        'by',
        'reforming',
        'the',
        'health',
        'insurance',
        'market',
        'my',
        'plan',
        'assures',
        'that',
        'americans',
        'will',
        'have',
        'access',
        'to',
        'basic',
        'health',
        'insurance',
        'even',
        'if',
        'they',
        'change',
        'jobs',
        'or',
        'develop',
        'serious',
        'health',
        'problems',
        'we',
        'must',
        'bring',
        'costs',
        'under',
        'control',
        'preserve',
        'quality',
        'preserve',
        'choice',
        'and',
        'reduce',
        'the',
        "people's",
        'nagging',
        'daily',
        'worry',
        'about',
        'health',
        'insurance',
        'my',
        'plan',
        'the',
        'details',
        'of',
        'which',
        "i'll",
        'announce',
        'very',
        'shortly',
        'does',
        'just',
        'that',
        'seventh',
        'we',
        'must',
        'get',
        'the',
        'federal',
        'deficit',
        'under',
        'control',
        'we',
        'now',
        'have',
        'in',
        'law',
        'enforceable',
        'spending',
        'caps',
        'and',
        'a',
        'requirement',
        'that',
        'we',
        'pay',
        'for',
        'the',
        'programs',
        'we',
        'create',
        'there',
        'are',
        'those',
        'in',
        'congress',
        'who',
        'would',
        'ease',
        'that',
        'discipline',
        'now',
        'but',
        'i',
        'cannot',
        'let',
        'them',
        'do',
        'it',
        'and',
        'i',
        "won't",
        'my',
        'plan',
        'would',
        'freeze',
        'all',
        'domestic',
        'discretionary',
        'budget',
        'authority',
        'which',
        'means',
        'no',
        'more',
        'next',
        'year',
        'than',
        'this',
        'year',
        'i',
        'will',
        'not',
        'tamper',
        'with',
        'social',
        'security',
        'but',
        'i',
        'would',
        'put',
        'real',
        'caps',
        'on',
        'the',
        'growth',
        'of',
        'uncontrolled',
        'spending',
        'and',
        'i',
        'would',
        'also',
        'freeze',
        'federal',
        'domestic',
        'government',
        'employment',
        'and',
        'with',
        'the',
        'help',
        'of',
        'congress',
        'my',
        'plan',
        'will',
        'get',
        'rid',
        'of',
        'programs',
        'that',
        "don't",
        'deserve',
        'federal',
        'funding',
        'some',
        'of',
        'them',
        'have',
        'noble',
        'titles',
        'but',
        'none',
        'of',
        'them',
        'is',
        'indispensable',
        'we',
        'can',
        'get',
        'rid',
        'of',
        'each',
        'and',
        'every',
        'one',
        'of',
        'them',
        'you',
        'know',
        "it's",
        'time',
        'we',
        'rediscovered',
        'a',
        'home',
        'truth',
        'the',
        'american',
        'people',
        'have',
        'never',
        'forgotten',
        'this',
        'government',
        'is',
        'too',
        'big',
        'and',
        'spends',
        'too',
        'much',
        'and',
        'i',
        'call',
        'upon',
        'congress',
        'to',
        'adopt',
        'a',
        'measure',
        'that',
        'will',
        'help',
        'put',
        'an',
        'end',
        'to',
        'the',
        'annual',
        'ritual',
        'of',
        'filling',
        'the',
        'budget',
        'with',
        'pork',
        'barrel',
        'appropriations',
        'every',
        'year',
        'the',
        'press',
        'has',
        'a',
        'field',
        'day',
        'making',
        'fun',
        'of',
        'outrageous',
        'examples',
        'a',
        'lawrence',
        'welk',
        'museum',
        'research',
        'grants',
        'for',
        'belgian',
        'endive',
        'we',
        'all',
        'know',
        'how',
        'these',
        'things',
        'get',
        'into',
        'the',
        'budget',
        'and',
        'maybe',
        'you',
        'need',
        'someone',
        'to',
        'help',
        'you',
        'say',
        'no',
        'i',
        'know',
        'how',
        'to',
        'say',
        'it',
        'and',
        'i',
        'know',
        'what',
        'i',
        'need',
        'to',
        'make',
        'it',
        'stick',
        'give',
        'me',
        'the',
        'same',
        'thing',
        'governors',
        'have',
        'the',
        'line',
        'item',
        'veto',
        'and',
        'let',
        'me',
        'help',
        'you',
        'control',
        'spending',
        'we',
        'must',
        'put',
        'an',
        'end',
        'to',
        'unfinanced',
        'federal',
        'government',
        'mandates',
        'these',
        'are',
        'the',
        'requirements',
        'congress',
        'puts',
        'on',
        'our',
        'cities',
        'counties',
        'and',
        'states',
        'without',
        'supplying',
        'the',
        'money',
        'if',
        'congress',
        'passes',
        'a',
        'mandate',
        'it',
        'should',
        'be',
        'forced',
        'to',
        'pay',
        'for',
        'it',
        'and',
        'balance',
        'the',
        'cost',
        'with',
        'savings',
        'elsewhere',
        'after',
        'all',
        'a',
        'mandate',
        'just',
        'increases',
        'someone',
        "else's",
        'burden',
        'and',
        'that',
        'means',
        'higher',
        'taxes',
        'at',
        'the',
        'state',
        'and',
        'local',
        'level',
        'step',
        'eight',
        'congress',
        'should',
        'enact',
        'the',
        'bold',
        'reform',
        'proposals',
        'that',
        'are',
        'still',
        'awaiting',
        'congressional',
        'action',
        'bank',
        'reform',
        'civil',
        'justice',
        'reform',
        'tort',
        'reform',
        'and',
        'my',
        'national',
        'energy',
        'strategy',
        'and',
        'finally',
        'we',
        'must',
        'strengthen',
        'the',
        'family',
        'because',
        'it',
        'is',
        'the',
        'family',
        'that',
        'has',
        'the',
        'greatest',
        'bearing',
        'on',
        'our',
        'future',
        'when',
        'barbara',
        'holds',
        'an',
        'aids',
        'baby',
        'in',
        'her',
        'arms',
        'and',
        'reads',
        'to',
        'children',
        "she's",
        'saying',
        'to',
        'every',
        'person',
        'in',
        'this',
        'country',
        'family',
        'matters',
        'and',
        'i',
        'am',
        'announcing',
        'tonight',
        'a',
        'new',
        'commission',
        'on',
        "america's",
        'urban',
        'families',
        "i've",
        'asked',
        "missouri's",
        'governor',
        'john',
        'ashcroft',
        'to',
        'be',
        'chairman',
        'former',
        'dallas',
        'mayor',
        'annette',
        'strauss',
        'to',
        'be',
        'cochair',
        'you',
        'know',
        'i',
        'had',
        'mayors',
        'the',
        'leading',
        'mayors',
        'from',
        'the',
        'league',
        'of',
        'cities',
        'in',
        'the',
        'other',
        'day',
        'at',
        'the',
        'white',
        'house',
        'and',
        'they',
        'told',
        'me',
        'something',
        'striking',
        'they',
        'said',
        'that',
        'every',
        'one',
        'of',
        'them',
        'republican',
        'or',
        'democrat',
        'agreed',
        'on',
        'one',
        'thing',
        'that',
        'the',
        'major',
        'cause',
        'of',
        'the',
        'problems',
        'of',
        'the',
        'cities',
        'is',
        'the',
        'dissolution',
        'of',
        'the',
        'family',
        'they',
        'asked',
        'for',
        'this',
        'commission',
        'and',
        'they',
        'were',
        'right',
        'to',
        'ask',
        'because',
        "it's",
        'time',
        'to',
        'determine',
        'what',
        'we',
        'can',
        'do',
        'to',
        'keep',
        'families',
        'together',
        'strong',
        'and',
        'sound',
        "there's",
        'one',
        'thing',
        'we',
        'can',
        'do',
        'right',
        'away',
        'ease',
        'the',
        'burden',
        'of',
        'rearing',
        'a',
        'child',
        'i',
        'ask',
        'you',
        'tonight',
        'to',
        'raise',
        'the',
        'personal',
        'exemption',
        'by',
        'per',
        'child',
        'for',
        'every',
        'family',
        'for',
        'a',
        'family',
        'with',
        'four',
        'kids',
        "that's",
        'an',
        'increase',
        'of',
        'this',
        'is',
        'a',
        'good',
        'start',
        'in',
        'the',
        'right',
        'direction',
        'and',
        "it's",
        'what',
        'we',
        'can',
        'afford',
        "it's",
        'time',
        'to',
        'allow',
        'families',
        'to',
        'deduct',
        'the',
        'interest',
        'they',
        'pay',
        'on',
        'student',
        'loans',
        'i',
        'am',
        'asking',
        'you',
        'to',
        'do',
        'just',
        'that',
        'and',
        "i'm",
        'asking',
        'you',
        'to',
        'allow',
        'people',
        'to',
        'use',
        'money',
        'from',
        'their',
        "ira's",
        'to',
        'pay',
        'medical',
        'and',
        'education',
        'expenses',
        'all',
        'without',
        'penalties',
        'and',
        "i'm",
        'asking',
        'for',
        'more',
        'ask',
        'american',
        'parents',
        'what',
        'they',
        'dislike',
        'about',
        'how',
        'things',
        'are',
        'going',
        'in',
        'our',
        'country',
        'and',
        'chances',
        'are',
        'good',
        'that',
        'pretty',
        'soon',
        "they'll",
        'get',
        'to',
        'welfare',
        'americans',
        'are',
        'the',
        'most',
        'generous',
        'people',
        'on',
        'earth',
        'but',
        'we',
        'have',
        'to',
        'go',
        'back',
        'to',
        'the',
        'insight',
        'of',
        'franklin',
        'roosevelt',
        'who',
        'when',
        'he',
        'spoke',
        'of',
        'what',
        'became',
        'the',
        'welfare',
        'program',
        'warned',
        'that',
        'it',
        'must',
        'not',
        'become',
        'a',
        'narcotic',
        'and',
        'a',
        'subtle',
        'destroyer',
        'of',
        'the',
        'spirit',
        'welfare',
        'was',
        'never',
        'meant',
        'to',
        'be',
        'a',
        'lifestyle',
        'it',
        'was',
        'never',
        'meant',
        'to',
        'be',
        'a',
        'habit',
        'it',
        'was',
        'never',
        'supposed',
        'to',
        'be',
        'passed',
        'from',
        'generation',
        'to',
        'generation',
        'like',
        'a',
        'legacy',
        "it's",
        'time',
        'to',
        'replace',
        'the',
        'assumptions',
        'of',
        'the',
        'welfare',
        'state',
        'and',
        'help',
        'reform',
        'the',
        'welfare',
        'system',
        'states',
        'throughout',
        'the',
        'country',
        'are',
        'beginning',
        'to',
        'operate',
        'with',
        'new',
        'assumptions',
        'that',
        'when',
        'able',
        'bodied',
        'people',
        'receive',
        'government',
        'assistance',
        'they',
        'have',
        'responsibilities',
        'to',
        'the',
        'taxpayer',
        'a',
        'responsibility',
        'to',
        'seek',
        'work',
        'education',
        'or',
        'job',
        'training',
        'a',
        'responsibility',
        'to',
        'get',
        'their',
        'lives',
        'in',
        'order',
        'a',
        'responsibility',
        'to',
        'hold',
        'their',
        'families',
        'together',
        'and',
        'refrain',
        'from',
        'having',
        'children',
        'out',
        'of',
        'wedlock',
        'and',
        'a',
        'responsibility',
        'to',
        'obey',
        'the',
        'law',
        'we',
        'are',
        'going',
        'to',
        'help',
        'this',
        'movement',
        'often',
        'state',
        'reform',
        'requires',
        'waiving',
        'certain',
        'federal',
        'regulations',
        'i',
        'will',
        'act',
        'to',
        'make',
        'that',
        'process',
        'easier',
        'and',
        'quicker',
        'for',
        'every',
        'state',
        'that',
        'asks',
        'for',
        'our',
        'help',
        'i',
        'want',
        'to',
        'add',
        'as',
        'we',
        'make',
        'these',
        'changes',
        'we',
        'work',
        'together',
        'to',
        'improve',
        'this',
        'system',
        'that',
        'our',
        'intention',
        'is',
        'not',
        'scapegoating',
        'or',
        'finger',
        'pointing',
        'if',
        'you',
        'read',
        'the',
        'papers',
        'and',
        'watch',
        'tv',
        'you',
        'know',
        "there's",
        'been',
        'a',
        'rise',
        'these',
        'days',
        'in',
        'a',
        'certain',
        'kind',
        'of',
        'ugliness',
        'racist',
        'comments',
        'anti',
        'semitism',
        'an',
        'increased',
        'sense',
        'of',
        'division',
        'really',
        'this',
        'is',
        'not',
        'us',
        'this',
        'is',
        'not',
        'who',
        'we',
        'are',
        'and',
        'this',
        'is',
        'not',
        'acceptable',
        'and',
        'so',
        'you',
        'have',
        'my',
        'plan',
        'for',
        'america',
        'and',
        "i'm",
        'asking',
        'for',
        'big',
        'things',
        'but',
        'i',
        'believe',
        'in',
        'my',
        'heart',
        "you'll",
        'do',
        "what's",
        'right',
        'you',
        'know',
        "it's",
        'kind',
        'of',
        'an',
        'american',
        'tradition',
        'to',
        'show',
        'a',
        'certain',
        'skepticism',
        'toward',
        'our',
        'democratic',
        'institutions',
        'i',
        'myself',
        'have',
        'sometimes',
        'thought',
        'the',
        'aging',
        'process',
        'could',
        'be',
        'delayed',
        'if',
        'it',
        'had',
        'to',
        'make',
        'its',
        'way',
        'through',
        'congress',
        'laughter',
        'you',
        'will',
        'deliberate',
        'and',
        'you',
        'will',
        'discuss',
        'and',
        'that',
        'is',
        'fine',
        'but',
        'my',
        'friends',
        'the',
        'people',
        'cannot',
        'wait',
        'they',
        'need',
        'help',
        'now',
        "there's",
        'a',
        'mood',
        'among',
        'us',
        'people',
        'are',
        'worried',
        "there's",
        'been',
        'talk',
        'of',
        'decline',
        'someone',
        'even',
        'said',
        'our',
        'workers',
        'are',
        'lazy',
        'and',
        'uninspired',
        'and',
        'i',
        'thought',
        'really',
        'you',
        'go',
        'tell',
        'neil',
        'armstrong',
        'standing',
        'on',
        'the',
        'moon',
        'tell',
        'the',
        'men',
        'and',
        'women',
        'who',
        'put',
        'him',
        'there',
        'tell',
        'the',
        'american',
        'farmer',
        'who',
        'feeds',
        'his',
        'country',
        'and',
        'the',
        'world',
        'tell',
        'the',
        'men',
        'and',
        'women',
        'of',
        'desert',
        'storm',
        'moods',
        'come',
        'and',
        'go',
        'but',
        'greatness',
        'endures',
        'ours',
        'does',
        'and',
        'maybe',
        'for',
        'a',
        'moment',
        "it's",
        'good',
        'to',
        'remember',
        'what',
        'in',
        'the',
        'dailiness',
        'of',
        'our',
        'lives',
        'we',
        'forget',
        'we',
        'are',
        'still',
        'and',
        'ever',
        'the',
        'freest',
        'nation',
        'on',
        'earth',
        'the',
        'kindest',
        'nation',
        'on',
        'earth',
        'the',
        'strongest',
        'nation',
        'on',
        'earth',
        'and',
        'we',
        'have',
        'always',
        'risen',
        'to',
        'the',
        'occasion',
        'and',
        'we',
        'are',
        'going',
        'to',
        'lift',
        'this',
        'nation',
        'out',
        'of',
        'hard',
        'times',
        'inch',
        'by',
        'inch',
        'and',
        'day',
        'by',
        'day',
        'and',
        'those',
        'who',
        'would',
        'stop',
        'us',
        'had',
        'better',
        'step',
        'aside',
        'because',
        'i',
        'look',
        'at',
        'hard',
        'times',
        'and',
        'i',
        'make',
        'this',
        'vow',
        'this',
        'will',
        'not',
        'stand',
        'and',
        'so',
        'we',
        'move',
        'on',
        'together',
        'a',
        'rising',
        'nation',
        'the',
        'once',
        'and',
        'future',
        'miracle',
        'that',
        'is',
        'still',
        'this',
        'night',
        'the',
        'hope',
        'of',
        'the',
        'world',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'our',
        'beloved',
        'country',
        'thank',
        'you',
        'very',
        'very',
        'much'],
 1993: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'house',
        'and',
        'the',
        'senate',
        'distinguished',
        'americans',
        'here',
        'as',
        'visitors',
        'in',
        'this',
        'chamber',
        'as',
        'am',
        'i',
        'it',
        'is',
        'nice',
        'to',
        'have',
        'a',
        'fresh',
        'excuse',
        'for',
        'giving',
        'a',
        'long',
        'speech',
        'laughter',
        'when',
        'presidents',
        'speak',
        'to',
        'congress',
        'and',
        'the',
        'nation',
        'from',
        'this',
        'podium',
        'typically',
        'they',
        'comment',
        'on',
        'the',
        'full',
        'range',
        'in',
        'challenges',
        'and',
        'opportunities',
        'that',
        'face',
        'the',
        'united',
        'states',
        'but',
        'this',
        'is',
        'not',
        'an',
        'ordinary',
        'time',
        'and',
        'for',
        'all',
        'the',
        'many',
        'tasks',
        'that',
        'require',
        'our',
        'attention',
        'i',
        'believe',
        'tonight',
        'one',
        'calls',
        'on',
        'us',
        'to',
        'focus',
        'to',
        'unite',
        'and',
        'to',
        'act',
        'and',
        'that',
        'is',
        'our',
        'economy',
        'for',
        'more',
        'than',
        'anything',
        'else',
        'our',
        'task',
        'tonight',
        'as',
        'americans',
        'is',
        'to',
        'make',
        'our',
        'economy',
        'thrive',
        'again',
        'let',
        'me',
        'begin',
        'by',
        'saying',
        'that',
        'it',
        'has',
        'been',
        'too',
        'long',
        'at',
        'least',
        'three',
        'decades',
        'since',
        'a',
        'president',
        'has',
        'come',
        'and',
        'challenged',
        'americans',
        'to',
        'join',
        'him',
        'on',
        'a',
        'great',
        'national',
        'journey',
        'not',
        'merely',
        'to',
        'consume',
        'the',
        'bounty',
        'of',
        'today',
        'but',
        'to',
        'invest',
        'for',
        'a',
        'much',
        'greater',
        'one',
        'tomorrow',
        'like',
        'individuals',
        'nations',
        'must',
        'ultimately',
        'decide',
        'how',
        'they',
        'wish',
        'to',
        'conduct',
        'themselves',
        'how',
        'they',
        'wish',
        'to',
        'be',
        'thought',
        'of',
        'by',
        'those',
        'with',
        'whom',
        'they',
        'live',
        'and',
        'later',
        'how',
        'they',
        'wish',
        'to',
        'be',
        'judged',
        'by',
        'history',
        'like',
        'every',
        'individual',
        'man',
        'and',
        'woman',
        'nations',
        'must',
        'decide',
        'whether',
        'they',
        'are',
        'prepared',
        'to',
        'rise',
        'to',
        'the',
        'occasions',
        'history',
        'presents',
        'them',
        'we',
        'have',
        'always',
        'been',
        'a',
        'people',
        'of',
        'youthful',
        'energy',
        'and',
        'daring',
        'spirit',
        'and',
        'at',
        'this',
        'historic',
        'moment',
        'as',
        'communism',
        'has',
        'fallen',
        'as',
        'freedom',
        'is',
        'spreading',
        'around',
        'the',
        'world',
        'as',
        'a',
        'global',
        'economy',
        'is',
        'taking',
        'shape',
        'before',
        'our',
        'eyes',
        'americans',
        'have',
        'called',
        'for',
        'change',
        'and',
        'now',
        'it',
        'is',
        'up',
        'to',
        'those',
        'of',
        'us',
        'in',
        'this',
        'room',
        'to',
        'deliver',
        'for',
        'them',
        'our',
        'nation',
        'needs',
        'a',
        'new',
        'direction',
        'tonight',
        'i',
        'present',
        'to',
        'you',
        'a',
        'comprehensive',
        'plan',
        'to',
        'set',
        'our',
        'nation',
        'on',
        'that',
        'new',
        'course',
        'i',
        'believe',
        'we',
        'will',
        'find',
        'our',
        'new',
        'direction',
        'in',
        'the',
        'basic',
        'old',
        'values',
        'that',
        'brought',
        'us',
        'here',
        'over',
        'the',
        'last',
        'two',
        'centuries',
        'a',
        'commitment',
        'to',
        'opportunity',
        'to',
        'individual',
        'responsibility',
        'to',
        'community',
        'to',
        'work',
        'to',
        'family',
        'and',
        'to',
        'faith',
        'we',
        'must',
        'now',
        'break',
        'the',
        'habits',
        'of',
        'both',
        'political',
        'parties',
        'and',
        'say',
        'there',
        'can',
        'be',
        'no',
        'more',
        'something',
        'for',
        'nothing',
        'and',
        'admit',
        'frankly',
        'that',
        'we',
        'are',
        'all',
        'in',
        'this',
        'together',
        'the',
        'conditions',
        'which',
        'brought',
        'us',
        'as',
        'a',
        'nation',
        'to',
        'this',
        'point',
        'are',
        'well',
        'known',
        'two',
        'decades',
        'of',
        'low',
        'productivity',
        'growth',
        'and',
        'stagnant',
        'wages',
        'persistent',
        'unemployment',
        'and',
        'underemployment',
        'years',
        'of',
        'huge',
        'government',
        'deficits',
        'and',
        'declining',
        'investment',
        'in',
        'our',
        'future',
        'exploding',
        'health',
        'care',
        'costs',
        'and',
        'lack',
        'of',
        'coverage',
        'for',
        'millions',
        'of',
        'americans',
        'legions',
        'of',
        'poor',
        'children',
        'education',
        'and',
        'job',
        'training',
        'opportunities',
        'inadequate',
        'to',
        'the',
        'demands',
        'of',
        'this',
        'tough',
        'global',
        'economy',
        'for',
        'too',
        'long',
        'we',
        'have',
        'drifted',
        'without',
        'a',
        'strong',
        'sense',
        'of',
        'purpose',
        'or',
        'responsibility',
        'or',
        'community',
        'and',
        'our',
        'political',
        'system',
        'so',
        'often',
        'has',
        'seemed',
        'paralyzed',
        'by',
        'special',
        'interest',
        'groups',
        'by',
        'partisan',
        'bickering',
        'and',
        'by',
        'the',
        'sheer',
        'complexity',
        'of',
        'our',
        'problems',
        'i',
        'believe',
        'we',
        'can',
        'do',
        'better',
        'because',
        'we',
        'remain',
        'the',
        'greatest',
        'nation',
        'on',
        'earth',
        'the',
        "world's",
        'strongest',
        'economy',
        'the',
        "world's",
        'only',
        'military',
        'superpower',
        'if',
        'we',
        'have',
        'the',
        'vision',
        'the',
        'will',
        'and',
        'the',
        'heart',
        'to',
        'make',
        'the',
        'changes',
        'we',
        'must',
        'we',
        'can',
        'still',
        'enter',
        'the',
        'st',
        'century',
        'with',
        'possibilities',
        'our',
        'parents',
        'could',
        'not',
        'even',
        'have',
        'imagined',
        'and',
        'enter',
        'it',
        'having',
        'secured',
        'the',
        'american',
        'dream',
        'for',
        'ourselves',
        'and',
        'for',
        'future',
        'generations',
        'i',
        'well',
        'remember',
        'years',
        'ago',
        'president',
        'reagan',
        'stood',
        'at',
        'this',
        'very',
        'podium',
        'and',
        'told',
        'you',
        'and',
        'the',
        'american',
        'people',
        'that',
        'if',
        'our',
        'national',
        'debt',
        'were',
        'stacked',
        'in',
        'thousand',
        'dollar',
        'bills',
        'the',
        'stack',
        'would',
        'reach',
        'miles',
        'into',
        'space',
        'well',
        'today',
        'that',
        'stack',
        'would',
        'reach',
        'miles',
        'i',
        'tell',
        'you',
        'this',
        'not',
        'to',
        'assign',
        'blame',
        'for',
        'this',
        'problem',
        'there',
        'is',
        'plenty',
        'of',
        'blame',
        'to',
        'go',
        'around',
        'in',
        'both',
        'branches',
        'of',
        'the',
        'government',
        'and',
        'both',
        'parties',
        'the',
        'time',
        'has',
        'come',
        'for',
        'the',
        'blame',
        'to',
        'end',
        'i',
        'did',
        'not',
        'seek',
        'this',
        'office',
        'to',
        'place',
        'blame',
        'i',
        'come',
        'here',
        'tonight',
        'to',
        'accept',
        'responsibility',
        'and',
        'i',
        'want',
        'you',
        'to',
        'accept',
        'responsibility',
        'with',
        'me',
        'and',
        'if',
        'we',
        'do',
        'right',
        'by',
        'this',
        'country',
        'i',
        'do',
        'not',
        'care',
        'who',
        'gets',
        'the',
        'credit',
        'for',
        'it',
        'the',
        'plan',
        'i',
        'offer',
        'you',
        'has',
        'four',
        'fundamental',
        'components',
        'first',
        'it',
        'shifts',
        'our',
        'emphasis',
        'in',
        'public',
        'and',
        'private',
        'spending',
        'from',
        'consumption',
        'to',
        'investment',
        'initially',
        'by',
        'jumpstarting',
        'the',
        'economy',
        'in',
        'the',
        'short',
        'term',
        'and',
        'investing',
        'in',
        'our',
        'people',
        'their',
        'jobs',
        'and',
        'their',
        'incomes',
        'over',
        'the',
        'long',
        'run',
        'second',
        'it',
        'changes',
        'the',
        'rhetoric',
        'of',
        'the',
        'past',
        'into',
        'the',
        'actions',
        'of',
        'the',
        'present',
        'by',
        'honoring',
        'work',
        'and',
        'families',
        'in',
        'every',
        'part',
        'of',
        'our',
        'public',
        'decision',
        'making',
        'third',
        'it',
        'substantially',
        'reduces',
        'the',
        'federal',
        'deficit',
        'honestly',
        'and',
        'credibly',
        'by',
        'using',
        'in',
        'the',
        'beginning',
        'the',
        'most',
        'conservative',
        'estimates',
        'of',
        'government',
        'revenues',
        'not',
        'as',
        'the',
        'executive',
        'branch',
        'has',
        'done',
        'so',
        'often',
        'in',
        'the',
        'past',
        'using',
        'the',
        'most',
        'optimistic',
        'ones',
        'and',
        'finally',
        'it',
        'seeks',
        'to',
        'earn',
        'the',
        'trust',
        'of',
        'the',
        'american',
        'people',
        'by',
        'paying',
        'for',
        'these',
        'plans',
        'first',
        'with',
        'cuts',
        'in',
        'government',
        'waste',
        'and',
        'efficiency',
        'second',
        'with',
        'cuts',
        'not',
        'gimmicks',
        'in',
        'government',
        'spending',
        'and',
        'by',
        'fairness',
        'for',
        'a',
        'change',
        'in',
        'the',
        'way',
        'additional',
        'burdens',
        'are',
        'borne',
        'tonight',
        'i',
        'want',
        'to',
        'talk',
        'with',
        'you',
        'about',
        'what',
        'government',
        'can',
        'do',
        'because',
        'i',
        'believe',
        'government',
        'must',
        'do',
        'more',
        'but',
        'let',
        'me',
        'say',
        'first',
        'that',
        'the',
        'real',
        'engine',
        'of',
        'economic',
        'growth',
        'in',
        'this',
        'country',
        'is',
        'the',
        'private',
        'sector',
        'and',
        'second',
        'that',
        'each',
        'of',
        'us',
        'must',
        'be',
        'an',
        'engine',
        'of',
        'growth',
        'and',
        'change',
        'the',
        'truth',
        'is',
        'that',
        'as',
        'government',
        'creates',
        'more',
        'opportunity',
        'in',
        'this',
        'new',
        'and',
        'different',
        'time',
        'we',
        'must',
        'also',
        'demand',
        'more',
        'responsibility',
        'in',
        'turn',
        'our',
        'immediate',
        'priority',
        'must',
        'be',
        'to',
        'create',
        'jobs',
        'create',
        'jobs',
        'now',
        'some',
        'people',
        'say',
        'well',
        "we're",
        'in',
        'a',
        'recovery',
        'and',
        'we',
        "don't",
        'have',
        'to',
        'do',
        'that',
        'well',
        'we',
        'all',
        'hope',
        "we're",
        'in',
        'a',
        'recovery',
        'but',
        "we're",
        'sure',
        'not',
        'creating',
        'new',
        'jobs',
        'and',
        "there's",
        'no',
        'recovery',
        'worth',
        'its',
        'salt',
        'that',
        "doesn't",
        'put',
        'the',
        'american',
        'people',
        'back',
        'to',
        'work',
        'to',
        'create',
        'jobs',
        'and',
        'guarantee',
        'a',
        'strong',
        'recovery',
        'i',
        'call',
        'on',
        'congress',
        'to',
        'enact',
        'an',
        'immediate',
        'package',
        'of',
        'jobs',
        'investments',
        'of',
        'over',
        'billion',
        'to',
        'put',
        'people',
        'to',
        'work',
        'now',
        'to',
        'create',
        'a',
        'half',
        'a',
        'million',
        'jobs',
        'jobs',
        'to',
        'rebuild',
        'our',
        'highways',
        'and',
        'airports',
        'to',
        'renovate',
        'housing',
        'to',
        'bring',
        'new',
        'life',
        'to',
        'rural',
        'communities',
        'and',
        'spread',
        'hope',
        'and',
        'opportunity',
        'among',
        'our',
        "nation's",
        'youth',
        'especially',
        'i',
        'want',
        'to',
        'emphasize',
        'after',
        'the',
        'events',
        'of',
        'last',
        'year',
        'in',
        'los',
        'angeles',
        'and',
        'the',
        'countless',
        'stories',
        'of',
        'despair',
        'in',
        'our',
        'cities',
        'and',
        'in',
        'our',
        'poor',
        'rural',
        'communities',
        'this',
        'proposal',
        'will',
        'create',
        'almost',
        'new',
        'summer',
        'jobs',
        'for',
        'displaced',
        'unemployed',
        'young',
        'people',
        'alone',
        'this',
        'summer',
        'and',
        'tonight',
        'i',
        'invite',
        "america's",
        'business',
        'leaders',
        'to',
        'join',
        'us',
        'in',
        'this',
        'effort',
        'so',
        'that',
        'together',
        'we',
        'can',
        'provide',
        'over',
        'one',
        'million',
        'summer',
        'jobs',
        'in',
        'cities',
        'and',
        'poor',
        'rural',
        'areas',
        'for',
        'our',
        'young',
        'people',
        'second',
        'our',
        'plan',
        'looks',
        'beyond',
        "today's",
        'business',
        'cycle',
        'because',
        'our',
        'aspirations',
        'extend',
        'into',
        'the',
        'next',
        'century',
        'the',
        'heart',
        'of',
        'this',
        'plan',
        'deals',
        'with',
        'the',
        'long',
        'term',
        'it',
        'is',
        'an',
        'investment',
        'program',
        'designed',
        'to',
        'increase',
        'public',
        'and',
        'private',
        'investment',
        'in',
        'areas',
        'critical',
        'to',
        'our',
        'economic',
        'future',
        'and',
        'it',
        'has',
        'a',
        'deficit',
        'reduction',
        'program',
        'that',
        'will',
        'increase',
        'the',
        'savings',
        'available',
        'for',
        'the',
        'private',
        'sector',
        'to',
        'invest',
        'will',
        'lower',
        'interest',
        'rates',
        'will',
        'decrease',
        'the',
        'percentage',
        'of',
        'the',
        'federal',
        'budget',
        'claimed',
        'by',
        'interest',
        'payments',
        'and',
        'decrease',
        'the',
        'risk',
        'of',
        'financial',
        'market',
        'disruptions',
        'that',
        'could',
        'adversely',
        'affect',
        'our',
        'economy',
        'over',
        'the',
        'long',
        'run',
        'all',
        'this',
        'will',
        'bring',
        'us',
        'a',
        'higher',
        'rate',
        'of',
        'economic',
        'growth',
        'improved',
        'productivity',
        'more',
        'high',
        'quality',
        'jobs',
        'and',
        'an',
        'improved',
        'economic',
        'competitive',
        'position',
        'in',
        'the',
        'world',
        'in',
        'order',
        'to',
        'accomplish',
        'both',
        'increased',
        'investment',
        'and',
        'deficit',
        'reduction',
        'something',
        'no',
        'american',
        'government',
        'has',
        'ever',
        'been',
        'called',
        'upon',
        'to',
        'do',
        'at',
        'the',
        'same',
        'time',
        'before',
        'spending',
        'must',
        'be',
        'cut',
        'and',
        'taxes',
        'must',
        'be',
        'raised',
        'the',
        'spending',
        'cuts',
        'i',
        'recommend',
        'were',
        'carefully',
        'thought',
        'through',
        'in',
        'a',
        'way',
        'to',
        'minimize',
        'any',
        'adverse',
        'economic',
        'impact',
        'to',
        'capture',
        'the',
        'peace',
        'dividend',
        'for',
        'investment',
        'purposes',
        'and',
        'to',
        'switch',
        'the',
        'balance',
        'in',
        'the',
        'budget',
        'from',
        'consumption',
        'to',
        'more',
        'investment',
        'the',
        'tax',
        'increases',
        'and',
        'the',
        'spending',
        'cuts',
        'were',
        'both',
        'designed',
        'to',
        'assure',
        'that',
        'the',
        'cost',
        'of',
        'this',
        'historic',
        'program',
        'to',
        'face',
        'and',
        'deal',
        'with',
        'our',
        'problems',
        'will',
        'be',
        'borne',
        'by',
        'those',
        'who',
        'could',
        'readily',
        'afford',
        'it',
        'the',
        'most',
        'our',
        'plan',
        'is',
        'designed',
        'furthermore',
        'and',
        'perhaps',
        'in',
        'some',
        'ways',
        'most',
        'importantly',
        'to',
        'improve',
        'the',
        'health',
        'of',
        'american',
        'business',
        'through',
        'lower',
        'interest',
        'rates',
        'more',
        'incentives',
        'to',
        'invest',
        'and',
        'better',
        'trained',
        'workers',
        'because',
        'small',
        'business',
        'has',
        'created',
        'such',
        'a',
        'high',
        'percentage',
        'of',
        'all',
        'the',
        'new',
        'jobs',
        'in',
        'our',
        'nation',
        'over',
        'the',
        'last',
        'or',
        'years',
        'our',
        'plan',
        'includes',
        'the',
        'boldest',
        'targeted',
        'incentives',
        'for',
        'small',
        'business',
        'in',
        'history',
        'we',
        'propose',
        'a',
        'permanent',
        'investment',
        'tax',
        'credit',
        'for',
        'the',
        'smallest',
        'firms',
        'in',
        'this',
        'country',
        'with',
        'revenues',
        'of',
        'under',
        'million',
        "that's",
        'about',
        'percent',
        'of',
        'the',
        'firms',
        'in',
        'america',
        'employing',
        'about',
        'percent',
        'of',
        'the',
        'work',
        'force',
        'but',
        'creating',
        'a',
        'big',
        'majority',
        'of',
        'the',
        'net',
        'new',
        'jobs',
        'for',
        'more',
        'than',
        'a',
        'decade',
        'and',
        'we',
        'propose',
        'new',
        'rewards',
        'for',
        'entrepreneurs',
        'who',
        'take',
        'new',
        'risks',
        'we',
        'propose',
        'to',
        'give',
        'small',
        'business',
        'access',
        'to',
        'all',
        'the',
        'new',
        'technologies',
        'of',
        'our',
        'time',
        'and',
        'we',
        'propose',
        'to',
        'attack',
        'this',
        'credit',
        'crunch',
        'which',
        'has',
        'denied',
        'small',
        'business',
        'the',
        'credit',
        'they',
        'need',
        'to',
        'flourish',
        'and',
        'prosper',
        'with',
        'a',
        'new',
        'network',
        'of',
        'community',
        'development',
        'banks',
        'and',
        'billion',
        'to',
        'make',
        'the',
        'dream',
        'of',
        'enterprise',
        'zones',
        'real',
        'we',
        'propose',
        'to',
        'bring',
        'new',
        'hope',
        'and',
        'new',
        'jobs',
        'to',
        'storefronts',
        'and',
        'factories',
        'from',
        'south',
        'boston',
        'to',
        'south',
        'texas',
        'to',
        'south',
        'central',
        'los',
        'angeles',
        'this',
        'plan',
        'invests',
        'in',
        'our',
        'roads',
        'our',
        'bridges',
        'our',
        'transit',
        'systems',
        'in',
        'high',
        'speed',
        'railways',
        'and',
        'high',
        'tech',
        'information',
        'systems',
        'and',
        'it',
        'provides',
        'the',
        'most',
        'ambitious',
        'environmental',
        'cleanup',
        'in',
        'partnership',
        'with',
        'state',
        'and',
        'local',
        'government',
        'of',
        'our',
        'time',
        'to',
        'put',
        'people',
        'to',
        'work',
        'and',
        'to',
        'preserve',
        'the',
        'environment',
        'for',
        'our',
        'future',
        'standing',
        'as',
        'we',
        'are',
        'on',
        'the',
        'edge',
        'of',
        'a',
        'new',
        'century',
        'we',
        'know',
        'that',
        'economic',
        'growth',
        'depends',
        'as',
        'never',
        'before',
        'on',
        'opening',
        'up',
        'new',
        'markets',
        'overseas',
        'and',
        'expanding',
        'the',
        'volume',
        'of',
        'world',
        'trade',
        'and',
        'so',
        'we',
        'will',
        'insist',
        'on',
        'fair',
        'trade',
        'rules',
        'in',
        'international',
        'markets',
        'as',
        'a',
        'part',
        'of',
        'a',
        'national',
        'economic',
        'strategy',
        'to',
        'expand',
        'trade',
        'including',
        'the',
        'successful',
        'completion',
        'of',
        'the',
        'latest',
        'round',
        'of',
        'world',
        'trade',
        'talks',
        'and',
        'the',
        'successful',
        'completion',
        'of',
        'a',
        'north',
        'american',
        'free',
        'trade',
        'agreement',
        'with',
        'appropriate',
        'safeguards',
        'for',
        'our',
        'workers',
        'and',
        'for',
        'the',
        'environment',
        'at',
        'the',
        'same',
        'time',
        'and',
        'i',
        'say',
        'this',
        'to',
        'you',
        'in',
        'both',
        'parties',
        'and',
        'across',
        'america',
        'tonight',
        'all',
        'the',
        'people',
        'who',
        'are',
        'listening',
        'it',
        'is',
        'not',
        'enough',
        'to',
        'pass',
        'a',
        'budget',
        'or',
        'even',
        'to',
        'have',
        'a',
        'trade',
        'agreement',
        'this',
        'world',
        'is',
        'changing',
        'so',
        'fast',
        'that',
        'we',
        'must',
        'have',
        'aggressive',
        'targeted',
        'attempts',
        'to',
        'create',
        'the',
        'high',
        'wage',
        'jobs',
        'of',
        'the',
        'future',
        "that's",
        'what',
        'all',
        'our',
        'competitors',
        'are',
        'doing',
        'we',
        'must',
        'give',
        'special',
        'attention',
        'to',
        'those',
        'critical',
        'industries',
        'that',
        'are',
        'going',
        'to',
        'explode',
        'in',
        'the',
        'st',
        'century',
        'but',
        'that',
        'are',
        'in',
        'trouble',
        'in',
        'america',
        'today',
        'like',
        'aerospace',
        'we',
        'must',
        'provide',
        'special',
        'assistance',
        'to',
        'areas',
        'and',
        'to',
        'workers',
        'displaced',
        'by',
        'cuts',
        'in',
        'the',
        'defense',
        'budget',
        'and',
        'by',
        'other',
        'unavoidable',
        'economic',
        'dislocations',
        'and',
        'again',
        'i',
        'will',
        'say',
        'we',
        'must',
        'do',
        'this',
        'together',
        'i',
        'pledge',
        'to',
        'you',
        'that',
        'i',
        'will',
        'do',
        'my',
        'best',
        'to',
        'see',
        'that',
        'business',
        'and',
        'labor',
        'and',
        'government',
        'work',
        'together',
        'for',
        'a',
        'change',
        'but',
        'all',
        'of',
        'our',
        'efforts',
        'to',
        'strengthen',
        'the',
        'economy',
        'will',
        'fail',
        'let',
        'me',
        'say',
        'this',
        'again',
        'i',
        'feel',
        'so',
        'strongly',
        'about',
        'this',
        'all',
        'of',
        'our',
        'efforts',
        'to',
        'strengthen',
        'the',
        'economy',
        'will',
        'fail',
        'unless',
        'we',
        'also',
        'take',
        'this',
        'year',
        'not',
        'next',
        'year',
        'not',
        'years',
        'from',
        'now',
        'but',
        'this',
        'year',
        'bold',
        'steps',
        'to',
        'reform',
        'our',
        'health',
        'care',
        'system',
        'in',
        'we',
        'spent',
        'percent',
        'of',
        'our',
        'income',
        'on',
        'health',
        'care',
        'more',
        'than',
        'percent',
        'more',
        'than',
        'any',
        'other',
        'country',
        'in',
        'the',
        'world',
        'and',
        'yet',
        'we',
        'were',
        'the',
        'only',
        'advanced',
        'nation',
        'that',
        'did',
        'not',
        'provide',
        'a',
        'basic',
        'package',
        'of',
        'health',
        'care',
        'benefits',
        'to',
        'all',
        'of',
        'its',
        'citizens',
        'unless',
        'we',
        'change',
        'the',
        'present',
        'pattern',
        'percent',
        'of',
        'the',
        'growth',
        'in',
        'the',
        'deficit',
        'between',
        'now',
        'and',
        'the',
        'year',
        'will',
        'be',
        'in',
        'health',
        'care',
        'costs',
        'by',
        'the',
        'year',
        'almost',
        'percent',
        'of',
        'our',
        'income',
        'will',
        'be',
        'in',
        'health',
        'care',
        'our',
        'families',
        'will',
        'never',
        'be',
        'secure',
        'our',
        'businesses',
        'will',
        'never',
        'be',
        'strong',
        'and',
        'our',
        'government',
        'will',
        'never',
        'again',
        'be',
        'fully',
        'solvent',
        'until',
        'we',
        'tackle',
        'the',
        'health',
        'care',
        'crisis',
        'we',
        'must',
        'do',
        'it',
        'this',
        'year',
        'the',
        'combination',
        'of',
        'the',
        'rising',
        'cost',
        'of',
        'care',
        'and',
        'the',
        'lack',
        'of',
        'care',
        'and',
        'the',
        'fear',
        'of',
        'losing',
        'care',
        'are',
        'endangering',
        'the',
        'security',
        'and',
        'the',
        'very',
        'lives',
        'of',
        'millions',
        'of',
        'our',
        'people',
        'and',
        'they',
        'are',
        'weakening',
        'our',
        'economy',
        'every',
        'day',
        'reducing',
        'health',
        'care',
        'costs',
        'can',
        'liberate',
        'literally',
        'hundreds',
        'of',
        'billions',
        'of',
        'dollars',
        'for',
        'new',
        'investment',
        'in',
        'growth',
        'and',
        'jobs',
        'bringing',
        'health',
        'costs',
        'in',
        'line',
        'with',
        'inflation',
        'would',
        'do',
        'more',
        'for',
        'the',
        'private',
        'sector',
        'in',
        'this',
        'country',
        'than',
        'any',
        'tax',
        'cut',
        'we',
        'could',
        'give',
        'and',
        'any',
        'spending',
        'program',
        'we',
        'could',
        'promote',
        'reforming',
        'health',
        'care',
        'over',
        'the',
        'long',
        'run',
        'is',
        'critically',
        'essential',
        'to',
        'reducing',
        'not',
        'only',
        'our',
        'deficit',
        'but',
        'to',
        'expanding',
        'investment',
        'in',
        'america',
        'later',
        'this',
        'spring',
        'after',
        'the',
        'first',
        'lady',
        'and',
        'the',
        'many',
        'good',
        'people',
        'who',
        'are',
        'helping',
        'her',
        'all',
        'across',
        'the',
        'country',
        'complete',
        'their',
        'work',
        'i',
        'will',
        'deliver',
        'to',
        'congress',
        'a',
        'comprehensive',
        'plan',
        'for',
        'health',
        'care',
        'reform',
        'that',
        'finally',
        'will',
        'bring',
        'costs',
        'under',
        'control',
        'and',
        'provide',
        'security',
        'to',
        'all',
        'of',
        'our',
        'families',
        'so',
        'that',
        'no',
        'one',
        'will',
        'be',
        'denied',
        'the',
        'coverage',
        'they',
        'need',
        'but',
        'so',
        'that',
        'our',
        'economic',
        'future',
        'will',
        'not',
        'be',
        'compromised',
        'either',
        "we'll",
        'have',
        'to',
        'root',
        'out',
        'fraud',
        'and',
        'overcharges',
        'and',
        'make',
        'sure',
        'that',
        'paperwork',
        'no',
        'longer',
        'chokes',
        'your',
        'doctor',
        "we'll",
        'have',
        'to',
        'maintain',
        'the',
        'highest',
        'american',
        'standards',
        'and',
        'the',
        'right',
        'to',
        'choose',
        'in',
        'a',
        'system',
        'that',
        'is',
        'the',
        "world's",
        'finest',
        'for',
        'all',
        'those',
        'who',
        'can',
        'access',
        'it',
        'but',
        'first',
        'we',
        'must',
        'make',
        'choices',
        'we',
        'must',
        'choose',
        'to',
        'give',
        'the',
        'american',
        'people',
        'the',
        'quality',
        'they',
        'demand',
        'and',
        'deserve',
        'with',
        'a',
        'system',
        'that',
        'will',
        'not',
        'bankrupt',
        'the',
        'country',
        'or',
        'further',
        'drive',
        'more',
        'americans',
        'into',
        'agony',
        'let',
        'me',
        'further',
        'say',
        'that',
        'i',
        'want',
        'to',
        'work',
        'with',
        'all',
        'of',
        'you',
        'on',
        'this',
        'i',
        'realize',
        'this',
        'is',
        'a',
        'complicated',
        'issue',
        'but',
        'we',
        'must',
        'address',
        'it',
        'and',
        'i',
        'believe',
        'if',
        'there',
        'is',
        'any',
        'chance',
        'that',
        'republicans',
        'and',
        'democrats',
        'who',
        'disagree',
        'on',
        'taxes',
        'and',
        'spending',
        'or',
        'anything',
        'else',
        'could',
        'agree',
        'on',
        'one',
        'thing',
        'surely',
        'we',
        'can',
        'all',
        'look',
        'at',
        'these',
        'numbers',
        'and',
        'go',
        'home',
        'and',
        'tell',
        'our',
        'people',
        'the',
        'truth',
        'we',
        'cannot',
        'continue',
        'these',
        'spending',
        'patterns',
        'in',
        'public',
        'or',
        'private',
        'dollars',
        'for',
        'health',
        'care',
        'for',
        'less',
        'and',
        'less',
        'and',
        'less',
        'every',
        'year',
        'we',
        'can',
        'do',
        'better',
        'and',
        'i',
        'will',
        'work',
        'to',
        'do',
        'better',
        'perhaps',
        'the',
        'most',
        'fundamental',
        'change',
        'the',
        'new',
        'direction',
        'i',
        'propose',
        'offers',
        'is',
        'its',
        'focus',
        'on',
        'the',
        'future',
        'and',
        'its',
        'investment',
        'which',
        'i',
        'seek',
        'in',
        'our',
        'children',
        'each',
        'day',
        'we',
        'delay',
        'really',
        'making',
        'a',
        'commitment',
        'to',
        'our',
        'children',
        'carries',
        'a',
        'dear',
        'cost',
        'half',
        'of',
        'the',
        'year',
        'olds',
        'in',
        'this',
        'country',
        'today',
        "don't",
        'receive',
        'the',
        'immunizations',
        'they',
        'need',
        'against',
        'deadly',
        'diseases',
        'our',
        'plan',
        'will',
        'provide',
        'them',
        'for',
        'every',
        'eligible',
        'child',
        'and',
        'we',
        'know',
        'now',
        'that',
        'we',
        'will',
        'save',
        'later',
        'for',
        'every',
        'we',
        'spend',
        'by',
        'eliminating',
        'preventable',
        'childhood',
        'diseases',
        "that's",
        'a',
        'good',
        'investment',
        'no',
        'matter',
        'how',
        'you',
        'measure',
        'it',
        'i',
        'recommend',
        'that',
        'the',
        'women',
        'infants',
        'and',
        "children's",
        'nutrition',
        'program',
        'be',
        'expanded',
        'so',
        'that',
        'every',
        'expectant',
        'mother',
        'who',
        'needs',
        'the',
        'help',
        'gets',
        'it',
        'we',
        'all',
        'know',
        'that',
        'head',
        'start',
        'a',
        'program',
        'that',
        'prepares',
        'children',
        'for',
        'school',
        'is',
        'a',
        'success',
        'story',
        'we',
        'all',
        'know',
        'that',
        'it',
        'saves',
        'money',
        'but',
        'today',
        'it',
        'just',
        'reaches',
        'barely',
        'over',
        'one',
        'third',
        'of',
        'all',
        'the',
        'eligible',
        'children',
        'under',
        'this',
        'plan',
        'every',
        'eligible',
        'child',
        'will',
        'be',
        'able',
        'to',
        'get',
        'a',
        'head',
        'start',
        'this',
        'is',
        'not',
        'just',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'it',
        'is',
        'the',
        'smart',
        'thing',
        'to',
        'do',
        'for',
        'every',
        'dollar',
        'we',
        'invest',
        'today',
        "we'll",
        'save',
        'tomorrow',
        'we',
        'have',
        'to',
        'start',
        'thinking',
        'about',
        'tomorrow',
        "i've",
        'heard',
        'that',
        'somewhere',
        'before',
        'laughter',
        'we',
        'have',
        'to',
        'ask',
        'more',
        'in',
        'our',
        'schools',
        'of',
        'our',
        'students',
        'our',
        'teachers',
        'our',
        'principals',
        'our',
        'parents',
        'yes',
        'we',
        'must',
        'give',
        'them',
        'the',
        'resources',
        'they',
        'need',
        'to',
        'meet',
        'high',
        'standards',
        'but',
        'we',
        'must',
        'also',
        'use',
        'the',
        'authority',
        'and',
        'the',
        'influence',
        'and',
        'the',
        'funding',
        'of',
        'the',
        'education',
        'department',
        'to',
        'promote',
        'strategies',
        'that',
        'really',
        'work',
        'in',
        'learning',
        'money',
        'alone',
        'is',
        'not',
        'enough',
        'we',
        'have',
        'to',
        'do',
        'what',
        'really',
        'works',
        'to',
        'increase',
        'learning',
        'in',
        'our',
        'schools',
        'we',
        'have',
        'to',
        'recognize',
        'that',
        'all',
        'of',
        'our',
        'high',
        'school',
        'graduates',
        'need',
        'some',
        'further',
        'education',
        'in',
        'order',
        'to',
        'be',
        'competitive',
        'in',
        'this',
        'global',
        'economy',
        'so',
        'we',
        'have',
        'to',
        'establish',
        'a',
        'partnership',
        'between',
        'businesses',
        'and',
        'education',
        'and',
        'the',
        'government',
        'for',
        'apprenticeship',
        'programs',
        'in',
        'every',
        'state',
        'in',
        'this',
        'country',
        'to',
        'give',
        'our',
        'people',
        'the',
        'skills',
        'they',
        'need',
        'lifelong',
        'learning',
        'must',
        'benefit',
        'not',
        'just',
        'young',
        'high',
        'school',
        'graduates',
        'but',
        'workers',
        'too',
        'throughout',
        'their',
        'career',
        'the',
        'average',
        'year',
        'old',
        'today',
        'will',
        'change',
        'jobs',
        'seven',
        'times',
        'in',
        'a',
        'lifetime',
        'we',
        'have',
        'done',
        'a',
        'lot',
        'in',
        'this',
        'country',
        'on',
        'worker',
        'training',
        'in',
        'the',
        'last',
        'few',
        'years',
        'but',
        'the',
        'system',
        'is',
        'too',
        'fractured',
        'we',
        'must',
        'develop',
        'a',
        'unified',
        'simplified',
        'sensible',
        'streamlined',
        'worker',
        'training',
        'program',
        'so',
        'that',
        'workers',
        'receive',
        'the',
        'training',
        'they',
        'need',
        'regardless',
        'of',
        'why',
        'they',
        'lost',
        'their',
        'jobs',
        'or',
        'whether',
        'they',
        'simply',
        'need',
        'to',
        'learn',
        'something',
        'new',
        'to',
        'keep',
        'them',
        'we',
        'have',
        'got',
        'to',
        'do',
        'better',
        'on',
        'this',
        'and',
        'finally',
        'i',
        'propose',
        'a',
        'program',
        'that',
        'got',
        'a',
        'great',
        'response',
        'from',
        'the',
        'american',
        'people',
        'all',
        'across',
        'this',
        'country',
        'last',
        'year',
        'a',
        'program',
        'of',
        'national',
        'service',
        'to',
        'make',
        'college',
        'loans',
        'available',
        'to',
        'all',
        'americans',
        'and',
        'to',
        'challenge',
        'them',
        'at',
        'the',
        'same',
        'time',
        'to',
        'give',
        'something',
        'back',
        'to',
        'their',
        'country',
        'as',
        'teachers',
        'or',
        'police',
        'officers',
        'or',
        'community',
        'service',
        'workers',
        'to',
        'give',
        'them',
        'the',
        'option',
        'to',
        'pay',
        'the',
        'loans',
        'back',
        'but',
        'at',
        'tax',
        'time',
        'so',
        'they',
        "can't",
        'beat',
        'the',
        'bill',
        'but',
        'to',
        'encourage',
        'them',
        'instead',
        'to',
        'pay',
        'it',
        'back',
        'by',
        'making',
        'their',
        'country',
        'stronger',
        'and',
        'making',
        'their',
        'country',
        'better',
        'and',
        'giving',
        'us',
        'the',
        'benefit',
        'of',
        'their',
        'knowledge',
        'a',
        'generation',
        'ago',
        'when',
        'president',
        'kennedy',
        'proposed',
        'and',
        'the',
        'united',
        'states',
        'congress',
        'embraced',
        'the',
        'peace',
        'corps',
        'it',
        'defined',
        'the',
        'character',
        'of',
        'a',
        'whole',
        'generation',
        'of',
        'americans',
        'committed',
        'to',
        'serving',
        'people',
        'around',
        'the',
        'world',
        'in',
        'this',
        'national',
        'service',
        'program',
        'we',
        'will',
        'provide',
        'more',
        'than',
        'twice',
        'as',
        'many',
        'slots',
        'for',
        'people',
        'before',
        'they',
        'go',
        'to',
        'college',
        'to',
        'be',
        'in',
        'national',
        'service',
        'than',
        'ever',
        'served',
        'in',
        'the',
        'peace',
        'corps',
        'this',
        'program',
        'could',
        'do',
        'for',
        'this',
        'generation',
        'of',
        'members',
        'of',
        'congress',
        'what',
        'the',
        'land',
        'grant',
        'college',
        'act',
        'did',
        'and',
        'what',
        'the',
        'gi',
        'bill',
        'did',
        'for',
        'former',
        'congressmen',
        'in',
        'the',
        'future',
        'historians',
        'who',
        'got',
        'their',
        'education',
        'through',
        'the',
        'national',
        'service',
        'loan',
        'will',
        'look',
        'back',
        'on',
        'you',
        'and',
        'thank',
        'you',
        'for',
        'giving',
        'america',
        'a',
        'new',
        'lease',
        'on',
        'life',
        'if',
        'you',
        'meet',
        'this',
        'challenge',
        'if',
        'we',
        'believe',
        'in',
        'jobs',
        'and',
        'we',
        'believe',
        'in',
        'learning',
        'we',
        'must',
        'believe',
        'in',
        'rewarding',
        'work',
        'if',
        'we',
        'believe',
        'in',
        'restoring',
        'the',
        'values',
        'that',
        'make',
        'america',
        'special',
        'we',
        'must',
        'believe',
        'that',
        'there',
        'is',
        'dignity',
        'in',
        'all',
        'work',
        'and',
        'there',
        'must',
        'be',
        'dignity',
        'for',
        'all',
        'workers',
        'to',
        'those',
        'who',
        'care',
        'for',
        'our',
        'sick',
        'who',
        'tend',
        'our',
        'children',
        'who',
        'do',
        'our',
        'most',
        'difficult',
        'and',
        'tiring',
        'jobs',
        'the',
        'new',
        'direction',
        'i',
        'propose',
        'will',
        'make',
        'this',
        'solemn',
        'simple',
        'commitment',
        'by',
        'expanding',
        'the',
        'refundable',
        'earned',
        'income',
        'tax',
        'credit',
        'we',
        'will',
        'make',
        'history',
        'we',
        'will',
        'reward',
        'the',
        'work',
        'of',
        'millions',
        'of',
        'working',
        'poor',
        'americans',
        'by',
        'realizing',
        'the',
        'principle',
        'that',
        'if',
        'you',
        'work',
        'hours',
        'a',
        'week',
        'and',
        "you've",
        'got',
        'a',
        'child',
        'in',
        'the',
        'house',
        'you',
        'will',
        'no',
        'longer',
        'be',
        'in',
        'poverty',
        'later',
        'this',
        'year',
        'we',
        'will',
        'offer',
        'a',
        'plan',
        'to',
        'end',
        'welfare',
        'as',
        'we',
        'know',
        'it',
        'i',
        'have',
        'worked',
        'on',
        'this',
        'issue',
        'for',
        'the',
        'better',
        'part',
        'of',
        'a',
        'decade',
        'and',
        'i',
        'know',
        'from',
        'personal',
        'conversations',
        'with',
        'many',
        'people',
        'that',
        'no',
        'one',
        'no',
        'one',
        'wants',
        'to',
        'change',
        'the',
        'welfare',
        'system',
        'as',
        'badly',
        'as',
        'those',
        'who',
        'are',
        'trapped',
        'in',
        'it',
        'i',
        'want',
        'to',
        'offer',
        'the',
        'people',
        'on',
        'welfare',
        'the',
        'education',
        'the',
        'training',
        'the',
        'child',
        'care',
        'the',
        'health',
        'care',
        'they',
        'need',
        'to',
        'get',
        'back',
        'on',
        'their',
        'feet',
        'but',
        'say',
        'after',
        'years',
        'they',
        'must',
        'get',
        'back',
        'to',
        'work',
        'too',
        'in',
        'private',
        'business',
        'if',
        'possible',
        'in',
        'public',
        'service',
        'if',
        'necessary',
        'we',
        'have',
        'to',
        'end',
        'welfare',
        'as',
        'a',
        'way',
        'of',
        'life',
        'and',
        'make',
        'it',
        'a',
        'path',
        'to',
        'independence',
        'and',
        'dignity',
        'our',
        'next',
        'great',
        'goal',
        'should',
        'be',
        'to',
        'strengthen',
        'our',
        'families',
        'i',
        'compliment',
        'the',
        'congress',
        'for',
        'passing',
        'the',
        'family',
        'and',
        'medical',
        'leave',
        'act',
        'as',
        'a',
        'good',
        'first',
        'step',
        'but',
        'it',
        'is',
        'time',
        'to',
        'do',
        'more',
        'this',
        'plan',
        'will',
        'give',
        'this',
        'country',
        'the',
        'toughest',
        'child',
        'support',
        'enforcement',
        'system',
        'it',
        'has',
        'ever',
        'had',
        'it',
        'is',
        'time',
        'to',
        'demand',
        'that',
        'people',
        'take',
        'responsibility',
        'for',
        'the',
        'children',
        'they',
        'bring',
        'in',
        'this',
        'world',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'help',
        'to',
        'protect',
        'our',
        'families',
        'against',
        'the',
        'violent',
        'crime',
        'which',
        'terrorizes',
        'our',
        'people',
        'and',
        'which',
        'tears',
        'our',
        'communities',
        'apart',
        'we',
        'must',
        'pass',
        'a',
        'tough',
        'crime',
        'bill',
        'i',
        'support',
        'not',
        'only',
        'the',
        'bill',
        'which',
        "didn't",
        'quite',
        'make',
        'it',
        'to',
        'the',
        "president's",
        'desk',
        'last',
        'year',
        'but',
        'also',
        'an',
        'initiative',
        'to',
        'put',
        'more',
        'police',
        'officers',
        'on',
        'the',
        'street',
        'to',
        'provide',
        'boot',
        'camps',
        'for',
        'first',
        'time',
        'nonviolent',
        'offenders',
        'for',
        'more',
        'space',
        'for',
        'the',
        'hardened',
        'criminals',
        'in',
        'jail',
        'and',
        'i',
        'support',
        'an',
        'initiative',
        'to',
        'do',
        'what',
        'we',
        'can',
        'to',
        'keep',
        'guns',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'criminals',
        'let',
        'me',
        'say',
        'this',
        'i',
        'will',
        'make',
        'you',
        'this',
        'bargain',
        'if',
        'you',
        'will',
        'pass',
        'the',
        'brady',
        'bill',
        "i'll",
        'sure',
        'sign',
        'it',
        'let',
        'me',
        'say',
        'now',
        'we',
        'should',
        'move',
        'to',
        'the',
        'harder',
        'parts',
        'i',
        'think',
        'it',
        'is',
        'clear',
        'to',
        'every',
        'american',
        'including',
        'every',
        'member',
        'of',
        'congress',
        'of',
        'both',
        'parties',
        'that',
        'the',
        'confidence',
        'of',
        'the',
        'people',
        'who',
        'pay',
        'our',
        'bills',
        'in',
        'our',
        'institutions',
        'in',
        'washington',
        'is',
        'not',
        'high',
        'we',
        'must',
        'restore',
        'it',
        'we',
        'must',
        'begin',
        'again',
        'to',
        'make',
        'government',
        'work',
        'for',
        'ordinary',
        'taxpayers',
        'not',
        'simply',
        'for',
        'organized',
        'interest',
        'groups',
        'and',
        'that',
        'beginning',
        'must',
        'start',
        'with',
        'real',
        'political',
        'reform',
        'i',
        'am',
        'asking',
        'the',
        'united',
        'states',
        'congress',
        'to',
        'pass',
        'a',
        'real',
        'campaign',
        'finance',
        'reform',
        'bill',
        'this',
        'year',
        'i',
        'ask',
        'you',
        'to',
        'increase',
        'the',
        'participation',
        'of',
        'the',
        'american',
        'people',
        'by',
        'passing',
        'the',
        'motor',
        'voter',
        'bill',
        'promptly',
        'i',
        'ask',
        'you',
        'to',
        'deal',
        'with',
        'the',
        'undue',
        'influence',
        'of',
        'special',
        'interests',
        'by',
        'passing',
        'a',
        'bill',
        'to',
        'end',
        'the',
        'tax',
        'deduction',
        'for',
        'lobbying',
        'and',
        'to',
        'act',
        'quickly',
        'to',
        'require',
        'all',
        'the',
        'people',
        'who',
        'lobby',
        'you',
        'to',
        'register',
        'as',
        'lobbyists',
        'by',
        'passing',
        'the',
        'lobbying',
        'registration',
        'bill',
        'believe',
        'me',
        'they',
        'were',
        'cheering',
        'that',
        'last',
        'section',
        'at',
        'home',
        'i',
        'believe',
        'lobby',
        'reform',
        'and',
        'campaign',
        'finance',
        'reform',
        'are',
        'a',
        'sure',
        'path',
        'to',
        'increased',
        'popularity',
        'for',
        'republicans',
        'and',
        'democrats',
        'alike',
        'because',
        'it',
        'says',
        'to',
        'the',
        'voters',
        'back',
        'home',
        'this',
        'is',
        'your',
        'house',
        'this',
        'is',
        'your',
        'senate',
        "we're",
        'your',
        'hired',
        'hands',
        'and',
        'every',
        'penny',
        'we',
        'draw',
        'is',
        'your',
        'money',
        'next',
        'to',
        'revolutionize',
        'government',
        'we',
        'have',
        'to',
        'ensure',
        'that',
        'we',
        'live',
        'within',
        'our',
        'means',
        'and',
        'that',
        'should',
        'start',
        'at',
        'the',
        'top',
        'and',
        'with',
        'the',
        'white',
        'house',
        'in',
        'the',
        'last',
        'few',
        'days',
        'i',
        'have',
        'announced',
        'a',
        'cut',
        'in',
        'the',
        'white',
        'house',
        'staff',
        'of',
        'percent',
        'saving',
        'approximately',
        'million',
        'i',
        'have',
        'ordered',
        'administrative',
        'cuts',
        'in',
        'budgets',
        'of',
        'agencies',
        'and',
        'departments',
        'i',
        'have',
        'cut',
        'the',
        'federal',
        'bureaucracy',
        'or',
        'will',
        'over',
        'the',
        'next',
        'years',
        'by',
        'approximately',
        'positions',
        'for',
        'a',
        'combined',
        'savings',
        'of',
        'billion',
        'it',
        'is',
        'time',
        'for',
        'government',
        'to',
        'demonstrate',
        'in',
        'the',
        'condition',
        "we're",
        'in',
        'that',
        'we',
        'can',
        'be',
        'as',
        'frugal',
        'as',
        'any',
        'household',
        'in',
        'america',
        'and',
        "that's",
        'why',
        'i',
        'also',
        'want',
        'to',
        'congratulate',
        'the',
        'congress',
        'i',
        'noticed',
        'the',
        'announcement',
        'of',
        'the',
        'leadership',
        'today',
        'that',
        'congress',
        'is',
        'taking',
        'similar',
        'steps',
        'to',
        'cut',
        'its',
        'costs',
        'i',
        'think',
        'that',
        'is',
        'important',
        'i',
        'think',
        'it',
        'will',
        'send',
        'a',
        'very',
        'clear',
        'signal',
        'to',
        'the',
        'american',
        'people',
        'but',
        'if',
        'we',
        'really',
        'want',
        'to',
        'cut',
        'spending',
        "we're",
        'going',
        'to',
        'have',
        'to',
        'do',
        'more',
        'and',
        'some',
        'of',
        'it',
        'will',
        'be',
        'difficult',
        'tonight',
        'i',
        'call',
        'for',
        'an',
        'across',
        'the',
        'board',
        'freeze',
        'in',
        'federal',
        'government',
        'salaries',
        'for',
        'one',
        'year',
        'and',
        'thereafter',
        'during',
        'this',
        'year',
        'period',
        'i',
        'recommend',
        'that',
        'salaries',
        'rise',
        'at',
        'one',
        'point',
        'lower',
        'than',
        'the',
        'cost',
        'of',
        'living',
        'allowance',
        'normally',
        'involved',
        'in',
        'federal',
        'pay',
        'increases',
        'next',
        'i',
        'recommend',
        'that',
        'we',
        'make',
        'specific',
        'budget',
        'cuts',
        'as',
        'you',
        'know',
        'and',
        'that',
        'all',
        'those',
        'who',
        'say',
        'we',
        'should',
        'cut',
        'more',
        'be',
        'as',
        'specific',
        'as',
        'i',
        'have',
        'been',
        'finally',
        'let',
        'me',
        'say',
        'to',
        'my',
        'friends',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'aisle',
        'it',
        'is',
        'not',
        'enough',
        'simply',
        'to',
        'cut',
        'government',
        'we',
        'have',
        'to',
        'rethink',
        'the',
        'whole',
        'way',
        'it',
        'works',
        'when',
        'i',
        'became',
        'president',
        'i',
        'was',
        'amazed',
        'at',
        'just',
        'the',
        'way',
        'the',
        'white',
        'house',
        'worked',
        'in',
        'ways',
        'that',
        'added',
        'lots',
        'of',
        'money',
        'to',
        'what',
        'taxpayers',
        'had',
        'to',
        'pay',
        'outmoded',
        'ways',
        'that',
        "didn't",
        'take',
        'maximum',
        'advantage',
        'of',
        'technology',
        'and',
        "didn't",
        'do',
        'things',
        'that',
        'any',
        'business',
        'would',
        'have',
        'done',
        'years',
        'ago',
        'to',
        'save',
        "taxpayers'",
        'money',
        'so',
        'i',
        'want',
        'to',
        'bring',
        'a',
        'new',
        'spirit',
        'of',
        'innovation',
        'into',
        'every',
        'government',
        'department',
        'i',
        'want',
        'to',
        'push',
        'education',
        'reform',
        'as',
        'i',
        'said',
        'not',
        'just',
        'to',
        'spend',
        'more',
        'money',
        'but',
        'to',
        'really',
        'improve',
        'learning',
        'some',
        'things',
        'work',
        'and',
        'some',
        'things',
        "don't",
        'we',
        'ought',
        'to',
        'be',
        'subsidizing',
        'the',
        'things',
        'that',
        'work',
        'and',
        'discouraging',
        'the',
        'things',
        'that',
        "don't",
        "i'd",
        'like',
        'to',
        'use',
        'that',
        'superfund',
        'to',
        'clean',
        'up',
        'pollution',
        'for',
        'a',
        'change',
        'and',
        'not',
        'just',
        'pay',
        'lawyers',
        'in',
        'the',
        'aftermath',
        'of',
        'all',
        'the',
        'difficulties',
        'with',
        'the',
        'savings',
        'and',
        'loans',
        'we',
        'must',
        'use',
        'federal',
        'bank',
        'regulators',
        'to',
        'protect',
        'the',
        'security',
        'and',
        'safety',
        'of',
        'our',
        'financial',
        'institutions',
        'but',
        'they',
        'should',
        'not',
        'be',
        'used',
        'to',
        'continue',
        'the',
        'credit',
        'crunch',
        'and',
        'to',
        'stop',
        'people',
        'from',
        'making',
        'sensible',
        'loans',
        "i'd",
        'like',
        'for',
        'us',
        'to',
        'not',
        'only',
        'have',
        'welfare',
        'reform',
        'but',
        'to',
        'reexamine',
        'the',
        'whole',
        'focus',
        'of',
        'all',
        'of',
        'our',
        'programs',
        'that',
        'help',
        'people',
        'to',
        'shift',
        'them',
        'from',
        'entitlement',
        'programs',
        'to',
        'empowerment',
        'programs',
        'in',
        'the',
        'end',
        'we',
        'want',
        'people',
        'not',
        'to',
        'need',
        'us',
        'anymore',
        'i',
        'think',
        "that's",
        'important',
        'but',
        'in',
        'the',
        'end',
        'we',
        'have',
        'to',
        'get',
        'back',
        'to',
        'the',
        'deficit',
        'for',
        'years',
        "there's",
        'been',
        'a',
        'lot',
        'of',
        'talk',
        'about',
        'it',
        'but',
        'very',
        'few',
        'credible',
        'efforts',
        'to',
        'deal',
        'with',
        'it',
        'and',
        'now',
        'i',
        'understand',
        'why',
        'having',
        'dealt',
        'with',
        'the',
        'real',
        'numbers',
        'for',
        'weeks',
        'but',
        'i',
        'believe',
        'this',
        'plan',
        'does',
        'it',
        'tackles',
        'the',
        'budget',
        'deficit',
        'seriously',
        'and',
        'over',
        'the',
        'long',
        'term',
        'it',
        'puts',
        'in',
        'place',
        'one',
        'of',
        'the',
        'biggest',
        'deficit',
        'reductions',
        'and',
        'one',
        'of',
        'the',
        'biggest',
        'changes',
        'in',
        'federal',
        'priorities',
        'from',
        'consumption',
        'to',
        'investment',
        'in',
        'the',
        'history',
        'of',
        'this',
        'country',
        'at',
        'the',
        'same',
        'time',
        'over',
        'the',
        'next',
        'years',
        'let',
        'me',
        'say',
        'to',
        'all',
        'the',
        'people',
        'watching',
        'us',
        'tonight',
        'who',
        'will',
        'ask',
        'me',
        'these',
        'questions',
        'beginning',
        'tomorrow',
        'as',
        'i',
        'go',
        'around',
        'the',
        'country',
        'and',
        "who've",
        'asked',
        'it',
        'in',
        'the',
        'past',
        "we're",
        'not',
        'cutting',
        'the',
        'deficit',
        'just',
        'because',
        'experts',
        'say',
        "it's",
        'the',
        'thing',
        'to',
        'do',
        'or',
        'because',
        'it',
        'has',
        'some',
        'intrinsic',
        'merit',
        'we',
        'have',
        'to',
        'cut',
        'the',
        'deficit',
        'because',
        'the',
        'more',
        'we',
        'spend',
        'paying',
        'off',
        'the',
        'debt',
        'the',
        'less',
        'tax',
        'dollars',
        'we',
        'have',
        'to',
        'invest',
        'in',
        'jobs',
        'and',
        'education',
        'and',
        'the',
        'future',
        'of',
        'this',
        'country',
        'and',
        'the',
        'more',
        'money',
        'we',
        'take',
        'out',
        'of',
        'the',
        'pool',
        'of',
        'available',
        'savings',
        'the',
        'harder',
        'it',
        'is',
        'for',
        'people',
        'in',
        'the',
        'private',
        'sector',
        'to',
        'borrow',
        'money',
        'at',
        'affordable',
        'interest',
        'rates',
        'for',
        'a',
        'college',
        'loan',
        'for',
        'their',
        'children',
        'for',
        'a',
        'home',
        'mortgage',
        'or',
        'to',
        'start',
        'a',
        'new',
        'business',
        "that's",
        'why',
        "we've",
        'got',
        'to',
        'reduce',
        'the',
        'debt',
        'because',
        'it',
        'is',
        'crowding',
        'out',
        'other',
        'activities',
        'that',
        'we',
        'ought',
        'to',
        'be',
        'engaged',
        'in',
        'and',
        'that',
        'the',
        'american',
        'people',
        'ought',
        'to',
        'be',
        'engaged',
        'in',
        'we',
        'cut',
        'the',
        'deficit',
        'so',
        'that',
        'our',
        'children',
        'will',
        'be',
        'able',
        'to',
        'buy',
        'a',
        'home',
        'so',
        'that',
        'our',
        'companies',
        'can',
        'invest',
        'in',
        'the',
        'future',
        'and',
        'in',
        'retraining',
        'their',
        'workers',
        'so',
        'that',
        'our',
        'government',
        'can',
        'make',
        'the',
        'kinds',
        'of',
        'investments',
        'we',
        'need',
        'to',
        'be',
        'a',
        'stronger',
        'and',
        'smarter',
        'and',
        'safer',
        'nation',
        'if',
        'we',
        "don't",
        'act',
        'now',
        'you',
        'and',
        'i',
        'might',
        'not',
        'even',
        'recognize',
        'this',
        'government',
        'years',
        'from',
        'now',
        'if',
        'we',
        'just',
        'stay',
        'with',
        'the',
        'same',
        'trends',
        'of',
        'the',
        'last',
        'years',
        'by',
        'the',
        'end',
        'of',
        'the',
        'decade',
        'the',
        'deficit',
        'will',
        'be',
        'billion',
        'a',
        'year',
        'almost',
        'percent',
        'of',
        'our',
        'gross',
        'domestic',
        'product',
        'and',
        'paying',
        'interest',
        'on',
        'that',
        'debt',
        'will',
        'be',
        'the',
        'costliest',
        'government',
        'program',
        'of',
        'all',
        "we'll",
        'still',
        'be',
        'the',
        "world's",
        'largest',
        'debtor',
        'and',
        'when',
        'members',
        'of',
        'congress',
        'come',
        'here',
        "they'll",
        'be',
        'devoting',
        'over',
        'cents',
        'on',
        'the',
        'dollar',
        'to',
        'interest',
        'payments',
        'more',
        'than',
        'half',
        'of',
        'the',
        'budget',
        'to',
        'health',
        'care',
        'and',
        'to',
        'other',
        'entitlements',
        'and',
        "you'll",
        'come',
        'here',
        'and',
        'deliberate',
        'and',
        'argue',
        'over',
        'or',
        'cents',
        'on',
        'the',
        'dollar',
        'no',
        'matter',
        'what',
        "america's",
        'problems',
        'are',
        'we',
        'will',
        'not',
        'be',
        'able',
        'to',
        'have',
        'the',
        'independence',
        'we',
        'need',
        'to',
        'chart',
        'the',
        'future',
        'that',
        'we',
        'must',
        'and',
        "we'll",
        'be',
        'terribly',
        'dependent',
        'on',
        'foreign',
        'funds',
        'for',
        'a',
        'large',
        'portion',
        'of',
        'our',
        'investment',
        'this',
        'budget',
        'plan',
        'by',
        'contrast',
        'will',
        'by',
        'cut',
        'billion',
        'in',
        'that',
        'year',
        'alone',
        'from',
        'the',
        'deficit',
        'a',
        'real',
        'spending',
        'cut',
        'a',
        'real',
        'revenue',
        'increase',
        'a',
        'real',
        'deficit',
        'reduction',
        'using',
        'the',
        'independent',
        'numbers',
        'of',
        'the',
        'congressional',
        'budget',
        'office',
        'laughter',
        'well',
        'you',
        'can',
        'laugh',
        'my',
        'fellow',
        'republicans',
        'but',
        "i'll",
        'point',
        'out',
        'that',
        'the',
        'congressional',
        'budget',
        'office',
        'was',
        'normally',
        'more',
        'conservative',
        'in',
        'what',
        'was',
        'going',
        'to',
        'happen',
        'and',
        'closer',
        'to',
        'right',
        'than',
        'previous',
        'presidents',
        'have',
        'been',
        'i',
        'did',
        'this',
        'so',
        'that',
        'we',
        'could',
        'argue',
        'about',
        'priorities',
        'with',
        'the',
        'same',
        'set',
        'of',
        'numbers',
        'i',
        'did',
        'this',
        'so',
        'that',
        'no',
        'one',
        'could',
        'say',
        'i',
        'was',
        'estimating',
        'my',
        'way',
        'out',
        'of',
        'this',
        'difficulty',
        'i',
        'did',
        'this',
        'because',
        'if',
        'we',
        'can',
        'agree',
        'together',
        'on',
        'the',
        'most',
        'prudent',
        'revenues',
        "we're",
        'likely',
        'to',
        'get',
        'if',
        'the',
        'recovery',
        'stays',
        'and',
        'we',
        'do',
        'right',
        'things',
        'economically',
        'then',
        'it',
        'will',
        'turn',
        'out',
        'better',
        'for',
        'the',
        'american',
        'people',
        'than',
        'we',
        'say',
        'in',
        'the',
        'last',
        'years',
        'because',
        'there',
        'were',
        'differences',
        'over',
        'the',
        'revenue',
        'estimates',
        'you',
        'and',
        'i',
        'know',
        'that',
        'both',
        'parties',
        'were',
        'given',
        'greater',
        'elbow',
        'room',
        'for',
        'irresponsibility',
        'this',
        'is',
        'tightening',
        'the',
        'rein',
        'on',
        'the',
        'democrats',
        'as',
        'well',
        'as',
        'the',
        'republicans',
        "let's",
        'at',
        'least',
        'argue',
        'about',
        'the',
        'same',
        'set',
        'of',
        'numbers',
        'so',
        'the',
        'american',
        'people',
        'will',
        'think',
        "we're",
        'shooting',
        'straight',
        'with',
        'them',
        'as',
        'i',
        'said',
        'earlier',
        'my',
        'recommendation',
        'makes',
        'more',
        'than',
        'difficult',
        'reductions',
        'to',
        'cut',
        'the',
        'federal',
        'spending',
        'by',
        'a',
        'total',
        'of',
        'billion',
        'we',
        'are',
        'eliminating',
        'programs',
        'that',
        'are',
        'no',
        'longer',
        'needed',
        'such',
        'as',
        'nuclear',
        'power',
        'research',
        'and',
        'development',
        "we're",
        'slashing',
        'subsidies',
        'and',
        'canceling',
        'wasteful',
        'projects',
        'but',
        'many',
        'of',
        'these',
        'programs',
        'were',
        'justified',
        'in',
        'their',
        'time',
        'and',
        'a',
        'lot',
        'of',
        'them',
        'are',
        'difficult',
        'for',
        'me',
        'to',
        'recommend',
        'reductions',
        'in',
        'some',
        'really',
        'tough',
        'ones',
        'for',
        'me',
        'personally',
        'i',
        'recommend',
        'that',
        'we',
        'reduce',
        'interest',
        'subsidies',
        'to',
        'the',
        'rural',
        'electric',
        'administration',
        "that's",
        'a',
        'difficult',
        'thing',
        'for',
        'me',
        'to',
        'recommend',
        'but',
        'i',
        'think',
        'that',
        'i',
        'cannot',
        'exempt',
        'the',
        'things',
        'that',
        'exist',
        'in',
        'my',
        'state',
        'or',
        'in',
        'my',
        'experience',
        'if',
        'i',
        'ask',
        'you',
        'to',
        'deal',
        'with',
        'things',
        'that',
        'are',
        'difficult',
        'for',
        'you',
        'to',
        'deal',
        'with',
        "we're",
        'going',
        'to',
        'have',
        'to',
        'have',
        'no',
        'sacred',
        'cows',
        'except',
        'the',
        'fundamental',
        'abiding',
        'interest',
        'of',
        'the',
        'american',
        'people',
        'i',
        'have',
        'to',
        'say',
        'that',
        'we',
        'all',
        'know',
        'our',
        'government',
        'has',
        'been',
        'just',
        'great',
        'at',
        'building',
        'programs',
        'the',
        'time',
        'has',
        'come',
        'to',
        'show',
        'the',
        'american',
        'people',
        'that',
        'we',
        'can',
        'limit',
        'them',
        'too',
        'that',
        'we',
        'can',
        'not',
        'only',
        'start',
        'things',
        'that',
        'we',
        'can',
        'actually',
        'stop',
        'things',
        'about',
        'the',
        'defense',
        'budget',
        'i',
        'raise',
        'a',
        'hope',
        'and',
        'a',
        'caution',
        'as',
        'we',
        'restructure',
        'our',
        'military',
        'forces',
        'to',
        'meet',
        'the',
        'new',
        'threats',
        'of',
        'the',
        'post',
        'cold',
        'war',
        'world',
        'it',
        'is',
        'true',
        'that',
        'we',
        'can',
        'responsibly',
        'reduce',
        'our',
        'defense',
        'budget',
        'and',
        'we',
        'may',
        'all',
        'doubt',
        'what',
        'that',
        'range',
        'of',
        'reductions',
        'is',
        'but',
        'let',
        'me',
        'say',
        'that',
        'as',
        'long',
        'as',
        'i',
        'am',
        'president',
        'i',
        'will',
        'do',
        'everything',
        'i',
        'can',
        'to',
        'make',
        'sure',
        'that',
        'the',
        'men',
        'and',
        'women',
        'who',
        'serve',
        'under',
        'the',
        'american',
        'flag',
        'will',
        'remain',
        'the',
        'best',
        'trained',
        'the',
        'best',
        'prepared',
        'the',
        'best',
        'equipped',
        'fighting',
        'force',
        'in',
        'the',
        'world',
        'and',
        'every',
        'one',
        'of',
        'you',
        'should',
        'make',
        'that',
        'solemn',
        'pledge',
        'we',
        'still',
        'have',
        'responsibilities',
        'around',
        'the',
        'world',
        'we',
        'are',
        'the',
        "world's",
        'only',
        'superpower',
        'this',
        'is',
        'still',
        'a',
        'dangerous',
        'and',
        'uncertain',
        'time',
        'and',
        'we',
        'owe',
        'it',
        'to',
        'the',
        'people',
        'in',
        'uniform',
        'to',
        'make',
        'sure',
        'that',
        'we',
        'adequately',
        'provide',
        'for',
        'the',
        'national',
        'defense',
        'and',
        'for',
        'their',
        'interests',
        'and',
        'needs',
        'backed',
        'by',
        'an',
        'effective',
        'national',
        'defense',
        'and',
        'a',
        'stronger',
        'economy',
        'our',
        'nation',
        'will',
        'be',
        'prepared',
        'to',
        'lead',
        'a',
        'world',
        'challenged',
        'as',
        'it',
        'is',
        'everywhere',
        'by',
        'ethnic',
        'conflict',
        'by',
        'the',
        'proliferation',
        'of',
        'weapons',
        'of',
        'mass',
        'destruction',
        'by',
        'the',
        'global',
        'democratic',
        'revolution',
        'and',
        'by',
        'challenges',
        'to',
        'the',
        'health',
        'of',
        'our',
        'global',
        'environment',
        'i',
        'know',
        'this',
        'economic',
        'plan',
        'is',
        'ambitious',
        'but',
        'i',
        'honestly',
        'believe',
        'it',
        'is',
        'necessary',
        'for',
        'the',
        'continued',
        'greatness',
        'of',
        'the',
        'united',
        'states',
        'and',
        'i',
        'think',
        'it',
        'is',
        'paid',
        'for',
        'fairly',
        'first',
        'by',
        'cutting',
        'government',
        'then',
        'by',
        'asking',
        'the',
        'most',
        'of',
        'those',
        'who',
        'benefited',
        'the',
        'most',
        'in',
        'the',
        'past',
        'and',
        'by',
        'asking',
        'more',
        'americans',
        'to',
        'contribute',
        'today',
        'so',
        'that',
        'all',
        'of',
        'us',
        'can',
        'prosper',
        'tomorrow',
        'for',
        'the',
        'wealthiest',
        'those',
        'earning',
        'more',
        'than',
        'per',
        'year',
        'i',
        'ask',
        'you',
        'all',
        'who',
        'are',
        'listening',
        'tonight',
        'to',
        'support',
        'a',
        'raise',
        'in',
        'the',
        'top',
        'rate',
        'for',
        'federal',
        'income',
        'taxes',
        'from',
        'to',
        'percent',
        'we',
        'recommend',
        'a',
        'percent',
        'surtax',
        'on',
        'incomes',
        'over',
        'a',
        'year',
        'and',
        'we',
        'recommend',
        'closing',
        'some',
        'loopholes',
        'that',
        'let',
        'some',
        'people',
        'get',
        'away',
        'without',
        'paying',
        'any',
        'tax',
        'at',
        'all',
        'for',
        'businesses',
        'with',
        'taxable',
        'incomes',
        'in',
        'excess',
        'of',
        'million',
        'we',
        'recommend',
        'a',
        'raise',
        'in',
        'the',
        'corporate',
        'tax',
        'rate',
        'also',
        'to',
        'percent',
        'as',
        'well',
        'as',
        'a',
        'cut',
        'in',
        'the',
        'deduction',
        'for',
        'business',
        'entertainment',
        'expenses',
        'our',
        'plan',
        'seeks',
        'to',
        'attack',
        'tax',
        'subsidies',
        'that',
        'actually',
        'reward',
        'companies',
        'more',
        'for',
        'shutting',
        'their',
        'operations',
        'down',
        'here',
        'and',
        'moving',
        'them',
        'overseas',
        'than',
        'for',
        'staying',
        'here',
        'and',
        'reinvesting',
        'in',
        'america',
        'i',
        'say',
        'that',
        'as',
        'someone',
        'who',
        'believes',
        'that',
        'american',
        'companies',
        'should',
        'be',
        'free',
        'to',
        'invest',
        'around',
        'the',
        'world',
        'and',
        'as',
        'a',
        'former',
        'governor',
        'who',
        'actively',
        'sought',
        'investment',
        'of',
        'foreign',
        'companies',
        'in',
        'my',
        'state',
        'but',
        'the',
        'tax',
        'code',
        'should',
        'not',
        'express',
        'a',
        'preference',
        'to',
        'american',
        'companies',
        'for',
        'moving',
        'somewhere',
        'else',
        'and',
        'it',
        'does',
        'in',
        'particular',
        'cases',
        'today',
        'we',
        'will',
        'seek',
        'to',
        'ensure',
        'that',
        'through',
        'effective',
        'tax',
        'enforcement',
        'foreign',
        'corporations',
        'who',
        'do',
        'make',
        'money',
        'in',
        'america',
        'simply',
        'pay',
        'the',
        'same',
        'taxes',
        'that',
        'american',
        'companies',
        'make',
        'on',
        'the',
        'same',
        'income',
        'to',
        'middle',
        'class',
        'americans',
        'who',
        'have',
        'paid',
        'a',
        'great',
        'deal',
        'for',
        'the',
        'last',
        'years',
        'and',
        'from',
        'whom',
        'i',
        'ask',
        'a',
        'contribution',
        'tonight',
        'i',
        'will',
        'say',
        'again',
        'as',
        'i',
        'did',
        'on',
        'monday',
        'night',
        "you're",
        'not',
        'going',
        'alone',
        'any',
        'more',
        "you're",
        'certainly',
        'not',
        'going',
        'first',
        'and',
        "you're",
        'not',
        'going',
        'to',
        'pay',
        'more',
        'for',
        'less',
        'as',
        'you',
        'have',
        'too',
        'often',
        'in',
        'the',
        'past',
        'i',
        'want',
        'to',
        'emphasize',
        'the',
        'facts',
        'about',
        'this',
        'plan',
        'percent',
        'of',
        "america's",
        'families',
        'will',
        'have',
        'no',
        'increase',
        'in',
        'their',
        'income',
        'tax',
        'rates',
        'only',
        'percent',
        'at',
        'the',
        'top',
        'let',
        'me',
        'be',
        'clear',
        'there',
        'will',
        'also',
        'be',
        'no',
        'new',
        'cuts',
        'in',
        'benefits',
        'for',
        'medicare',
        'as',
        'we',
        'move',
        'toward',
        'the',
        'th',
        'year',
        'with',
        'the',
        'explosion',
        'in',
        'health',
        'care',
        'costs',
        'as',
        'i',
        'said',
        'projected',
        'to',
        'account',
        'for',
        'percent',
        'of',
        'the',
        'growth',
        'of',
        'the',
        'deficit',
        'between',
        'now',
        'and',
        'the',
        'year',
        'there',
        'must',
        'be',
        'planned',
        'cuts',
        'in',
        'payments',
        'to',
        'providers',
        'to',
        'doctors',
        'to',
        'hospitals',
        'to',
        'labs',
        'as',
        'a',
        'way',
        'of',
        'controlling',
        'health',
        'care',
        'costs',
        'but',
        'i',
        'see',
        'these',
        'only',
        'as',
        'a',
        'stopgap',
        'until',
        'we',
        'can',
        'reform',
        'the',
        'entire',
        'health',
        'care',
        'system',
        'if',
        "you'll",
        'help',
        'me',
        'do',
        'that',
        'we',
        'can',
        'be',
        'fair',
        'to',
        'the',
        'providers',
        'and',
        'to',
        'the',
        'consumers',
        'of',
        'health',
        'care',
        'let',
        'me',
        'repeat',
        'this',
        'because',
        'i',
        'know',
        'it',
        'matters',
        'to',
        'a',
        'lot',
        'of',
        'you',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'aisle',
        'this',
        'plan',
        'does',
        'not',
        'make',
        'a',
        'recommendation',
        'for',
        'new',
        'cuts',
        'in',
        'medicare',
        'benefits',
        'for',
        'any',
        'beneficiary',
        'secondly',
        'the',
        'only',
        'change',
        'we',
        'are',
        'making',
        'in',
        'social',
        'security',
        'is',
        'one',
        'that',
        'has',
        'already',
        'been',
        'publicized',
        'the',
        'plan',
        'does',
        'ask',
        'older',
        'americans',
        'with',
        'higher',
        'incomes',
        'who',
        'do',
        'not',
        'rely',
        'solely',
        'on',
        'social',
        'security',
        'to',
        'get',
        'by',
        'to',
        'contribute',
        'more',
        'this',
        'plan',
        'will',
        'not',
        'affect',
        'the',
        'percent',
        'of',
        'social',
        'security',
        'recipients',
        'who',
        'do',
        'not',
        'pay',
        'taxes',
        'on',
        'social',
        'security',
        'now',
        'those',
        'who',
        'do',
        'not',
        'pay',
        'tax',
        'on',
        'social',
        'security',
        'now',
        'will',
        'not',
        'be',
        'affected',
        'by',
        'this',
        'plan',
        'our',
        'plan',
        'does',
        'include',
        'a',
        'broad',
        'based',
        'tax',
        'on',
        'energy',
        'and',
        'i',
        'want',
        'to',
        'tell',
        'you',
        'why',
        'i',
        'selected',
        'this',
        'and',
        'why',
        'i',
        'think',
        "it's",
        'a',
        'good',
        'idea',
        'i',
        'recommend',
        'that',
        'we',
        'adopt',
        'a',
        'btu',
        'tax',
        'on',
        'the',
        'heat',
        'content',
        'of',
        'energy',
        'as',
        'the',
        'best',
        'way',
        'to',
        'provide',
        'us',
        'with',
        'revenue',
        'to',
        'lower',
        'the',
        'deficit',
        'because',
        'it',
        'also',
        'combats',
        'pollution',
        'promotes',
        'energy',
        'efficiency',
        'promotes',
        'the',
        'independence',
        'economically',
        'of',
        'this',
        'country',
        'as',
        'well',
        'as',
        'helping',
        'to',
        'reduce',
        'the',
        'debt',
        'and',
        'because',
        'it',
        'does',
        'not',
        'discriminate',
        'against',
        'any',
        'area',
        'unlike',
        'a',
        'carbon',
        'tax',
        "that's",
        'not',
        'too',
        'hard',
        'on',
        'the',
        'coal',
        'states',
        'unlike',
        'a',
        'gas',
        'tax',
        "that's",
        'not',
        'too',
        'tough',
        'on',
        'people',
        'who',
        'drive',
        'a',
        'long',
        'way',
        'to',
        'work',
        'unlike',
        'an',
        'ad',
        'valorem',
        'tax',
        'it',
        "doesn't",
        'increase',
        'just',
        'when',
        'the',
        'price',
        'of',
        'an',
        'energy',
        'source',
        'goes',
        'up',
        'and',
        'it',
        'is',
        'environmentally',
        'responsible',
        'it',
        'will',
        'help',
        'us',
        'in',
        'the',
        'future',
        'as',
        'well',
        'as',
        'in',
        'the',
        'present',
        'with',
        'the',
        'deficit',
        'taken',
        'together',
        'these',
        'measures',
        'will',
        'cost',
        'an',
        'american',
        'family',
        'with',
        'an',
        'income',
        'of',
        'about',
        'a',
        'year',
        'less',
        'than',
        'a',
        'month',
        'it',
        'will',
        'cost',
        'american',
        'families',
        'with',
        'incomes',
        'under',
        'nothing',
        'because',
        'of',
        'other',
        'programs',
        'we',
        'propose',
        'principally',
        'those',
        'raising',
        'the',
        'earned',
        'income',
        'tax',
        'credit',
        'because',
        'of',
        'our',
        'publicly',
        'stated',
        'determination',
        'to',
        'reduce',
        'the',
        'deficit',
        'if',
        'we',
        'do',
        'these',
        'things',
        'we',
        'will',
        'see',
        'the',
        'continuation',
        'of',
        "what's",
        'happened',
        'just',
        'since',
        'the',
        'election',
        'just',
        'since',
        'the',
        'election',
        'since',
        'the',
        'secretary',
        'of',
        'the',
        'treasury',
        'the',
        'director',
        'of',
        'the',
        'office',
        'of',
        'management',
        'and',
        'budget',
        'and',
        'others',
        'who',
        'have',
        'begun',
        'to',
        'speak',
        'out',
        'publicly',
        'in',
        'favor',
        'of',
        'a',
        'tough',
        'deficit',
        'reduction',
        'plan',
        'interest',
        'rates',
        'have',
        'continued',
        'to',
        'fall',
        'long',
        'term',
        'that',
        'means',
        'that',
        'for',
        'the',
        'middle',
        'class',
        'who',
        'will',
        'pay',
        'something',
        'more',
        'each',
        'month',
        'if',
        'they',
        'had',
        'any',
        'credit',
        'needs',
        'or',
        'demands',
        'their',
        'increased',
        'energy',
        'costs',
        'will',
        'be',
        'more',
        'than',
        'offset',
        'by',
        'lower',
        'interest',
        'costs',
        'for',
        'mortgages',
        'consumer',
        'loans',
        'credit',
        'cards',
        'this',
        'can',
        'be',
        'a',
        'wise',
        'investment',
        'for',
        'them',
        'and',
        'their',
        'country',
        'now',
        'i',
        'would',
        'also',
        'point',
        'out',
        'what',
        'the',
        'american',
        'people',
        'already',
        'know',
        'and',
        'that',
        'is',
        'because',
        "we're",
        'a',
        'big',
        'vast',
        'country',
        'where',
        'we',
        'drive',
        'long',
        'distances',
        'we',
        'have',
        'maintained',
        'far',
        'lower',
        'burdens',
        'on',
        'energy',
        'than',
        'any',
        'other',
        'advanced',
        'country',
        'we',
        'will',
        'still',
        'have',
        'far',
        'lower',
        'burdens',
        'on',
        'energy',
        'than',
        'any',
        'other',
        'advanced',
        'country',
        'and',
        'these',
        'will',
        'be',
        'spread',
        'fairly',
        'with',
        'real',
        'attempts',
        'to',
        'make',
        'sure',
        'that',
        'no',
        'cost',
        'is',
        'imposed',
        'on',
        'families',
        'with',
        'incomes',
        'under',
        'and',
        'that',
        'the',
        'costs',
        'are',
        'very',
        'modest',
        'until',
        'you',
        'get',
        'into',
        'the',
        'higher',
        'income',
        'groups',
        'where',
        'the',
        'income',
        'taxes',
        'trigger',
        'in',
        'now',
        'i',
        'ask',
        'all',
        'of',
        'you',
        'to',
        'consider',
        'this',
        'whatever',
        'you',
        'think',
        'of',
        'the',
        'tax',
        'program',
        'whatever',
        'you',
        'think',
        'of',
        'the',
        'spending',
        'cuts',
        'consider',
        'the',
        'cost',
        'of',
        'not',
        'changing',
        'remember',
        'the',
        'numbers',
        'that',
        'you',
        'all',
        'know',
        'if',
        'we',
        'just',
        'keep',
        'on',
        'doing',
        'what',
        "we're",
        'doing',
        'by',
        'the',
        'end',
        'of',
        'the',
        'decade',
        "we'll",
        'have',
        'a',
        'billion',
        'a',
        'year',
        'deficit',
        'if',
        'we',
        'just',
        'keep',
        'on',
        'doing',
        'what',
        "we're",
        'doing',
        'by',
        'the',
        'end',
        'of',
        'the',
        'decade',
        'percent',
        'of',
        'our',
        'national',
        'income',
        'will',
        'go',
        'to',
        'health',
        'care',
        'every',
        'year',
        'twice',
        'as',
        'much',
        'as',
        'any',
        'other',
        'country',
        'on',
        'the',
        'face',
        'of',
        'the',
        'globe',
        'if',
        'we',
        'just',
        'keep',
        'on',
        'doing',
        'what',
        "we're",
        'doing',
        'over',
        'cents',
        'on',
        'the',
        'dollar',
        'will',
        'have',
        'to',
        'go',
        'to',
        'service',
        'the',
        'debt',
        'unless',
        'we',
        'have',
        'the',
        'courage',
        'now',
        'to',
        'start',
        'building',
        'our',
        'future',
        'and',
        'stop',
        'borrowing',
        'from',
        'it',
        "we're",
        'condemning',
        'ourselves',
        'to',
        'years',
        'of',
        'stagnation',
        'interrupted',
        'by',
        'occasional',
        'recessions',
        'to',
        'slow',
        'growth',
        'in',
        'jobs',
        'to',
        'no',
        'more',
        'growth',
        'in',
        'income',
        'to',
        'more',
        'debt',
        'to',
        'more',
        'disappointment',
        'worse',
        'unless',
        'we',
        'change',
        'unless',
        'we',
        'increase',
        'investment',
        'and',
        'reduce',
        'the',
        'debt',
        'to',
        'raise',
        'productivity',
        'so',
        'that',
        'we',
        'can',
        'generate',
        'both',
        'jobs',
        'and',
        'incomes',
        'we',
        'will',
        'be',
        'condemning',
        'our',
        'children',
        'and',
        'our',
        "children's",
        'children',
        'to',
        'a',
        'lesser',
        'life',
        'than',
        'we',
        'enjoyed',
        'once',
        'americans',
        'looked',
        'forward',
        'to',
        'doubling',
        'their',
        'living',
        'standards',
        'every',
        'years',
        'at',
        'present',
        'productivity',
        'rates',
        'it',
        'will',
        'take',
        'years',
        'to',
        'double',
        'living',
        'standards',
        'until',
        'our',
        "grandchildren's",
        'grandchildren',
        'are',
        'born',
        'i',
        'say',
        'that',
        'is',
        'too',
        'long',
        'to',
        'wait',
        'tonight',
        'the',
        'american',
        'people',
        'know',
        'we',
        'have',
        'to',
        'change',
        'but',
        "they're",
        'also',
        'likely',
        'to',
        'ask',
        'me',
        'tomorrow',
        'and',
        'all',
        'of',
        'you',
        'for',
        'the',
        'weeks',
        'and',
        'months',
        'ahead',
        'whether',
        'we',
        'have',
        'the',
        'fortitude',
        'to',
        'make',
        'the',
        'changes',
        'happen',
        'in',
        'the',
        'right',
        'way',
        'they',
        'know',
        'that',
        'as',
        'soon',
        'as',
        'i',
        'leave',
        'this',
        'chamber',
        'and',
        'you',
        'go',
        'home',
        'various',
        'interest',
        'groups',
        'will',
        'be',
        'out',
        'in',
        'force',
        'lobbying',
        'against',
        'this',
        'or',
        'that',
        'piece',
        'of',
        'this',
        'plan',
        'and',
        'that',
        'the',
        'forces',
        'of',
        'conventional',
        'wisdom',
        'will',
        'offer',
        'a',
        'thousand',
        'reasons',
        'why',
        'we',
        'well',
        'ought',
        'to',
        'do',
        'this',
        'but',
        'we',
        'just',
        "can't",
        'do',
        'it',
        'our',
        'people',
        'will',
        'be',
        'watching',
        'and',
        'wondering',
        'not',
        'to',
        'see',
        'whether',
        'you',
        'disagree',
        'with',
        'me',
        'on',
        'a',
        'particular',
        'issue',
        'but',
        'just',
        'to',
        'see',
        'whether',
        'this',
        'is',
        'going',
        'to',
        'be',
        'business',
        'as',
        'usual',
        'or',
        'a',
        'real',
        'new',
        'day',
        'whether',
        "we're",
        'all',
        'going',
        'to',
        'conduct',
        'ourselves',
        'as',
        'if',
        'we',
        'know',
        "we're",
        'working',
        'for',
        'them',
        'we',
        'must',
        'scale',
        'the',
        'walls',
        'of',
        'the',
        "people's",
        'scepticisms',
        'not',
        'with',
        'our',
        'words',
        'but',
        'with',
        'our',
        'deeds',
        'after',
        'so',
        'many',
        'years',
        'of',
        'gridlock',
        'and',
        'indecision',
        'after',
        'so',
        'many',
        'hopeful',
        'beginnings',
        'and',
        'so',
        'few',
        'promising',
        'results',
        'the',
        'american',
        'people',
        'are',
        'going',
        'to',
        'be',
        'harsh',
        'in',
        'their',
        'judgments',
        'of',
        'all',
        'of',
        'us',
        'if',
        'we',
        'fail',
        'to',
        'seize',
        'this',
        'moment',
        'this',
        'economic',
        'plan',
        "can't",
        'please',
        'everybody',
        'if',
        'the',
        'package',
        'is',
        'picked',
        'apart',
        'there',
        'will',
        'be',
        'something',
        'that',
        'will',
        'anger',
        'each',
        'of',
        'us',
        "won't",
        'please',
        'anybody',
        'but',
        'if',
        'it',
        'is',
        'taken',
        'as',
        'a',
        'whole',
        'it',
        'will',
        'help',
        'all',
        'of',
        'us',
        'so',
        'i',
        'ask',
        'you',
        'all',
        'to',
        'begin',
        'by',
        'resisting',
        'the',
        'temptation',
        'to',
        'focus',
        'only',
        'on',
        'a',
        'particular',
        'spending',
        'cut',
        'you',
        "don't",
        'like',
        'or',
        'some',
        'particular',
        'investment',
        'that',
        "wasn't",
        'made',
        'and',
        'nobody',
        'likes',
        'the',
        'tax',
        'increases',
        'but',
        "let's",
        'just',
        'face',
        'facts',
        'for',
        'years',
        'through',
        'administrations',
        'of',
        'both',
        'parties',
        'incomes',
        'have',
        'stalled',
        'and',
        'debt',
        'has',
        'exploded',
        'and',
        'productivity',
        'has',
        'not',
        'grown',
        'as',
        'it',
        'should',
        'we',
        'cannot',
        'deny',
        'the',
        'reality',
        'of',
        'our',
        'condition',
        'we',
        'have',
        'got',
        'to',
        'play',
        'the',
        'hand',
        'we',
        'were',
        'dealt',
        'and',
        'play',
        'it',
        'as',
        'best',
        'we',
        'can',
        'my',
        'fellow',
        'americans',
        'the',
        'test',
        'of',
        'this',
        'plan',
        'cannot',
        'be',
        'what',
        'is',
        'in',
        'it',
        'for',
        'me',
        'it',
        'has',
        'got',
        'to',
        'be',
        'what',
        'is',
        'in',
        'it',
        'for',
        'us',
        'if',
        'we',
        'work',
        'hard',
        'and',
        'if',
        'we',
        'work',
        'together',
        'if',
        'we',
        'rededicate',
        'ourselves',
        'to',
        'creating',
        'jobs',
        'to',
        'rewarding',
        'work',
        'to',
        'strengthening',
        'our',
        'families',
        'to',
        'reinventing',
        'our',
        'government',
        'we',
        'can',
        'lift',
        'our',
        "country's",
        'fortunes',
        'again',
        'tonight',
        'i',
        'ask',
        'everyone',
        'in',
        'this',
        'chamber',
        'and',
        'every',
        'american',
        'to',
        'look',
        'simply',
        'into',
        'your',
        'heart',
        'to',
        'spark',
        'your',
        'own',
        'hopes',
        'to',
        'fire',
        'your',
        'own',
        'imagination',
        'there',
        'is',
        'so',
        'much',
        'good',
        'so',
        'much',
        'possibility',
        'so',
        'much',
        'excitement',
        'in',
        'this',
        'country',
        'now',
        'that',
        'if',
        'we',
        'act',
        'boldly',
        'and',
        'honestly',
        'as',
        'leaders',
        'should',
        'our',
        'legacy',
        'will',
        'be',
        'one',
        'of',
        'prosperity',
        'and',
        'progress',
        'this',
        'must',
        'be',
        "america's",
        'new',
        'direction',
        'let',
        'us',
        'summon',
        'the',
        'courage',
        'to',
        'seize',
        'it',
        'thank',
        'you',
        'god',
        'bless',
        'america'],
 1994: ['thank',
        'you',
        'very',
        'much',
        'mr',
        'speaker',
        'mr',
        'president',
        'members',
        'of',
        'the',
        'd',
        'congress',
        'my',
        'fellow',
        'americans',
        "i'm",
        'not',
        'at',
        'all',
        'sure',
        'what',
        'speech',
        'is',
        'in',
        'the',
        'teleprompter',
        'tonight',
        'laughter',
        'but',
        'i',
        'hope',
        'we',
        'can',
        'talk',
        'about',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'ask',
        'you',
        'to',
        'begin',
        'by',
        'recalling',
        'the',
        'memory',
        'of',
        'the',
        'giant',
        'who',
        'presided',
        'over',
        'this',
        'chamber',
        'with',
        'such',
        'force',
        'and',
        'grace',
        'tip',
        "o'neill",
        'liked',
        'to',
        'call',
        'himself',
        'a',
        'man',
        'of',
        'the',
        'house',
        'and',
        'he',
        'surely',
        'was',
        'that',
        'but',
        'even',
        'more',
        'he',
        'was',
        'a',
        'man',
        'of',
        'the',
        'people',
        'a',
        "bricklayer's",
        'son',
        'who',
        'helped',
        'to',
        'build',
        'the',
        'great',
        'american',
        'middle',
        'class',
        'tip',
        "o'neill",
        'never',
        'forgot',
        'who',
        'he',
        'was',
        'where',
        'he',
        'came',
        'from',
        'or',
        'who',
        'sent',
        'him',
        'here',
        'tonight',
        "he's",
        'smiling',
        'down',
        'on',
        'us',
        'for',
        'the',
        'first',
        'time',
        'from',
        'the',
        "lord's",
        'gallery',
        'but',
        'in',
        'his',
        'honor',
        'may',
        'we',
        'too',
        'always',
        'remember',
        'who',
        'we',
        'are',
        'where',
        'we',
        'come',
        'from',
        'and',
        'who',
        'sent',
        'us',
        'here',
        'if',
        'we',
        'do',
        'that',
        'we',
        'will',
        'return',
        'over',
        'and',
        'over',
        'again',
        'to',
        'the',
        'principle',
        'that',
        'if',
        'we',
        'simply',
        'give',
        'ordinary',
        'people',
        'equal',
        'opportunity',
        'quality',
        'education',
        'and',
        'a',
        'fair',
        'shot',
        'at',
        'the',
        'american',
        'dream',
        'they',
        'will',
        'do',
        'extraordinary',
        'things',
        'we',
        'gather',
        'tonight',
        'in',
        'a',
        'world',
        'of',
        'changes',
        'so',
        'profound',
        'and',
        'rapid',
        'that',
        'all',
        'nations',
        'are',
        'tested',
        'our',
        'american',
        'heritage',
        'has',
        'always',
        'been',
        'to',
        'master',
        'such',
        'change',
        'to',
        'use',
        'it',
        'to',
        'expand',
        'opportunity',
        'at',
        'home',
        'and',
        'our',
        'leadership',
        'abroad',
        'but',
        'for',
        'too',
        'long',
        'and',
        'in',
        'too',
        'many',
        'ways',
        'that',
        'heritage',
        'was',
        'abandoned',
        'and',
        'our',
        'country',
        'drifted',
        'for',
        'years',
        'family',
        'life',
        'in',
        'america',
        'has',
        'been',
        'breaking',
        'down',
        'for',
        'years',
        'the',
        'wages',
        'of',
        'working',
        'people',
        'have',
        'been',
        'stagnant',
        'or',
        'declining',
        'for',
        'the',
        'years',
        'of',
        'trickle',
        'down',
        'economics',
        'we',
        'built',
        'a',
        'false',
        'prosperity',
        'on',
        'a',
        'hollow',
        'base',
        'as',
        'our',
        'national',
        'debt',
        'quadrupled',
        'from',
        'to',
        'we',
        'experienced',
        'the',
        'slowest',
        'growth',
        'in',
        'a',
        'half',
        'century',
        'for',
        'too',
        'many',
        'families',
        'even',
        'when',
        'both',
        'parents',
        'were',
        'working',
        'the',
        'american',
        'dream',
        'has',
        'been',
        'slipping',
        'away',
        'in',
        'the',
        'american',
        'people',
        'demanded',
        'that',
        'we',
        'change',
        'a',
        'year',
        'ago',
        'i',
        'asked',
        'all',
        'of',
        'you',
        'to',
        'join',
        'me',
        'in',
        'accepting',
        'responsibility',
        'for',
        'the',
        'future',
        'of',
        'our',
        'country',
        'well',
        'we',
        'did',
        'we',
        'replaced',
        'drift',
        'and',
        'deadlock',
        'with',
        'renewal',
        'and',
        'reform',
        'and',
        'i',
        'want',
        'to',
        'thank',
        'every',
        'one',
        'of',
        'you',
        'here',
        'who',
        'heard',
        'the',
        'american',
        'people',
        'who',
        'broke',
        'gridlock',
        'who',
        'gave',
        'them',
        'the',
        'most',
        'successful',
        'teamwork',
        'between',
        'a',
        'president',
        'and',
        'a',
        'congress',
        'in',
        'years',
        'this',
        'congress',
        'produced',
        'a',
        'budget',
        'that',
        'cut',
        'the',
        'deficit',
        'by',
        'half',
        'a',
        'trillion',
        'dollars',
        'cut',
        'spending',
        'and',
        'raised',
        'income',
        'taxes',
        'on',
        'only',
        'the',
        'wealthiest',
        'americans',
        'this',
        'congress',
        'produced',
        'tax',
        'relief',
        'for',
        'millions',
        'of',
        'low',
        'income',
        'workers',
        'to',
        'reward',
        'work',
        'over',
        'welfare',
        'it',
        'produced',
        'nafta',
        'it',
        'produced',
        'the',
        'brady',
        'bill',
        'now',
        'the',
        'brady',
        'law',
        'and',
        'thank',
        'you',
        'jim',
        'brady',
        'for',
        'being',
        'here',
        'and',
        'god',
        'bless',
        'you',
        'sir',
        'this',
        'congress',
        'produced',
        'tax',
        'cuts',
        'to',
        'reduce',
        'the',
        'taxes',
        'of',
        'out',
        'of',
        'small',
        'businesses',
        'who',
        'use',
        'the',
        'money',
        'to',
        'invest',
        'more',
        'and',
        'create',
        'more',
        'jobs',
        'it',
        'produced',
        'more',
        'research',
        'and',
        'treatment',
        'for',
        'aids',
        'more',
        'childhood',
        'immunizations',
        'more',
        'support',
        'for',
        "women's",
        'health',
        'research',
        'more',
        'affordable',
        'college',
        'loans',
        'for',
        'the',
        'middle',
        'class',
        'a',
        'new',
        'national',
        'service',
        'program',
        'for',
        'those',
        'who',
        'want',
        'to',
        'give',
        'something',
        'back',
        'to',
        'their',
        'country',
        'and',
        'their',
        'communities',
        'for',
        'higher',
        'education',
        'a',
        'dramatic',
        'increase',
        'in',
        'high',
        'tech',
        'investments',
        'to',
        'move',
        'us',
        'from',
        'a',
        'defense',
        'to',
        'a',
        'domestic',
        'high',
        'tech',
        'economy',
        'this',
        'congress',
        'produced',
        'a',
        'new',
        'law',
        'the',
        'motor',
        'voter',
        'bill',
        'to',
        'help',
        'millions',
        'of',
        'people',
        'register',
        'to',
        'vote',
        'it',
        'produced',
        'family',
        'and',
        'medical',
        'leave',
        'all',
        'passed',
        'all',
        'signed',
        'into',
        'law',
        'with',
        'not',
        'one',
        'single',
        'veto',
        'these',
        'accomplishments',
        'were',
        'all',
        'commitments',
        'i',
        'made',
        'when',
        'i',
        'sought',
        'this',
        'office',
        'and',
        'in',
        'fairness',
        'they',
        'all',
        'had',
        'to',
        'be',
        'passed',
        'by',
        'you',
        'in',
        'this',
        'congress',
        'but',
        'i',
        'am',
        'persuaded',
        'that',
        'the',
        'real',
        'credit',
        'belongs',
        'to',
        'the',
        'people',
        'who',
        'sent',
        'us',
        'here',
        'who',
        'pay',
        'our',
        'salaries',
        'who',
        'hold',
        'our',
        'feet',
        'to',
        'the',
        'fire',
        'but',
        'what',
        'we',
        'do',
        'here',
        'is',
        'really',
        'beginning',
        'to',
        'change',
        'lives',
        'let',
        'me',
        'just',
        'give',
        'you',
        'one',
        'example',
        'i',
        'will',
        'never',
        'forget',
        'what',
        'the',
        'family',
        'and',
        'medical',
        'leave',
        'law',
        'meant',
        'to',
        'just',
        'one',
        'father',
        'i',
        'met',
        'early',
        'one',
        'sunday',
        'morning',
        'in',
        'the',
        'white',
        'house',
        'it',
        'was',
        'unusual',
        'to',
        'see',
        'a',
        'family',
        'there',
        'touring',
        'early',
        'sunday',
        'morning',
        'but',
        'he',
        'had',
        'his',
        'wife',
        'and',
        'his',
        'three',
        'children',
        'there',
        'one',
        'of',
        'them',
        'in',
        'a',
        'wheelchair',
        'i',
        'came',
        'up',
        'and',
        'after',
        'we',
        'had',
        'our',
        'picture',
        'taken',
        'and',
        'had',
        'a',
        'little',
        'visit',
        'i',
        'was',
        'walking',
        'off',
        'and',
        'that',
        'man',
        'grabbed',
        'me',
        'by',
        'the',
        'arm',
        'and',
        'he',
        'said',
        'mr',
        'president',
        'let',
        'me',
        'tell',
        'you',
        'something',
        'my',
        'little',
        'girl',
        'here',
        'is',
        'desperately',
        'ill',
        "she's",
        'probably',
        'not',
        'going',
        'to',
        'make',
        'it',
        'but',
        'because',
        'of',
        'the',
        'family',
        'leave',
        'law',
        'i',
        'was',
        'able',
        'to',
        'take',
        'time',
        'off',
        'to',
        'spend',
        'with',
        'her',
        'the',
        'most',
        'important',
        'time',
        'i',
        'ever',
        'spent',
        'in',
        'my',
        'life',
        'without',
        'losing',
        'my',
        'job',
        'and',
        'hurting',
        'the',
        'rest',
        'of',
        'my',
        'family',
        'it',
        'means',
        'more',
        'to',
        'me',
        'than',
        'i',
        'will',
        'ever',
        'be',
        'able',
        'to',
        'say',
        "don't",
        'you',
        'people',
        'up',
        'here',
        'ever',
        'think',
        'what',
        'you',
        'do',
        "doesn't",
        'make',
        'a',
        'difference',
        'it',
        'does',
        'though',
        'we',
        'are',
        'making',
        'a',
        'difference',
        'our',
        'work',
        'has',
        'just',
        'begun',
        'many',
        'americans',
        'still',
        "haven't",
        'felt',
        'the',
        'impact',
        'of',
        'what',
        "we've",
        'done',
        'the',
        'recovery',
        'still',
        "hasn't",
        'touched',
        'every',
        'community',
        'or',
        'created',
        'enough',
        'jobs',
        'incomes',
        'are',
        'still',
        'stagnant',
        "there's",
        'still',
        'too',
        'much',
        'violence',
        'and',
        'not',
        'enough',
        'hope',
        'in',
        'too',
        'many',
        'places',
        'abroad',
        'the',
        'young',
        'democracies',
        'we',
        'are',
        'strongly',
        'supporting',
        'still',
        'face',
        'very',
        'difficult',
        'times',
        'and',
        'look',
        'to',
        'us',
        'for',
        'leadership',
        'and',
        'so',
        'tonight',
        'let',
        'us',
        'resolve',
        'to',
        'continue',
        'the',
        'journey',
        'of',
        'renewal',
        'to',
        'create',
        'more',
        'and',
        'better',
        'jobs',
        'to',
        'guarantee',
        'health',
        'security',
        'for',
        'all',
        'to',
        'reward',
        'work',
        'over',
        'welfare',
        'to',
        'promote',
        'democracy',
        'abroad',
        'and',
        'to',
        'begin',
        'to',
        'reclaim',
        'our',
        'streets',
        'from',
        'violent',
        'crime',
        'and',
        'drugs',
        'and',
        'gangs',
        'to',
        'renew',
        'our',
        'own',
        'american',
        'community',
        'last',
        'year',
        'we',
        'began',
        'to',
        'put',
        'our',
        'house',
        'in',
        'order',
        'by',
        'tackling',
        'the',
        'budget',
        'deficit',
        'that',
        'was',
        'driving',
        'us',
        'toward',
        'bankruptcy',
        'we',
        'cut',
        'billion',
        'in',
        'spending',
        'including',
        'entitlements',
        'and',
        'over',
        'separate',
        'budget',
        'items',
        'we',
        'froze',
        'domestic',
        'spending',
        'and',
        'used',
        'honest',
        'budget',
        'numbers',
        'led',
        'by',
        'the',
        'vice',
        'president',
        'we',
        'launched',
        'a',
        'campaign',
        'to',
        'reinvent',
        'government',
        'we',
        'cut',
        'staff',
        'cut',
        'perks',
        'even',
        'trimmed',
        'the',
        'fleet',
        'of',
        'federal',
        'limousines',
        'after',
        'years',
        'of',
        'leaders',
        'whose',
        'rhetoric',
        'attacked',
        'bureaucracy',
        'but',
        'whose',
        'action',
        'expanded',
        'it',
        'we',
        'will',
        'actually',
        'reduce',
        'it',
        'by',
        'people',
        'over',
        'the',
        'next',
        'years',
        'by',
        'the',
        'time',
        'we',
        'have',
        'finished',
        'the',
        'federal',
        'bureaucracy',
        'will',
        'be',
        'at',
        'its',
        'lowest',
        'point',
        'in',
        'years',
        'because',
        'the',
        'deficit',
        'was',
        'so',
        'large',
        'and',
        'because',
        'they',
        'benefited',
        'from',
        'tax',
        'cuts',
        'in',
        'the',
        "'s",
        'we',
        'did',
        'ask',
        'the',
        'wealthiest',
        'americans',
        'to',
        'pay',
        'more',
        'to',
        'reduce',
        'the',
        'deficit',
        'so',
        'on',
        'april',
        'th',
        'the',
        'american',
        'people',
        'will',
        'discover',
        'the',
        'truth',
        'about',
        'what',
        'we',
        'did',
        'last',
        'year',
        'on',
        'taxes',
        'only',
        'the',
        'top',
        'applause',
        'yes',
        'listen',
        'the',
        'top',
        'percent',
        'of',
        'americans',
        'as',
        'i',
        'said',
        'all',
        'along',
        'will',
        'pay',
        'higher',
        'income',
        'tax',
        'rates',
        'let',
        'me',
        'repeat',
        'only',
        'the',
        'wealthiest',
        'percent',
        'of',
        'americans',
        'will',
        'face',
        'higher',
        'income',
        'tax',
        'rates',
        'and',
        'no',
        'one',
        'else',
        'will',
        'and',
        'that',
        'is',
        'the',
        'truth',
        'of',
        'course',
        'there',
        'were',
        'as',
        'there',
        'always',
        'are',
        'in',
        'politics',
        'naysayers',
        'who',
        'said',
        'this',
        'plan',
        "wouldn't",
        'work',
        'but',
        'they',
        'were',
        'wrong',
        'when',
        'i',
        'became',
        'president',
        'the',
        'experts',
        'predicted',
        'that',
        'next',
        "year's",
        'deficit',
        'would',
        'be',
        'billion',
        'but',
        'because',
        'we',
        'acted',
        'those',
        'same',
        'people',
        'now',
        'say',
        'the',
        'deficit',
        'is',
        'going',
        'to',
        'be',
        'under',
        'billion',
        'percent',
        'lower',
        'than',
        'was',
        'previously',
        'predicted',
        'our',
        'economic',
        'program',
        'has',
        'helped',
        'to',
        'produce',
        'the',
        'lowest',
        'core',
        'inflation',
        'rate',
        'and',
        'the',
        'lowest',
        'interest',
        'rates',
        'in',
        'years',
        'and',
        'because',
        'those',
        'interest',
        'rates',
        'are',
        'down',
        'business',
        'investment',
        'and',
        'equipment',
        'is',
        'growing',
        'at',
        'times',
        'the',
        'rate',
        'of',
        'the',
        'previous',
        'years',
        'auto',
        'sales',
        'are',
        'way',
        'up',
        'home',
        'sales',
        'are',
        'at',
        'a',
        'record',
        'high',
        'millions',
        'of',
        'americans',
        'have',
        'refinanced',
        'their',
        'homes',
        'and',
        'our',
        'economy',
        'has',
        'produced',
        'million',
        'private',
        'sector',
        'jobs',
        'in',
        'more',
        'than',
        'were',
        'created',
        'in',
        'the',
        'previous',
        'years',
        'combined',
        'the',
        'people',
        'who',
        'supported',
        'this',
        'economic',
        'plan',
        'should',
        'be',
        'proud',
        'of',
        'its',
        'early',
        'results',
        'proud',
        'but',
        'everyone',
        'in',
        'this',
        'chamber',
        'should',
        'know',
        'and',
        'acknowledge',
        'that',
        'there',
        'is',
        'more',
        'to',
        'do',
        'next',
        'month',
        'i',
        'will',
        'send',
        'you',
        'one',
        'of',
        'the',
        'toughest',
        'budgets',
        'ever',
        'presented',
        'to',
        'congress',
        'it',
        'will',
        'cut',
        'spending',
        'in',
        'more',
        'than',
        'programs',
        'eliminate',
        'domestic',
        'programs',
        'and',
        'reform',
        'the',
        'ways',
        'in',
        'which',
        'governments',
        'buy',
        'goods',
        'and',
        'services',
        'this',
        'year',
        'we',
        'must',
        'again',
        'make',
        'the',
        'hard',
        'choices',
        'to',
        'live',
        'within',
        'the',
        'hard',
        'spending',
        'ceilings',
        'we',
        'have',
        'set',
        'we',
        'must',
        'do',
        'it',
        'we',
        'have',
        'proved',
        'we',
        'can',
        'bring',
        'the',
        'deficit',
        'down',
        'without',
        'choking',
        'off',
        'recovery',
        'without',
        'punishing',
        'seniors',
        'or',
        'the',
        'middle',
        'class',
        'and',
        'without',
        'putting',
        'our',
        'national',
        'security',
        'at',
        'risk',
        'if',
        'you',
        'will',
        'stick',
        'with',
        'this',
        'plan',
        'we',
        'will',
        'post',
        'consecutive',
        'years',
        'of',
        'declining',
        'deficits',
        'for',
        'the',
        'first',
        'time',
        'since',
        'harry',
        'truman',
        'lived',
        'in',
        'the',
        'white',
        'house',
        'and',
        'once',
        'again',
        'the',
        'buck',
        'stops',
        'here',
        'our',
        'economic',
        'plan',
        'also',
        'bolsters',
        'our',
        'strength',
        'and',
        'our',
        'credibility',
        'around',
        'the',
        'world',
        'once',
        'we',
        'reduced',
        'the',
        'deficit',
        'and',
        'put',
        'the',
        'steel',
        'back',
        'into',
        'our',
        'competitive',
        'edge',
        'the',
        'world',
        'echoed',
        'with',
        'the',
        'sound',
        'of',
        'falling',
        'trade',
        'barriers',
        'in',
        'one',
        'year',
        'with',
        'nafta',
        'with',
        'gatt',
        'with',
        'our',
        'efforts',
        'in',
        'asia',
        'and',
        'the',
        'national',
        'export',
        'strategy',
        'we',
        'did',
        'more',
        'to',
        'open',
        'world',
        'markets',
        'to',
        'american',
        'products',
        'than',
        'at',
        'any',
        'time',
        'in',
        'the',
        'last',
        'two',
        'generations',
        'that',
        'means',
        'more',
        'jobs',
        'and',
        'rising',
        'living',
        'standards',
        'for',
        'the',
        'american',
        'people',
        'low',
        'deficits',
        'low',
        'inflation',
        'low',
        'interest',
        'rates',
        'low',
        'trade',
        'barriers',
        'and',
        'high',
        'investments',
        'these',
        'are',
        'the',
        'building',
        'blocks',
        'of',
        'our',
        'recovery',
        'but',
        'if',
        'we',
        'want',
        'to',
        'take',
        'full',
        'advantage',
        'of',
        'the',
        'opportunities',
        'before',
        'us',
        'in',
        'the',
        'global',
        'economy',
        'you',
        'all',
        'know',
        'we',
        'must',
        'do',
        'more',
        'as',
        'we',
        'reduce',
        'defense',
        'spending',
        'i',
        'ask',
        'congress',
        'to',
        'invest',
        'more',
        'in',
        'the',
        'technologies',
        'of',
        'tomorrow',
        'defense',
        'conversion',
        'will',
        'keep',
        'us',
        'strong',
        'militarily',
        'and',
        'create',
        'jobs',
        'for',
        'our',
        'people',
        'here',
        'at',
        'home',
        'as',
        'we',
        'protect',
        'our',
        'environment',
        'we',
        'must',
        'invest',
        'in',
        'the',
        'environmental',
        'technologies',
        'of',
        'the',
        'future',
        'which',
        'will',
        'create',
        'jobs',
        'this',
        'year',
        'we',
        'will',
        'fight',
        'for',
        'a',
        'revitalized',
        'clean',
        'water',
        'act',
        'and',
        'a',
        'safe',
        'drinking',
        'water',
        'act',
        'and',
        'a',
        'reformed',
        'superfund',
        'program',
        'and',
        'the',
        'vice',
        'president',
        'is',
        'right',
        'we',
        'must',
        'also',
        'work',
        'with',
        'the',
        'private',
        'sector',
        'to',
        'connect',
        'every',
        'classroom',
        'every',
        'clinic',
        'every',
        'library',
        'every',
        'hospital',
        'in',
        'america',
        'into',
        'a',
        'national',
        'information',
        'superhighway',
        'by',
        'the',
        'year',
        'think',
        'of',
        'it',
        'instant',
        'access',
        'to',
        'information',
        'will',
        'increase',
        'productivity',
        'will',
        'help',
        'to',
        'educate',
        'our',
        'children',
        'it',
        'will',
        'provide',
        'better',
        'medical',
        'care',
        'it',
        'will',
        'create',
        'jobs',
        'and',
        'i',
        'call',
        'on',
        'the',
        'congress',
        'to',
        'pass',
        'legislation',
        'to',
        'establish',
        'that',
        'information',
        'superhighway',
        'this',
        'year',
        'as',
        'we',
        'expand',
        'opportunity',
        'and',
        'create',
        'jobs',
        'no',
        'one',
        'can',
        'be',
        'left',
        'out',
        'we',
        'must',
        'continue',
        'to',
        'enforce',
        'fair',
        'lending',
        'and',
        'fair',
        'housing',
        'and',
        'all',
        'civil',
        'rights',
        'laws',
        'because',
        'america',
        'will',
        'never',
        'be',
        'complete',
        'in',
        'its',
        'renewal',
        'until',
        'everyone',
        'shares',
        'in',
        'its',
        'bounty',
        'but',
        'we',
        'all',
        'know',
        'too',
        'we',
        'can',
        'do',
        'all',
        'these',
        'things',
        'put',
        'our',
        'economic',
        'house',
        'in',
        'order',
        'expand',
        'world',
        'trade',
        'target',
        'the',
        'jobs',
        'of',
        'the',
        'future',
        'guarantee',
        'equal',
        'opportunity',
        'but',
        'if',
        "we're",
        'honest',
        "we'll",
        'all',
        'admit',
        'that',
        'this',
        'strategy',
        'still',
        'cannot',
        'work',
        'unless',
        'we',
        'also',
        'give',
        'our',
        'people',
        'the',
        'education',
        'training',
        'and',
        'skills',
        'they',
        'need',
        'to',
        'seize',
        'the',
        'opportunities',
        'of',
        'tomorrow',
        'we',
        'must',
        'set',
        'tough',
        'world',
        'class',
        'academic',
        'and',
        'occupational',
        'standards',
        'for',
        'all',
        'our',
        'children',
        'and',
        'give',
        'our',
        'teachers',
        'and',
        'students',
        'the',
        'tools',
        'they',
        'need',
        'to',
        'meet',
        'them',
        'our',
        'goals',
        'proposal',
        'will',
        'empower',
        'individual',
        'school',
        'districts',
        'to',
        'experiment',
        'with',
        'ideas',
        'like',
        'chartering',
        'their',
        'schools',
        'to',
        'be',
        'run',
        'by',
        'private',
        'corporations',
        'or',
        'having',
        'more',
        'public',
        'school',
        'choice',
        'to',
        'do',
        'whatever',
        'they',
        'wish',
        'to',
        'do',
        'as',
        'long',
        'as',
        'we',
        'measure',
        'every',
        'school',
        'by',
        'one',
        'high',
        'standard',
        'are',
        'our',
        'children',
        'learning',
        'what',
        'they',
        'need',
        'to',
        'know',
        'to',
        'compete',
        'and',
        'win',
        'in',
        'the',
        'global',
        'economy',
        'goals',
        'links',
        'world',
        'class',
        'standards',
        'to',
        'grassroots',
        'reforms',
        'and',
        'i',
        'hope',
        'congress',
        'will',
        'pass',
        'it',
        'without',
        'delay',
        'our',
        'school',
        'to',
        'work',
        'initiative',
        'will',
        'for',
        'the',
        'first',
        'time',
        'link',
        'school',
        'to',
        'the',
        'world',
        'of',
        'work',
        'providing',
        'at',
        'least',
        'one',
        'year',
        'of',
        'apprenticeship',
        'beyond',
        'high',
        'school',
        'after',
        'all',
        'most',
        'of',
        'the',
        'people',
        "we're",
        'counting',
        'on',
        'to',
        'build',
        'our',
        'economic',
        'future',
        "won't",
        'graduate',
        'from',
        'college',
        "it's",
        'time',
        'to',
        'stop',
        'ignoring',
        'them',
        'and',
        'start',
        'empowering',
        'them',
        'we',
        'must',
        'literally',
        'transform',
        'our',
        'outdated',
        'unemployment',
        'system',
        'into',
        'a',
        'new',
        'reemployment',
        'system',
        'the',
        'old',
        'unemployment',
        'system',
        'just',
        'sort',
        'of',
        'kept',
        'you',
        'going',
        'while',
        'you',
        'waited',
        'for',
        'your',
        'old',
        'job',
        'to',
        'come',
        'back',
        "we've",
        'got',
        'to',
        'have',
        'a',
        'new',
        'system',
        'to',
        'move',
        'people',
        'into',
        'new',
        'and',
        'better',
        'jobs',
        'because',
        'most',
        'of',
        'those',
        'old',
        'jobs',
        'just',
        "don't",
        'come',
        'back',
        'and',
        'we',
        'know',
        'that',
        'the',
        'only',
        'way',
        'to',
        'have',
        'real',
        'job',
        'security',
        'in',
        'the',
        'future',
        'to',
        'get',
        'a',
        'good',
        'job',
        'with',
        'a',
        'growing',
        'income',
        'is',
        'to',
        'have',
        'real',
        'skills',
        'and',
        'the',
        'ability',
        'to',
        'learn',
        'new',
        'ones',
        'so',
        "we've",
        'got',
        'to',
        'streamline',
        "today's",
        'patchwork',
        'of',
        'training',
        'programs',
        'and',
        'make',
        'them',
        'a',
        'source',
        'of',
        'new',
        'skills',
        'for',
        'our',
        'people',
        'who',
        'lose',
        'their',
        'jobs',
        'reemployment',
        'not',
        'unemployment',
        'must',
        'become',
        'the',
        'centerpiece',
        'of',
        'our',
        'economic',
        'renewal',
        'i',
        'urge',
        'you',
        'to',
        'pass',
        'it',
        'in',
        'this',
        'session',
        'of',
        'congress',
        'and',
        'just',
        'as',
        'we',
        'must',
        'transform',
        'our',
        'unemployment',
        'system',
        'so',
        'must',
        'we',
        'also',
        'revolutionize',
        'our',
        'welfare',
        'system',
        'it',
        "doesn't",
        'work',
        'it',
        'defies',
        'our',
        'values',
        'as',
        'a',
        'nation',
        'if',
        'we',
        'value',
        'work',
        'we',
        "can't",
        'justify',
        'a',
        'system',
        'that',
        'makes',
        'welfare',
        'more',
        'attractive',
        'than',
        'work',
        'if',
        'people',
        'are',
        'worried',
        'about',
        'losing',
        'their',
        'health',
        'care',
        'if',
        'we',
        'value',
        'responsibility',
        'we',
        "can't",
        'ignore',
        'the',
        'billion',
        'in',
        'child',
        'support',
        'absent',
        'parents',
        'ought',
        'to',
        'be',
        'paying',
        'to',
        'millions',
        'of',
        'parents',
        'who',
        'are',
        'taking',
        'care',
        'of',
        'their',
        'children',
        'if',
        'we',
        'value',
        'strong',
        'families',
        'we',
        "can't",
        'perpetuate',
        'a',
        'system',
        'that',
        'actually',
        'penalizes',
        'those',
        'who',
        'stay',
        'together',
        'can',
        'you',
        'believe',
        'that',
        'a',
        'child',
        'who',
        'has',
        'a',
        'child',
        'gets',
        'more',
        'money',
        'from',
        'the',
        'government',
        'for',
        'leaving',
        'home',
        'than',
        'for',
        'staying',
        'home',
        'with',
        'a',
        'parent',
        'or',
        'a',
        'grandparent',
        "that's",
        'not',
        'just',
        'bad',
        'policy',
        "it's",
        'wrong',
        'and',
        'we',
        'ought',
        'to',
        'change',
        'it',
        'i',
        'worked',
        'on',
        'this',
        'problem',
        'for',
        'years',
        'before',
        'i',
        'became',
        'president',
        'with',
        'other',
        'governors',
        'and',
        'with',
        'members',
        'of',
        'congress',
        'of',
        'both',
        'parties',
        'and',
        'with',
        'the',
        'previous',
        'administration',
        'of',
        'another',
        'party',
        'i',
        'worked',
        'on',
        'it',
        'with',
        'people',
        'who',
        'were',
        'on',
        'welfare',
        'lots',
        'of',
        'them',
        'and',
        'i',
        'want',
        'to',
        'say',
        'something',
        'to',
        'everybody',
        'here',
        'who',
        'cares',
        'about',
        'this',
        'issue',
        'the',
        'people',
        'who',
        'most',
        'want',
        'to',
        'change',
        'this',
        'system',
        'are',
        'the',
        'people',
        'who',
        'are',
        'dependent',
        'on',
        'it',
        'they',
        'want',
        'to',
        'get',
        'off',
        'welfare',
        'they',
        'want',
        'to',
        'go',
        'back',
        'to',
        'work',
        'they',
        'want',
        'to',
        'do',
        'right',
        'by',
        'their',
        'kids',
        'i',
        'once',
        'had',
        'a',
        'hearing',
        'when',
        'i',
        'was',
        'a',
        'governor',
        'and',
        'i',
        'brought',
        'in',
        'people',
        'on',
        'welfare',
        'from',
        'all',
        'over',
        'america',
        'who',
        'had',
        'found',
        'their',
        'way',
        'to',
        'work',
        'the',
        'woman',
        'from',
        'my',
        'state',
        'who',
        'testified',
        'was',
        'asked',
        'this',
        'question',
        "what's",
        'the',
        'best',
        'thing',
        'about',
        'being',
        'off',
        'welfare',
        'and',
        'in',
        'a',
        'job',
        'and',
        'without',
        'blinking',
        'an',
        'eye',
        'she',
        'looked',
        'at',
        'governors',
        'and',
        'she',
        'said',
        'when',
        'my',
        'boy',
        'goes',
        'to',
        'school',
        'and',
        'they',
        'say',
        '‘what',
        'does',
        'your',
        'mother',
        'do',
        'for',
        'a',
        'living',
        "'",
        'he',
        'can',
        'give',
        'an',
        'answer',
        'these',
        'people',
        'want',
        'a',
        'better',
        'system',
        'and',
        'we',
        'ought',
        'to',
        'give',
        'it',
        'to',
        'them',
        'last',
        'year',
        'we',
        'began',
        'this',
        'we',
        'gave',
        'the',
        'states',
        'more',
        'power',
        'to',
        'innovate',
        'because',
        'we',
        'know',
        'that',
        'a',
        'lot',
        'of',
        'great',
        'ideas',
        'come',
        'from',
        'outside',
        'washington',
        'and',
        'many',
        'states',
        'are',
        'already',
        'using',
        'it',
        'then',
        'this',
        'congress',
        'took',
        'a',
        'dramatic',
        'step',
        'instead',
        'of',
        'taxing',
        'people',
        'with',
        'modest',
        'incomes',
        'into',
        'poverty',
        'we',
        'helped',
        'them',
        'to',
        'work',
        'their',
        'way',
        'out',
        'of',
        'poverty',
        'by',
        'dramatically',
        'increasing',
        'the',
        'earned',
        'income',
        'tax',
        'credit',
        'it',
        'will',
        'lift',
        'million',
        'working',
        'families',
        'out',
        'of',
        'poverty',
        'rewarding',
        'work',
        'over',
        'welfare',
        'making',
        'it',
        'possible',
        'for',
        'people',
        'to',
        'be',
        'successful',
        'workers',
        'and',
        'successful',
        'parents',
        'now',
        "that's",
        'real',
        'welfare',
        'reform',
        'but',
        'there',
        'is',
        'more',
        'to',
        'be',
        'done',
        'this',
        'spring',
        'i',
        'will',
        'send',
        'you',
        'a',
        'comprehensive',
        'welfare',
        'reform',
        'bill',
        'that',
        'builds',
        'on',
        'the',
        'family',
        'support',
        'act',
        'of',
        'and',
        'restores',
        'the',
        'basic',
        'values',
        'of',
        'work',
        'and',
        'responsibility',
        "we'll",
        'say',
        'to',
        'teenagers',
        'if',
        'you',
        'have',
        'a',
        'child',
        'out',
        'of',
        'wedlock',
        'we',
        'will',
        'no',
        'longer',
        'give',
        'you',
        'a',
        'check',
        'to',
        'set',
        'up',
        'a',
        'separate',
        'household',
        'we',
        'want',
        'families',
        'to',
        'stay',
        'together',
        'say',
        'to',
        'absent',
        'parents',
        'who',
        "aren't",
        'paying',
        'their',
        'child',
        'support',
        'if',
        "you're",
        'not',
        'providing',
        'for',
        'your',
        'children',
        "we'll",
        'garnish',
        'your',
        'wages',
        'suspend',
        'your',
        'license',
        'track',
        'you',
        'across',
        'state',
        'lines',
        'and',
        'if',
        'necessary',
        'make',
        'some',
        'of',
        'you',
        'work',
        'off',
        'what',
        'you',
        'owe',
        'people',
        'who',
        'bring',
        'children',
        'into',
        'this',
        'world',
        'cannot',
        'and',
        'must',
        'not',
        'walk',
        'away',
        'from',
        'them',
        'but',
        'to',
        'all',
        'those',
        'who',
        'depend',
        'on',
        'welfare',
        'we',
        'should',
        'offer',
        'ultimately',
        'a',
        'simple',
        'compact',
        "we'll",
        'provide',
        'the',
        'support',
        'the',
        'job',
        'training',
        'the',
        'child',
        'care',
        'you',
        'need',
        'for',
        'up',
        'to',
        'years',
        'but',
        'after',
        'that',
        'anyone',
        'who',
        'can',
        'work',
        'must',
        'in',
        'the',
        'private',
        'sector',
        'wherever',
        'possible',
        'in',
        'community',
        'service',
        'if',
        'necessary',
        "that's",
        'the',
        'only',
        'way',
        "we'll",
        'ever',
        'make',
        'welfare',
        'what',
        'it',
        'ought',
        'to',
        'be',
        'a',
        'second',
        'chance',
        'not',
        'a',
        'way',
        'of',
        'life',
        'i',
        'know',
        'it',
        'will',
        'be',
        'difficult',
        'to',
        'tackle',
        'welfare',
        'reform',
        'in',
        'at',
        'the',
        'same',
        'time',
        'we',
        'tackle',
        'health',
        'care',
        'but',
        'let',
        'me',
        'point',
        'out',
        'i',
        'think',
        'it',
        'is',
        'inevitable',
        'and',
        'imperative',
        'it',
        'is',
        'estimated',
        'that',
        'one',
        'million',
        'people',
        'are',
        'on',
        'welfare',
        'today',
        'because',
        "it's",
        'the',
        'only',
        'way',
        'they',
        'can',
        'get',
        'health',
        'care',
        'coverage',
        'for',
        'their',
        'children',
        'those',
        'who',
        'choose',
        'to',
        'leave',
        'welfare',
        'for',
        'jobs',
        'without',
        'health',
        'benefits',
        'and',
        'many',
        'entry',
        'level',
        'jobs',
        "don't",
        'have',
        'health',
        'benefits',
        'find',
        'themselves',
        'in',
        'the',
        'incredible',
        'position',
        'of',
        'paying',
        'taxes',
        'that',
        'help',
        'to',
        'pay',
        'for',
        'health',
        'care',
        'coverage',
        'for',
        'those',
        'who',
        'made',
        'the',
        'other',
        'choice',
        'to',
        'stay',
        'on',
        'welfare',
        'no',
        'wonder',
        'people',
        'leave',
        'work',
        'and',
        'go',
        'back',
        'to',
        'welfare',
        'to',
        'get',
        'health',
        'care',
        'coverage',
        "we've",
        'got',
        'to',
        'solve',
        'the',
        'health',
        'care',
        'problem',
        'to',
        'have',
        'real',
        'welfare',
        'reform',
        'so',
        'this',
        'year',
        'we',
        'will',
        'make',
        'history',
        'by',
        'reforming',
        'the',
        'health',
        'care',
        'system',
        'and',
        'i',
        'would',
        'say',
        'to',
        'you',
        'all',
        'of',
        'you',
        'my',
        'fellow',
        'public',
        'servants',
        'this',
        'is',
        'another',
        'issue',
        'where',
        'the',
        'people',
        'are',
        'way',
        'ahead',
        'of',
        'the',
        'politicians',
        'that',
        'may',
        'not',
        'be',
        'popular',
        'with',
        'either',
        'party',
        'but',
        'it',
        'happens',
        'to',
        'be',
        'the',
        'truth',
        'you',
        'know',
        'the',
        'first',
        'lady',
        'has',
        'received',
        'now',
        'almost',
        'a',
        'million',
        'letters',
        'from',
        'people',
        'all',
        'across',
        'america',
        'and',
        'from',
        'all',
        'walks',
        'of',
        'life',
        "i'd",
        'like',
        'to',
        'share',
        'just',
        'one',
        'of',
        'them',
        'with',
        'you',
        'richard',
        'anderson',
        'of',
        'reno',
        'nevada',
        'lost',
        'his',
        'job',
        'and',
        'with',
        'it',
        'his',
        'health',
        'insurance',
        'two',
        'weeks',
        'later',
        'his',
        'wife',
        'judy',
        'suffered',
        'a',
        'cerebral',
        'aneurysm',
        'he',
        'rushed',
        'her',
        'to',
        'the',
        'hospital',
        'where',
        'she',
        'stayed',
        'in',
        'intensive',
        'care',
        'for',
        'days',
        'the',
        "andersons'",
        'bills',
        'were',
        'over',
        'although',
        'judy',
        'recovered',
        'and',
        'richard',
        'went',
        'back',
        'to',
        'work',
        'at',
        'an',
        'hour',
        'the',
        'bills',
        'were',
        'too',
        'much',
        'for',
        'them',
        'and',
        'they',
        'were',
        'literally',
        'forced',
        'into',
        'bankruptcy',
        'mrs',
        'clinton',
        'he',
        'wrote',
        'to',
        'hillary',
        'no',
        'one',
        'in',
        'the',
        'united',
        'states',
        'of',
        'america',
        'should',
        'have',
        'to',
        'lose',
        'everything',
        "they've",
        'worked',
        'for',
        'all',
        'their',
        'lives',
        'because',
        'they',
        'were',
        'unfortunate',
        'enough',
        'to',
        'become',
        'ill',
        'it',
        'was',
        'to',
        'help',
        'the',
        'richard',
        'and',
        'judy',
        'andersons',
        'of',
        'america',
        'that',
        'the',
        'first',
        'lady',
        'and',
        'so',
        'many',
        'others',
        'have',
        'worked',
        'so',
        'hard',
        'and',
        'so',
        'long',
        'on',
        'this',
        'health',
        'care',
        'reform',
        'issue',
        'we',
        'owe',
        'them',
        'our',
        'thanks',
        'and',
        'our',
        'action',
        'i',
        'know',
        'there',
        'are',
        'people',
        'here',
        'who',
        'say',
        "there's",
        'no',
        'health',
        'care',
        'crisis',
        'tell',
        'it',
        'to',
        'richard',
        'and',
        'judy',
        'anderson',
        'tell',
        'it',
        'to',
        'the',
        'million',
        'americans',
        'who',
        'have',
        'no',
        'coverage',
        'at',
        'all',
        'for',
        'some',
        'time',
        'each',
        'year',
        'tell',
        'it',
        'to',
        'the',
        'million',
        'americans',
        'with',
        'those',
        'preexisting',
        'conditions',
        'those',
        'folks',
        'are',
        'paying',
        'more',
        'or',
        'they',
        "can't",
        'get',
        'insurance',
        'at',
        'all',
        'or',
        'they',
        "can't",
        'ever',
        'change',
        'their',
        'jobs',
        'because',
        'they',
        'or',
        'someone',
        'in',
        'their',
        'family',
        'has',
        'one',
        'of',
        'those',
        'preexisting',
        'conditions',
        'tell',
        'it',
        'to',
        'the',
        'small',
        'businesses',
        'burdened',
        'by',
        'the',
        'skyrocketing',
        'cost',
        'of',
        'insurance',
        'most',
        'small',
        'businesses',
        'cover',
        'their',
        'employees',
        'and',
        'they',
        'pay',
        'on',
        'average',
        'percent',
        'more',
        'in',
        'premiums',
        'than',
        'big',
        'businesses',
        'or',
        'government',
        'or',
        'tell',
        'it',
        'to',
        'the',
        'percent',
        'of',
        'insured',
        'americans',
        'three',
        'out',
        'of',
        'four',
        'whose',
        'policies',
        'have',
        'lifetime',
        'limits',
        'and',
        'that',
        'means',
        'they',
        'can',
        'find',
        'themselves',
        'without',
        'any',
        'coverage',
        'at',
        'all',
        'just',
        'when',
        'they',
        'need',
        'it',
        'the',
        'most',
        'so',
        'if',
        'any',
        'of',
        'you',
        'believe',
        "there's",
        'no',
        'crisis',
        'you',
        'tell',
        'it',
        'to',
        'those',
        'people',
        'because',
        'i',
        "can't",
        'there',
        'are',
        'some',
        'people',
        'who',
        'literally',
        'do',
        'not',
        'understand',
        'the',
        'impact',
        'of',
        'this',
        'problem',
        'on',
        "people's",
        'lives',
        'and',
        'all',
        'you',
        'have',
        'to',
        'do',
        'is',
        'go',
        'out',
        'and',
        'listen',
        'to',
        'them',
        'just',
        'go',
        'talk',
        'to',
        'them',
        'anywhere',
        'in',
        'any',
        'congressional',
        'district',
        'in',
        'this',
        'country',
        "they're",
        'republicans',
        'and',
        'democrats',
        'and',
        'independents',
        'it',
        "doesn't",
        'have',
        'a',
        'lick',
        'to',
        'do',
        'with',
        'party',
        'they',
        'think',
        'we',
        "don't",
        'get',
        'it',
        'and',
        "it's",
        'time',
        'we',
        'show',
        'them',
        'that',
        'we',
        'do',
        'get',
        'it',
        'from',
        'the',
        'day',
        'we',
        'began',
        'our',
        'health',
        'care',
        'initiative',
        'has',
        'been',
        'designed',
        'to',
        'strengthen',
        'what',
        'is',
        'good',
        'about',
        'our',
        'health',
        'care',
        'system',
        'the',
        "world's",
        'best',
        'health',
        'care',
        'professionals',
        'cutting',
        'edge',
        'research',
        'and',
        'wonderful',
        'research',
        'institutions',
        'medicare',
        'for',
        'older',
        'americans',
        'none',
        'of',
        'this',
        'none',
        'of',
        'it',
        'should',
        'be',
        'put',
        'at',
        'risk',
        'but',
        "we're",
        'paying',
        'more',
        'and',
        'more',
        'money',
        'for',
        'less',
        'and',
        'less',
        'care',
        'every',
        'year',
        'fewer',
        'and',
        'fewer',
        'americans',
        'even',
        'get',
        'to',
        'choose',
        'their',
        'doctors',
        'every',
        'year',
        'doctors',
        'and',
        'nurses',
        'spend',
        'more',
        'time',
        'on',
        'paperwork',
        'and',
        'less',
        'time',
        'with',
        'patients',
        'because',
        'of',
        'the',
        'absolute',
        'bureaucratic',
        'nightmare',
        'the',
        'present',
        'system',
        'has',
        'become',
        'this',
        'system',
        'is',
        'riddled',
        'with',
        'inefficiency',
        'with',
        'abuse',
        'with',
        'fraud',
        'and',
        'everybody',
        'knows',
        'it',
        'in',
        "today's",
        'health',
        'care',
        'system',
        'insurance',
        'companies',
        'call',
        'the',
        'shots',
        'they',
        'pick',
        'whom',
        'they',
        'cover',
        'and',
        'how',
        'they',
        'cover',
        'them',
        'they',
        'can',
        'cut',
        'off',
        'your',
        'benefits',
        'when',
        'you',
        'need',
        'your',
        'coverage',
        'the',
        'most',
        'they',
        'are',
        'in',
        'charge',
        'what',
        'does',
        'it',
        'mean',
        'it',
        'means',
        'every',
        'night',
        'millions',
        'of',
        'well',
        'insured',
        'americans',
        'go',
        'to',
        'bed',
        'just',
        'an',
        'illness',
        'an',
        'accident',
        'or',
        'a',
        'pink',
        'slip',
        'away',
        'from',
        'having',
        'no',
        'coverage',
        'or',
        'financial',
        'ruin',
        'it',
        'means',
        'every',
        'morning',
        'millions',
        'of',
        'americans',
        'go',
        'to',
        'work',
        'without',
        'any',
        'health',
        'insurance',
        'at',
        'all',
        'something',
        'the',
        'workers',
        'in',
        'no',
        'other',
        'advanced',
        'country',
        'in',
        'the',
        'world',
        'do',
        'it',
        'means',
        'that',
        'every',
        'year',
        'more',
        'and',
        'more',
        'hard',
        'working',
        'people',
        'are',
        'told',
        'to',
        'pick',
        'a',
        'new',
        'doctor',
        'because',
        'their',
        'boss',
        'has',
        'had',
        'to',
        'pick',
        'a',
        'new',
        'plan',
        'and',
        'countless',
        'others',
        'turn',
        'down',
        'better',
        'jobs',
        'because',
        'they',
        'know',
        'if',
        'they',
        'take',
        'the',
        'better',
        'job',
        'they',
        'will',
        'lose',
        'their',
        'health',
        'insurance',
        'if',
        'we',
        'just',
        'let',
        'the',
        'health',
        'care',
        'system',
        'continue',
        'to',
        'drift',
        'our',
        'country',
        'will',
        'have',
        'people',
        'with',
        'less',
        'care',
        'fewer',
        'choices',
        'and',
        'higher',
        'bills',
        'now',
        'our',
        'approach',
        'protects',
        'the',
        'quality',
        'of',
        'care',
        'and',
        "people's",
        'choices',
        'it',
        'builds',
        'on',
        'what',
        'works',
        'today',
        'in',
        'the',
        'private',
        'sector',
        'to',
        'expand',
        'employer',
        'based',
        'coverage',
        'to',
        'guarantee',
        'private',
        'insurance',
        'for',
        'every',
        'american',
        'and',
        'i',
        'might',
        'say',
        'employer',
        'based',
        'private',
        'insurance',
        'for',
        'every',
        'american',
        'was',
        'proposed',
        'years',
        'ago',
        'by',
        'president',
        'richard',
        'nixon',
        'to',
        'the',
        'united',
        'states',
        'congress',
        'it',
        'was',
        'a',
        'good',
        'idea',
        'then',
        'and',
        "it's",
        'a',
        'better',
        'idea',
        'today',
        'why',
        'do',
        'we',
        'want',
        'guaranteed',
        'private',
        'insurance',
        'because',
        'right',
        'now',
        'out',
        'of',
        'people',
        'who',
        'have',
        'insurance',
        'get',
        'it',
        'through',
        'their',
        'employers',
        'and',
        'that',
        'should',
        'continue',
        'and',
        'if',
        'your',
        'employer',
        'is',
        'providing',
        'good',
        'benefits',
        'at',
        'reasonable',
        'prices',
        'that',
        'should',
        'continue',
        'too',
        'that',
        'ought',
        'to',
        'make',
        'the',
        'congress',
        'and',
        'the',
        'president',
        'feel',
        'better',
        'our',
        'goal',
        'is',
        'health',
        'insurance',
        'everybody',
        'can',
        'depend',
        'on',
        'comprehensive',
        'benefits',
        'that',
        'cover',
        'preventive',
        'care',
        'and',
        'prescription',
        'drugs',
        'health',
        'premiums',
        'that',
        "don't",
        'just',
        'explode',
        'when',
        'you',
        'get',
        'sick',
        'or',
        'you',
        'get',
        'older',
        'the',
        'power',
        'no',
        'matter',
        'how',
        'small',
        'your',
        'business',
        'is',
        'to',
        'choose',
        'dependable',
        'insurance',
        'at',
        'the',
        'same',
        'competitive',
        'rates',
        'governments',
        'and',
        'big',
        'business',
        'get',
        'today',
        'one',
        'simple',
        'form',
        'for',
        'people',
        'who',
        'are',
        'sick',
        'and',
        'most',
        'of',
        'all',
        'the',
        'freedom',
        'to',
        'choose',
        'a',
        'plan',
        'and',
        'the',
        'right',
        'to',
        'choose',
        'your',
        'own',
        'doctor',
        'our',
        'approach',
        'protects',
        'older',
        'americans',
        'every',
        'plan',
        'before',
        'the',
        'congress',
        'proposes',
        'to',
        'slow',
        'the',
        'growth',
        'of',
        'medicare',
        'the',
        'difference',
        'is',
        'this',
        'we',
        'believe',
        'those',
        'savings',
        'should',
        'be',
        'used',
        'to',
        'improve',
        'health',
        'care',
        'for',
        'senior',
        'citizens',
        'medicare',
        'must',
        'be',
        'protected',
        'and',
        'it',
        'should',
        'cover',
        'prescription',
        'drugs',
        'and',
        'we',
        'should',
        'take',
        'the',
        'first',
        'steps',
        'in',
        'covering',
        'long',
        'term',
        'care',
        'to',
        'those',
        'who',
        'would',
        'cut',
        'medicare',
        'without',
        'protecting',
        'seniors',
        'i',
        'say',
        'the',
        'solution',
        'to',
        "today's",
        'squeeze',
        'on',
        'middle',
        'class',
        'working',
        "people's",
        'health',
        'care',
        'is',
        'not',
        'to',
        'put',
        'the',
        'squeeze',
        'on',
        'middle',
        'class',
        'retired',
        "people's",
        'health',
        'care',
        'we',
        'can',
        'do',
        'better',
        'than',
        'that',
        'when',
        "it's",
        'all',
        'said',
        'and',
        'done',
        "it's",
        'pretty',
        'simple',
        'to',
        'me',
        'insurance',
        'ought',
        'to',
        'mean',
        'what',
        'it',
        'used',
        'to',
        'mean',
        'you',
        'pay',
        'a',
        'fair',
        'price',
        'for',
        'security',
        'and',
        'when',
        'you',
        'get',
        'sick',
        'health',
        "care's",
        'always',
        'there',
        'no',
        'matter',
        'what',
        'along',
        'with',
        'the',
        'guarantee',
        'of',
        'health',
        'security',
        'we',
        'all',
        'have',
        'to',
        'admit',
        'too',
        'there',
        'must',
        'be',
        'more',
        'responsibility',
        'on',
        'the',
        'part',
        'of',
        'all',
        'of',
        'us',
        'in',
        'how',
        'we',
        'use',
        'this',
        'system',
        'people',
        'have',
        'to',
        'take',
        'their',
        'kids',
        'to',
        'get',
        'immunized',
        'we',
        'should',
        'all',
        'take',
        'advantage',
        'of',
        'preventive',
        'care',
        'we',
        'must',
        'all',
        'work',
        'together',
        'to',
        'stop',
        'the',
        'violence',
        'that',
        'explodes',
        'our',
        'emergency',
        'rooms',
        'we',
        'have',
        'to',
        'practice',
        'better',
        'health',
        'habits',
        'and',
        'we',
        "can't",
        'abuse',
        'the',
        'system',
        'and',
        'those',
        'who',
        "don't",
        'have',
        'insurance',
        'under',
        'our',
        'approach',
        'will',
        'get',
        'coverage',
        'but',
        "they'll",
        'have',
        'to',
        'pay',
        'something',
        'for',
        'it',
        'too',
        'the',
        'minority',
        'of',
        'businesses',
        'that',
        'provide',
        'no',
        'insurance',
        'at',
        'all',
        'and',
        'in',
        'so',
        'doing',
        'shift',
        'the',
        'cost',
        'of',
        'the',
        'care',
        'of',
        'their',
        'employees',
        'to',
        'others',
        'should',
        'contribute',
        'something',
        'people',
        'who',
        'smoke',
        'should',
        'pay',
        'more',
        'for',
        'a',
        'pack',
        'of',
        'cigarettes',
        'everybody',
        'can',
        'contribute',
        'something',
        'if',
        'we',
        'want',
        'to',
        'solve',
        'the',
        'health',
        'care',
        'crisis',
        'there',
        "can't",
        'be',
        'any',
        'more',
        'something',
        'for',
        'nothing',
        'it',
        'will',
        'not',
        'be',
        'easy',
        'but',
        'it',
        'can',
        'be',
        'done',
        'now',
        'in',
        'the',
        'coming',
        'months',
        'i',
        'hope',
        'very',
        'much',
        'to',
        'work',
        'with',
        'both',
        'democrats',
        'and',
        'republicans',
        'to',
        'reform',
        'a',
        'health',
        'care',
        'system',
        'by',
        'using',
        'the',
        'market',
        'to',
        'bring',
        'down',
        'costs',
        'and',
        'to',
        'achieve',
        'lasting',
        'health',
        'security',
        'but',
        'if',
        'you',
        'look',
        'at',
        'history',
        'we',
        'see',
        'that',
        'for',
        'years',
        'this',
        'country',
        'has',
        'tried',
        'to',
        'reform',
        'health',
        'care',
        'president',
        'roosevelt',
        'tried',
        'president',
        'truman',
        'tried',
        'president',
        'nixon',
        'tried',
        'president',
        'carter',
        'tried',
        'every',
        'time',
        'the',
        'special',
        'interests',
        'were',
        'powerful',
        'enough',
        'to',
        'defeat',
        'them',
        'but',
        'not',
        'this',
        'time',
        'i',
        'know',
        'that',
        'facing',
        'up',
        'to',
        'these',
        'interests',
        'will',
        'require',
        'courage',
        'it',
        'will',
        'raise',
        'critical',
        'questions',
        'about',
        'the',
        'way',
        'we',
        'finance',
        'our',
        'campaigns',
        'and',
        'how',
        'lobbyists',
        'yield',
        'their',
        'influence',
        'the',
        'work',
        'of',
        'change',
        'frankly',
        'will',
        'never',
        'get',
        'any',
        'easier',
        'until',
        'we',
        'limit',
        'the',
        'influence',
        'of',
        'well',
        'financed',
        'interests',
        'who',
        'profit',
        'from',
        'this',
        'current',
        'system',
        'so',
        'i',
        'also',
        'must',
        'now',
        'call',
        'on',
        'you',
        'to',
        'finish',
        'the',
        'job',
        'both',
        'houses',
        'began',
        'last',
        'year',
        'by',
        'passing',
        'tough',
        'and',
        'meaningful',
        'campaign',
        'finance',
        'reform',
        'and',
        'lobby',
        'reform',
        'legislation',
        'this',
        'year',
        'you',
        'know',
        'my',
        'fellow',
        'americans',
        'this',
        'is',
        'really',
        'a',
        'test',
        'for',
        'all',
        'of',
        'us',
        'the',
        'american',
        'people',
        'provide',
        'those',
        'of',
        'us',
        'in',
        'government',
        'service',
        'with',
        'terrific',
        'health',
        'care',
        'benefits',
        'at',
        'reasonable',
        'costs',
        'we',
        'have',
        'health',
        'care',
        "that's",
        'always',
        'there',
        'i',
        'think',
        'we',
        'need',
        'to',
        'give',
        'every',
        'hard',
        'working',
        'tax',
        'paying',
        'american',
        'the',
        'same',
        'health',
        'care',
        'security',
        'they',
        'have',
        'already',
        'given',
        'to',
        'us',
        'i',
        'want',
        'to',
        'make',
        'this',
        'very',
        'clear',
        'i',
        'am',
        'open',
        'as',
        'i',
        'have',
        'said',
        'repeatedly',
        'to',
        'the',
        'best',
        'ideas',
        'of',
        'concerned',
        'members',
        'of',
        'both',
        'parties',
        'i',
        'have',
        'no',
        'special',
        'brief',
        'for',
        'any',
        'specific',
        'approach',
        'even',
        'in',
        'our',
        'own',
        'bill',
        'except',
        'this',
        'if',
        'you',
        'send',
        'me',
        'legislation',
        'that',
        'does',
        'not',
        'guarantee',
        'every',
        'american',
        'private',
        'health',
        'insurance',
        'that',
        'can',
        'never',
        'be',
        'taken',
        'away',
        'you',
        'will',
        'force',
        'me',
        'to',
        'take',
        'this',
        'pen',
        'veto',
        'the',
        'legislation',
        'and',
        "we'll",
        'come',
        'right',
        'back',
        'here',
        'and',
        'start',
        'all',
        'over',
        'again',
        'but',
        'i',
        "don't",
        'think',
        "that's",
        'going',
        'to',
        'happen',
        'i',
        'think',
        "we're",
        'ready',
        'to',
        'act',
        'now',
        'i',
        'believe',
        'that',
        "you're",
        'ready',
        'to',
        'act',
        'now',
        'and',
        'if',
        "you're",
        'ready',
        'to',
        'guarantee',
        'every',
        'american',
        'the',
        'same',
        'health',
        'care',
        'that',
        'you',
        'have',
        'health',
        'care',
        'that',
        'can',
        'never',
        'be',
        'taken',
        'away',
        'now',
        'not',
        'next',
        'year',
        'or',
        'the',
        'year',
        'after',
        'now',
        'is',
        'the',
        'time',
        'to',
        'stand',
        'with',
        'the',
        'people',
        'who',
        'sent',
        'us',
        'here',
        'now',
        'as',
        'we',
        'take',
        'these',
        'steps',
        'together',
        'to',
        'renew',
        'our',
        'strength',
        'at',
        'home',
        'we',
        'cannot',
        'turn',
        'away',
        'from',
        'our',
        'obligation',
        'to',
        'renew',
        'our',
        'leadership',
        'abroad',
        'this',
        'is',
        'a',
        'promising',
        'moment',
        'because',
        'of',
        'the',
        'agreements',
        'we',
        'have',
        'reached',
        'this',
        'year',
        'last',
        'year',
        "russia's",
        'strategic',
        'nuclear',
        'missiles',
        'soon',
        'will',
        'no',
        'longer',
        'be',
        'pointed',
        'at',
        'the',
        'united',
        'states',
        'nor',
        'will',
        'we',
        'point',
        'ours',
        'at',
        'them',
        'instead',
        'of',
        'building',
        'weapons',
        'in',
        'space',
        'russian',
        'scientists',
        'will',
        'help',
        'us',
        'to',
        'build',
        'the',
        'international',
        'space',
        'station',
        'of',
        'course',
        'there',
        'are',
        'still',
        'dangers',
        'in',
        'the',
        'world',
        'rampant',
        'arms',
        'proliferation',
        'bitter',
        'regional',
        'conflicts',
        'ethnic',
        'and',
        'nationalist',
        'tensions',
        'in',
        'many',
        'new',
        'democracies',
        'severe',
        'environmental',
        'degradation',
        'the',
        'world',
        'over',
        'and',
        'fanatics',
        'who',
        'seek',
        'to',
        'cripple',
        'the',
        "world's",
        'cities',
        'with',
        'terror',
        'as',
        'the',
        "world's",
        'greatest',
        'power',
        'we',
        'must',
        'therefore',
        'maintain',
        'our',
        'defenses',
        'and',
        'our',
        'responsibilities',
        'this',
        'year',
        'we',
        'secured',
        'indictments',
        'against',
        'terrorists',
        'and',
        'sanctions',
        'against',
        'those',
        'who',
        'harbor',
        'them',
        'we',
        'worked',
        'to',
        'promote',
        'environmentally',
        'sustainable',
        'economic',
        'growth',
        'we',
        'achieved',
        'agreements',
        'with',
        'ukraine',
        'with',
        'belarus',
        'with',
        'kazahkstan',
        'to',
        'eliminate',
        'completely',
        'their',
        'nuclear',
        'arsenal',
        'we',
        'are',
        'working',
        'to',
        'achieve',
        'a',
        'korean',
        'peninsula',
        'free',
        'of',
        'nuclear',
        'weapons',
        'we',
        'will',
        'seek',
        'early',
        'ratification',
        'of',
        'a',
        'treaty',
        'to',
        'ban',
        'chemical',
        'weapons',
        'worldwide',
        'and',
        'earlier',
        'today',
        'we',
        'joined',
        'with',
        'over',
        'nations',
        'to',
        'begin',
        'negotiations',
        'on',
        'a',
        'comprehensive',
        'ban',
        'to',
        'stop',
        'all',
        'nuclear',
        'testing',
        'but',
        'nothing',
        'nothing',
        'is',
        'more',
        'important',
        'to',
        'our',
        'security',
        'than',
        'our',
        "nation's",
        'armed',
        'forces',
        'we',
        'honor',
        'their',
        'contributions',
        'including',
        'those',
        'who',
        'are',
        'carrying',
        'out',
        'the',
        'longest',
        'humanitarian',
        'air',
        'lift',
        'in',
        'history',
        'in',
        'bosnia',
        'those',
        'who',
        'will',
        'complete',
        'their',
        'mission',
        'in',
        'somalia',
        'this',
        'year',
        'and',
        'their',
        'brave',
        'comrades',
        'who',
        'gave',
        'their',
        'lives',
        'there',
        'our',
        'forces',
        'are',
        'the',
        'finest',
        'military',
        'our',
        'nation',
        'has',
        'ever',
        'had',
        'and',
        'i',
        'have',
        'pledged',
        'that',
        'as',
        'long',
        'as',
        'i',
        'am',
        'president',
        'they',
        'will',
        'remain',
        'the',
        'best',
        'equipped',
        'the',
        'best',
        'trained',
        'and',
        'the',
        'best',
        'prepared',
        'fighting',
        'force',
        'on',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'last',
        'year',
        'i',
        'proposed',
        'a',
        'defense',
        'plan',
        'that',
        'maintains',
        'our',
        'post',
        'cold',
        'war',
        'security',
        'at',
        'a',
        'lower',
        'cost',
        'this',
        'year',
        'many',
        'people',
        'urged',
        'me',
        'to',
        'cut',
        'our',
        'defense',
        'spending',
        'further',
        'to',
        'pay',
        'for',
        'other',
        'government',
        'programs',
        'i',
        'said',
        'no',
        'the',
        'budget',
        'i',
        'send',
        'to',
        'congress',
        'draws',
        'the',
        'line',
        'against',
        'further',
        'defense',
        'cuts',
        'it',
        'protects',
        'the',
        'readiness',
        'and',
        'quality',
        'of',
        'our',
        'forces',
        'ultimately',
        'the',
        'best',
        'strategy',
        'is',
        'to',
        'do',
        'that',
        'we',
        'must',
        'not',
        'cut',
        'defense',
        'further',
        'i',
        'hope',
        'the',
        'congress',
        'without',
        'regard',
        'to',
        'party',
        'will',
        'support',
        'that',
        'position',
        'ultimately',
        'the',
        'best',
        'strategy',
        'to',
        'ensure',
        'our',
        'security',
        'and',
        'to',
        'build',
        'a',
        'durable',
        'peace',
        'is',
        'to',
        'support',
        'the',
        'advance',
        'of',
        'democracy',
        'elsewhere',
        'democracies',
        "don't",
        'attack',
        'each',
        'other',
        'they',
        'make',
        'better',
        'trading',
        'partners',
        'and',
        'partners',
        'in',
        'diplomacy',
        'that',
        'is',
        'why',
        'we',
        'have',
        'supported',
        'you',
        'and',
        'i',
        'the',
        'democratic',
        'reformers',
        'in',
        'russia',
        'and',
        'in',
        'the',
        'other',
        'states',
        'of',
        'the',
        'former',
        'soviet',
        'bloc',
        'i',
        'applaud',
        'the',
        'bipartisan',
        'support',
        'this',
        'congress',
        'provided',
        'last',
        'year',
        'for',
        'our',
        'initiatives',
        'to',
        'help',
        'russia',
        'ukraine',
        'and',
        'the',
        'other',
        'states',
        'through',
        'their',
        'epic',
        'transformations',
        'our',
        'support',
        'of',
        'reform',
        'must',
        'combine',
        'patience',
        'for',
        'the',
        'enormity',
        'of',
        'the',
        'task',
        'and',
        'vigilance',
        'for',
        'our',
        'fundamental',
        'interest',
        'and',
        'values',
        'we',
        'will',
        'continue',
        'to',
        'urge',
        'russia',
        'and',
        'the',
        'other',
        'states',
        'to',
        'press',
        'ahead',
        'with',
        'economic',
        'reforms',
        'and',
        'we',
        'will',
        'seek',
        'to',
        'cooperate',
        'with',
        'russia',
        'to',
        'solve',
        'regional',
        'problems',
        'while',
        'insisting',
        'that',
        'if',
        'russian',
        'troops',
        'operate',
        'in',
        'neighboring',
        'states',
        'they',
        'do',
        'so',
        'only',
        'when',
        'those',
        'states',
        'agree',
        'to',
        'their',
        'presence',
        'and',
        'in',
        'strict',
        'accord',
        'with',
        'international',
        'standards',
        'but',
        'we',
        'must',
        'also',
        'remember',
        'as',
        'these',
        'nations',
        'chart',
        'their',
        'own',
        'futures',
        'and',
        'they',
        'must',
        'chart',
        'their',
        'own',
        'futures',
        'how',
        'much',
        'more',
        'secure',
        'and',
        'more',
        'prosperous',
        'our',
        'own',
        'people',
        'will',
        'be',
        'if',
        'democratic',
        'and',
        'market',
        'reforms',
        'succeed',
        'all',
        'across',
        'the',
        'former',
        'communist',
        'bloc',
        'our',
        'policy',
        'has',
        'been',
        'to',
        'support',
        'that',
        'move',
        'and',
        'that',
        'has',
        'been',
        'the',
        'policy',
        'of',
        'the',
        'congress',
        'we',
        'should',
        'continue',
        'it',
        'that',
        'is',
        'why',
        'i',
        'went',
        'to',
        'europe',
        'earlier',
        'this',
        'month',
        'to',
        'work',
        'with',
        'our',
        'european',
        'partners',
        'to',
        'help',
        'to',
        'integrate',
        'all',
        'the',
        'former',
        'communist',
        'countries',
        'into',
        'a',
        'europe',
        'that',
        'has',
        'a',
        'possibility',
        'of',
        'becoming',
        'unified',
        'for',
        'the',
        'first',
        'time',
        'in',
        'its',
        'entire',
        'history',
        'its',
        'entire',
        'history',
        'based',
        'on',
        'the',
        'simple',
        'commitments',
        'of',
        'all',
        'nations',
        'in',
        'europe',
        'to',
        'democracy',
        'to',
        'free',
        'markets',
        'and',
        'to',
        'respect',
        'for',
        'existing',
        'borders',
        'with',
        'our',
        'allies',
        'we',
        'have',
        'created',
        'a',
        'partnership',
        'for',
        'peace',
        'that',
        'invites',
        'states',
        'from',
        'the',
        'former',
        'soviet',
        'bloc',
        'and',
        'other',
        'non',
        'nato',
        'members',
        'to',
        'work',
        'with',
        'nato',
        'in',
        'military',
        'cooperation',
        'when',
        'i',
        'met',
        'with',
        'central',
        "europe's",
        'leaders',
        'including',
        'lech',
        'walesa',
        'and',
        'vaclav',
        'havel',
        'men',
        'who',
        'put',
        'their',
        'lives',
        'on',
        'the',
        'line',
        'for',
        'freedom',
        'i',
        'told',
        'them',
        'that',
        'the',
        'security',
        'of',
        'their',
        'region',
        'is',
        'important',
        'to',
        'our',
        "country's",
        'security',
        'this',
        'year',
        'we',
        'must',
        'also',
        'do',
        'more',
        'to',
        'support',
        'democratic',
        'renewal',
        'and',
        'human',
        'rights',
        'and',
        'sustainable',
        'development',
        'all',
        'around',
        'the',
        'world',
        'we',
        'will',
        'ask',
        'congress',
        'to',
        'ratify',
        'the',
        'new',
        'gatt',
        'accord',
        'we',
        'will',
        'continue',
        'standing',
        'by',
        'south',
        'africa',
        'as',
        'it',
        'works',
        'its',
        'way',
        'through',
        'its',
        'bold',
        'and',
        'hopeful',
        'and',
        'difficult',
        'transition',
        'to',
        'democracy',
        'we',
        'will',
        'convene',
        'a',
        'summit',
        'of',
        'the',
        'western',
        "hemisphere's",
        'democratic',
        'leaders',
        'from',
        'canada',
        'to',
        'the',
        'tip',
        'of',
        'south',
        'america',
        'and',
        'we',
        'will',
        'continue',
        'to',
        'press',
        'for',
        'the',
        'restoration',
        'of',
        'true',
        'democracy',
        'in',
        'haiti',
        'and',
        'as',
        'we',
        'build',
        'a',
        'more',
        'constructive',
        'relationship',
        'with',
        'china',
        'we',
        'must',
        'continue',
        'to',
        'insist',
        'on',
        'clear',
        'signs',
        'of',
        'improvement',
        'in',
        'that',
        "nation's",
        'human',
        'rights',
        'record',
        'we',
        'will',
        'also',
        'work',
        'for',
        'new',
        'progress',
        'toward',
        'the',
        'middle',
        'east',
        'peace',
        'last',
        'year',
        'the',
        'world',
        'watched',
        'yitzhak',
        'rabin',
        'and',
        'yasser',
        'arafat',
        'at',
        'the',
        'white',
        'house',
        'when',
        'they',
        'had',
        'their',
        'historic',
        'handshake',
        'of',
        'reconciliation',
        'but',
        'there',
        'is',
        'a',
        'long',
        'hard',
        'road',
        'ahead',
        'and',
        'on',
        'that',
        'road',
        'i',
        'am',
        'determined',
        'that',
        'i',
        'and',
        'our',
        'administration',
        'will',
        'do',
        'all',
        'we',
        'can',
        'to',
        'achieve',
        'a',
        'comprehensive',
        'and',
        'lasting',
        'peace',
        'for',
        'all',
        'the',
        'peoples',
        'of',
        'the',
        'region',
        'now',
        'there',
        'are',
        'some',
        'in',
        'our',
        'country',
        'who',
        'argue',
        'that',
        'with',
        'the',
        'cold',
        'war',
        'america',
        'should',
        'turn',
        'its',
        'back',
        'on',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'many',
        'around',
        'the',
        'world',
        'were',
        'afraid',
        'we',
        'would',
        'do',
        'just',
        'that',
        'but',
        'i',
        'took',
        'this',
        'office',
        'on',
        'a',
        'pledge',
        'that',
        'had',
        'no',
        'partisan',
        'tinge',
        'to',
        'keep',
        'our',
        'nation',
        'secure',
        'by',
        'remaining',
        'engaged',
        'in',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'and',
        'this',
        'year',
        'because',
        'of',
        'our',
        'work',
        'together',
        'enacting',
        'nafta',
        'keeping',
        'our',
        'military',
        'strong',
        'and',
        'prepared',
        'supporting',
        'democracy',
        'abroad',
        'we',
        'have',
        'reaffirmed',
        "america's",
        'leadership',
        "america's",
        'engagement',
        'and',
        'as',
        'a',
        'result',
        'the',
        'american',
        'people',
        'are',
        'more',
        'secure',
        'than',
        'they',
        'were',
        'before',
        'but',
        'while',
        'americans',
        'are',
        'more',
        'secure',
        'from',
        'threats',
        'abroad',
        'i',
        'think',
        'we',
        'all',
        'know',
        'that',
        'in',
        'many',
        'ways',
        'we',
        'are',
        'less',
        'secure',
        'from',
        'threats',
        'here',
        'at',
        'home',
        'every',
        'day',
        'the',
        'national',
        'peace',
        'is',
        'shattered',
        'by',
        'crime',
        'in',
        'petaluma',
        'california',
        'an',
        'innocent',
        'slumber',
        'party',
        'gives',
        'way',
        'to',
        'agonizing',
        'tragedy',
        'for',
        'the',
        'family',
        'of',
        'polly',
        'klaas',
        'an',
        'ordinary',
        'train',
        'ride',
        'on',
        'long',
        'island',
        'ends',
        'in',
        'a',
        'hail',
        'of',
        'millimeter',
        'rounds',
        'a',
        'tourist',
        'in',
        'florida',
        'is',
        'nearly',
        'burned',
        'alive',
        'by',
        'bigots',
        'simply',
        'because',
        'he',
        'is',
        'black',
        'right',
        'here',
        'in',
        'our',
        "nation's",
        'capital',
        'a',
        'brave',
        'young',
        'man',
        'named',
        'jason',
        'white',
        'a',
        'policeman',
        'the',
        'son',
        'and',
        'grandson',
        'of',
        'policemen',
        'is',
        'ruthlessly',
        'gunned',
        'down',
        'violent',
        'crime',
        'and',
        'the',
        'fear',
        'it',
        'provokes',
        'are',
        'crippling',
        'our',
        'society',
        'limiting',
        'personal',
        'freedom',
        'and',
        'fraying',
        'the',
        'ties',
        'that',
        'bind',
        'us',
        'the',
        'crime',
        'bill',
        'before',
        'congress',
        'gives',
        'you',
        'a',
        'chance',
        'to',
        'do',
        'something',
        'about',
        'it',
        'a',
        'chance',
        'to',
        'be',
        'tough',
        'and',
        'smart',
        'what',
        'does',
        'that',
        'mean',
        'let',
        'me',
        'begin',
        'by',
        'saying',
        'i',
        'care',
        'a',
        'lot',
        'about',
        'this',
        'issue',
        'many',
        'years',
        'ago',
        'when',
        'i',
        'started',
        'out',
        'in',
        'public',
        'life',
        'i',
        'was',
        'the',
        'attorney',
        'general',
        'of',
        'my',
        'state',
        'i',
        'served',
        'as',
        'a',
        'governor',
        'for',
        'a',
        'dozen',
        'years',
        'i',
        'know',
        'what',
        "it's",
        'like',
        'to',
        'sign',
        'laws',
        'increasing',
        'penalties',
        'to',
        'build',
        'more',
        'prison',
        'cells',
        'to',
        'carry',
        'out',
        'the',
        'death',
        'penalty',
        'i',
        'understand',
        'this',
        'issue',
        'and',
        'it',
        'is',
        'not',
        'a',
        'simple',
        'thing',
        'first',
        'we',
        'must',
        'recognize',
        'that',
        'most',
        'violent',
        'crimes',
        'are',
        'committed',
        'by',
        'a',
        'small',
        'percentage',
        'of',
        'criminals',
        'who',
        'too',
        'often',
        'break',
        'the',
        'laws',
        'even',
        'when',
        'they',
        'are',
        'on',
        'parole',
        'now',
        'those',
        'who',
        'commit',
        'crimes',
        'should',
        'be',
        'punished',
        'and',
        'those',
        'who',
        'commit',
        'repeated',
        'violent',
        'crimes',
        'should',
        'be',
        'told',
        'when',
        'you',
        'commit',
        'a',
        'third',
        'violent',
        'crime',
        'you',
        'will',
        'be',
        'put',
        'away',
        'and',
        'put',
        'away',
        'for',
        'good',
        'three',
        'strikes',
        'and',
        'you',
        'are',
        'out',
        'second',
        'we',
        'must',
        'take',
        'serious',
        'steps',
        'to',
        'reduce',
        'violence',
        'and',
        'prevent',
        'crime',
        'beginning',
        'with',
        'more',
        'police',
        'officers',
        'and',
        'more',
        'community',
        'policing',
        'we',
        'know',
        'right',
        'now',
        'that',
        'police',
        'who',
        'work',
        'the',
        'streets',
        'know',
        'the',
        'folks',
        'have',
        'the',
        'respect',
        'of',
        'the',
        'neighborhood',
        'kids',
        'focus',
        'on',
        'high',
        'crime',
        'areas',
        'we',
        'know',
        'that',
        'they',
        'are',
        'more',
        'likely',
        'to',
        'prevent',
        'crime',
        'as',
        'well',
        'as',
        'catch',
        'criminals',
        'look',
        'at',
        'the',
        'experience',
        'of',
        'houston',
        'where',
        'the',
        'crime',
        'rate',
        'dropped',
        'percent',
        'in',
        'one',
        'year',
        'when',
        'that',
        'approach',
        'was',
        'taken',
        'here',
        'tonight',
        'is',
        'one',
        'of',
        'those',
        'community',
        'policemen',
        'a',
        'brave',
        'young',
        'detective',
        'kevin',
        'jett',
        'whose',
        'beat',
        'is',
        'eight',
        'square',
        'blocks',
        'in',
        'one',
        'of',
        'the',
        'toughest',
        'neighborhoods',
        'in',
        'new',
        'york',
        'every',
        'day',
        'he',
        'restores',
        'some',
        'sanity',
        'and',
        'safety',
        'and',
        'a',
        'sense',
        'of',
        'values',
        'and',
        'connections',
        'to',
        'the',
        'people',
        'whose',
        'lives',
        'he',
        'protects',
        "i'd",
        'like',
        'to',
        'ask',
        'him',
        'to',
        'stand',
        'up',
        'and',
        'be',
        'recognized',
        'tonight',
        'thank',
        'you',
        'sir',
        'applause',
        'you',
        'will',
        'be',
        'given',
        'a',
        'chance',
        'to',
        'give',
        'the',
        'children',
        'of',
        'this',
        'country',
        'the',
        'law',
        'abiding',
        'working',
        'people',
        'of',
        'this',
        'country',
        'and',
        "don't",
        'forget',
        'in',
        'the',
        'toughest',
        'neighborhoods',
        'in',
        'this',
        'country',
        'in',
        'the',
        'highest',
        'crime',
        'neighborhoods',
        'in',
        'this',
        'country',
        'the',
        'vast',
        'majority',
        'of',
        'people',
        'get',
        'up',
        'every',
        'day',
        'and',
        'obey',
        'the',
        'law',
        'pay',
        'their',
        'taxes',
        'do',
        'their',
        'best',
        'to',
        'raise',
        'their',
        'kids',
        'they',
        'deserve',
        'people',
        'like',
        'kevin',
        'jett',
        'and',
        "you're",
        'going',
        'to',
        'be',
        'given',
        'a',
        'chance',
        'to',
        'give',
        'the',
        'american',
        'people',
        'another',
        'of',
        'them',
        'well',
        'trained',
        'and',
        'i',
        'urge',
        'you',
        'to',
        'do',
        'it',
        'you',
        'have',
        'before',
        'you',
        'crime',
        'legislation',
        'which',
        'also',
        'establishes',
        'a',
        'police',
        'corps',
        'to',
        'encourage',
        'young',
        'people',
        'to',
        'get',
        'an',
        'education',
        'and',
        'pay',
        'it',
        'off',
        'by',
        'serving',
        'as',
        'police',
        'officers',
        'which',
        'encourages',
        'retiring',
        'military',
        'personnel',
        'to',
        'move',
        'into',
        'police',
        'forces',
        'an',
        'inordinate',
        'resource',
        'for',
        'our',
        'country',
        'one',
        'which',
        'has',
        'a',
        'safe',
        'schools',
        'provision',
        'which',
        'will',
        'give',
        'our',
        'young',
        'people',
        'the',
        'chance',
        'to',
        'walk',
        'to',
        'school',
        'in',
        'safety',
        'and',
        'to',
        'be',
        'in',
        'school',
        'in',
        'safety',
        'instead',
        'of',
        'dodging',
        'bullets',
        'these',
        'are',
        'important',
        'things',
        'the',
        'third',
        'thing',
        'we',
        'have',
        'to',
        'do',
        'is',
        'to',
        'build',
        'on',
        'the',
        'brady',
        'bill',
        'the',
        'brady',
        'law',
        'to',
        'take',
        'further',
        'steps',
        'to',
        'keep',
        'guns',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'criminals',
        'i',
        'want',
        'to',
        'say',
        'something',
        'about',
        'this',
        'issue',
        'hunters',
        'must',
        'always',
        'be',
        'free',
        'to',
        'hunt',
        'law',
        'abiding',
        'adults',
        'should',
        'always',
        'be',
        'free',
        'to',
        'own',
        'guns',
        'and',
        'protect',
        'their',
        'homes',
        'i',
        'respect',
        'that',
        'part',
        'of',
        'our',
        'culture',
        'i',
        'grew',
        'up',
        'in',
        'it',
        'but',
        'i',
        'want',
        'to',
        'ask',
        'the',
        'sportsmen',
        'and',
        'others',
        'who',
        'lawfully',
        'own',
        'guns',
        'to',
        'join',
        'us',
        'in',
        'this',
        'campaign',
        'to',
        'reduce',
        'gun',
        'violence',
        'i',
        'say',
        'to',
        'you',
        'i',
        'know',
        'you',
        "didn't",
        'create',
        'this',
        'problem',
        'but',
        'we',
        'need',
        'your',
        'help',
        'to',
        'solve',
        'it',
        'there',
        'is',
        'no',
        'sporting',
        'purpose',
        'on',
        'earth',
        'that',
        'should',
        'stop',
        'the',
        'united',
        'states',
        'congress',
        'from',
        'banishing',
        'assault',
        'weapons',
        'that',
        'out',
        'gun',
        'police',
        'and',
        'cut',
        'down',
        'children',
        'fourth',
        'we',
        'must',
        'remember',
        'that',
        'drugs',
        'are',
        'a',
        'factor',
        'in',
        'an',
        'enormous',
        'percentage',
        'of',
        'crimes',
        'recent',
        'studies',
        'indicate',
        'sadly',
        'that',
        'drug',
        'use',
        'is',
        'on',
        'the',
        'rise',
        'again',
        'among',
        'our',
        'young',
        'people',
        'the',
        'crime',
        'bill',
        'contains',
        'all',
        'the',
        'crime',
        'bills',
        'contain',
        'more',
        'money',
        'for',
        'drug',
        'treatment',
        'for',
        'criminal',
        'addicts',
        'and',
        'boot',
        'camps',
        'for',
        'youthful',
        'offenders',
        'that',
        'include',
        'incentives',
        'to',
        'get',
        'off',
        'drugs',
        'and',
        'to',
        'stay',
        'off',
        'drugs',
        'our',
        "administration's",
        'budget',
        'with',
        'all',
        'its',
        'cuts',
        'contains',
        'a',
        'large',
        'increase',
        'in',
        'funding',
        'for',
        'drug',
        'treatment',
        'and',
        'drug',
        'education',
        'you',
        'must',
        'pass',
        'them',
        'both',
        'we',
        'need',
        'them',
        'desperately',
        'my',
        'fellow',
        'americans',
        'the',
        'problem',
        'of',
        'violence',
        'is',
        'an',
        'american',
        'problem',
        'it',
        'has',
        'no',
        'partisan',
        'or',
        'philosophical',
        'element',
        'therefore',
        'i',
        'urge',
        'you',
        'to',
        'find',
        'ways',
        'as',
        'quickly',
        'as',
        'possible',
        'to',
        'set',
        'aside',
        'partisan',
        'differences',
        'and',
        'pass',
        'a',
        'strong',
        'smart',
        'tough',
        'crime',
        'bill',
        'but',
        'further',
        'i',
        'urge',
        'you',
        'to',
        'consider',
        'this',
        'as',
        'you',
        'demand',
        'tougher',
        'penalties',
        'for',
        'those',
        'who',
        'choose',
        'violence',
        'let',
        'us',
        'also',
        'remember',
        'how',
        'we',
        'came',
        'to',
        'this',
        'sad',
        'point',
        'in',
        'our',
        'toughest',
        'neighborhoods',
        'on',
        'our',
        'meanest',
        'streets',
        'in',
        'our',
        'poorest',
        'rural',
        'areas',
        'we',
        'have',
        'seen',
        'a',
        'stunning',
        'and',
        'simultaneous',
        'breakdown',
        'of',
        'community',
        'family',
        'and',
        'work',
        'the',
        'heart',
        'and',
        'soul',
        'of',
        'civilized',
        'society',
        'this',
        'has',
        'created',
        'a',
        'vast',
        'vacuum',
        'which',
        'has',
        'been',
        'filled',
        'by',
        'violence',
        'and',
        'drugs',
        'and',
        'gangs',
        'so',
        'i',
        'ask',
        'you',
        'to',
        'remember',
        'that',
        'even',
        'as',
        'we',
        'say',
        'no',
        'to',
        'crime',
        'we',
        'must',
        'give',
        'people',
        'especially',
        'our',
        'young',
        'people',
        'something',
        'to',
        'say',
        'yes',
        'to',
        'many',
        'of',
        'our',
        'initiatives',
        'from',
        'job',
        'training',
        'to',
        'welfare',
        'reform',
        'to',
        'health',
        'care',
        'to',
        'national',
        'service',
        'will',
        'help',
        'to',
        'rebuild',
        'distressed',
        'communities',
        'to',
        'strengthen',
        'families',
        'to',
        'provide',
        'work',
        'but',
        'more',
        'needs',
        'to',
        'be',
        'done',
        "that's",
        'what',
        'our',
        'community',
        'empowerment',
        'agenda',
        'is',
        'all',
        'about',
        'challenging',
        'businesses',
        'to',
        'provide',
        'more',
        'investment',
        'through',
        'empowerment',
        'zones',
        'ensuring',
        'banks',
        'will',
        'make',
        'loans',
        'in',
        'the',
        'same',
        'communities',
        'their',
        'deposits',
        'come',
        'from',
        'passing',
        'legislation',
        'to',
        'unleash',
        'the',
        'power',
        'of',
        'capital',
        'through',
        'community',
        'development',
        'banks',
        'to',
        'create',
        'jobs',
        'opportunity',
        'and',
        'hope',
        'where',
        "they're",
        'needed',
        'most',
        'i',
        'think',
        'you',
        'know',
        'that',
        'to',
        'really',
        'solve',
        'this',
        'problem',
        "we'll",
        'all',
        'have',
        'to',
        'put',
        'our',
        'heads',
        'together',
        'leave',
        'our',
        'ideological',
        'armor',
        'aside',
        'and',
        'find',
        'some',
        'new',
        'ideas',
        'to',
        'do',
        'even',
        'more',
        'and',
        "let's",
        'be',
        'honest',
        'we',
        'all',
        'know',
        'something',
        'else',
        'too',
        'our',
        'problems',
        'go',
        'way',
        'beyond',
        'the',
        'reach',
        'of',
        'government',
        "they're",
        'rooted',
        'in',
        'the',
        'loss',
        'of',
        'values',
        'in',
        'the',
        'disappearance',
        'of',
        'work',
        'and',
        'the',
        'breakdown',
        'of',
        'our',
        'families',
        'and',
        'our',
        'communities',
        'my',
        'fellow',
        'americans',
        'we',
        'can',
        'cut',
        'the',
        'deficit',
        'create',
        'jobs',
        'promote',
        'democracy',
        'around',
        'the',
        'world',
        'pass',
        'welfare',
        'reform',
        'and',
        'health',
        'care',
        'pass',
        'the',
        'toughest',
        'crime',
        'bill',
        'in',
        'history',
        'but',
        'still',
        'leave',
        'too',
        'many',
        'of',
        'our',
        'people',
        'behind',
        'the',
        'american',
        'people',
        'have',
        'got',
        'to',
        'want',
        'to',
        'change',
        'from',
        'within',
        'if',
        "we're",
        'going',
        'to',
        'bring',
        'back',
        'work',
        'and',
        'family',
        'and',
        'community',
        'we',
        'cannot',
        'renew',
        'our',
        'country',
        'when',
        'within',
        'a',
        'decade',
        'more',
        'than',
        'half',
        'of',
        'the',
        'children',
        'will',
        'be',
        'born',
        'into',
        'families',
        'where',
        'there',
        'has',
        'been',
        'no',
        'marriage',
        'we',
        'cannot',
        'renew',
        'this',
        'country',
        'when',
        'year',
        'old',
        'boys',
        'get',
        'semiautomatic',
        'weapons',
        'to',
        'shoot',
        'year',
        'olds',
        'for',
        'kicks',
        'we',
        "can't",
        'renew',
        'our',
        'country',
        'when',
        'children',
        'are',
        'having',
        'children',
        'and',
        'the',
        'fathers',
        'walk',
        'away',
        'as',
        'if',
        'the',
        'kids',
        "don't",
        'amount',
        'to',
        'anything',
        'we',
        "can't",
        'renew',
        'the',
        'country',
        'when',
        'our',
        'businesses',
        'eagerly',
        'look',
        'for',
        'new',
        'investments',
        'and',
        'new',
        'customers',
        'abroad',
        'but',
        'ignore',
        'those',
        'people',
        'right',
        'here',
        'at',
        'home',
        'who',
        'would',
        'give',
        'anything',
        'to',
        'have',
        'their',
        'jobs',
        'and',
        'would',
        'gladly',
        'buy',
        'their',
        'products',
        'if',
        'they',
        'had',
        'the',
        'money',
        'to',
        'do',
        'it',
        'we',
        "can't",
        'renew',
        'our',
        'country',
        'unless',
        'more',
        'of',
        'us',
        'i',
        'mean',
        'all',
        'of',
        'us',
        'are',
        'willing',
        'to',
        'join',
        'the',
        'churches',
        'and',
        'the',
        'other',
        'good',
        'citizens',
        'people',
        'like',
        'all',
        'the',
        'like',
        'ministers',
        "i've",
        'worked',
        'with',
        'over',
        'the',
        'years',
        'or',
        'the',
        'priests',
        'and',
        'the',
        'nuns',
        'i',
        'met',
        'at',
        'our',
        'lady',
        'of',
        'help',
        'in',
        'east',
        'los',
        'angeles',
        'or',
        'my',
        'good',
        'friend',
        'tony',
        'campollo',
        'in',
        'philadelphia',
        'unless',
        "we're",
        'willing',
        'to',
        'work',
        'with',
        'people',
        'like',
        'that',
        'people',
        'who',
        'are',
        'saving',
        'kids',
        'adopting',
        'schools',
        'making',
        'streets',
        'safer',
        'all',
        'of',
        'us',
        'can',
        'do',
        'that',
        'we',
        "can't",
        'renew',
        'our',
        'country',
        'until',
        'we',
        'realize',
        'that',
        'governments',
        "don't",
        'raise',
        'children',
        'parents',
        'do',
        'parents',
        'who',
        'know',
        'their',
        "children's",
        'teachers',
        'and',
        'turn',
        'off',
        'the',
        'television',
        'and',
        'help',
        'with',
        'the',
        'homework',
        'and',
        'teach',
        'their',
        'kids',
        'right',
        'from',
        'wrong',
        'those',
        'kinds',
        'of',
        'parents',
        'can',
        'make',
        'all',
        'the',
        'difference',
        'i',
        'know',
        'i',
        'had',
        'one',
        "i'm",
        'telling',
        'you',
        'we',
        'have',
        'got',
        'to',
        'stop',
        'pointing',
        'our',
        'fingers',
        'at',
        'these',
        'kids',
        'who',
        'have',
        'no',
        'future',
        'and',
        'reach',
        'our',
        'hands',
        'out',
        'to',
        'them',
        'our',
        'country',
        'needs',
        'it',
        'we',
        'need',
        'it',
        'and',
        'they',
        'deserve',
        'it',
        'so',
        'i',
        'say',
        'to',
        'you',
        'tonight',
        "let's",
        'give',
        'our',
        'children',
        'a',
        'future',
        'let',
        'us',
        'take',
        'away',
        'their',
        'guns',
        'and',
        'give',
        'them',
        'books',
        'let',
        'us',
        'overcome',
        'their',
        'despair',
        'and',
        'replace',
        'it',
        'with',
        'hope',
        'let',
        'us',
        'by',
        'our',
        'example',
        'teach',
        'them',
        'to',
        'obey',
        'the',
        'law',
        'respect',
        'our',
        'neighbors',
        'and',
        'cherish',
        'our',
        'values',
        'let',
        'us',
        'weave',
        'these',
        'sturdy',
        'threads',
        'into',
        'a',
        'new',
        'american',
        'community',
        'that',
        'can',
        'once',
        'more',
        'stand',
        'strong',
        'against',
        'the',
        'forces',
        'of',
        'despair',
        'and',
        'evil',
        'because',
        'everybody',
        'has',
        'a',
        'chance',
        'to',
        'walk',
        'into',
        'a',
        'better',
        'tomorrow',
        'oh',
        'there',
        'will',
        'be',
        'naysayers',
        'who',
        'fear',
        'that',
        'we',
        "won't",
        'be',
        'equal',
        'to',
        'the',
        'challenges',
        'of',
        'this',
        'time',
        'but',
        'they',
        'misread',
        'our',
        'history',
        'our',
        'heritage',
        'even',
        "today's",
        'headlines',
        'all',
        'those',
        'things',
        'tell',
        'us',
        'we',
        'can',
        'and',
        'we',
        'will',
        'overcome',
        'any',
        'challenge',
        'when',
        'the',
        'earth',
        'shook',
        'and',
        'fires',
        'raged',
        'in',
        'california',
        'when',
        'i',
        'saw',
        'the',
        'mississippi',
        'deluge',
        'the',
        'farmlands',
        'of',
        'the',
        'midwest',
        'in',
        'a',
        'year',
        'flood',
        'when',
        'the',
        "century's",
        'bitterest',
        'cold',
        'swept',
        'from',
        'north',
        'dakota',
        'to',
        'newport',
        'news',
        'it',
        'seemed',
        'as',
        'though',
        'the',
        'world',
        'itself',
        'was',
        'coming',
        'apart',
        'at',
        'the',
        'seams',
        'but',
        'the',
        'american',
        'people',
        'they',
        'just',
        'came',
        'together',
        'they',
        'rose',
        'to',
        'the',
        'occasion',
        'neighbor',
        'helping',
        'neighbor',
        'strangers',
        'risking',
        'life',
        'and',
        'limb',
        'to',
        'save',
        'total',
        'strangers',
        'showing',
        'the',
        'better',
        'angels',
        'of',
        'our',
        'nature',
        'let',
        'us',
        'not',
        'reserve',
        'the',
        'better',
        'angels',
        'only',
        'for',
        'natural',
        'disasters',
        'leaving',
        'our',
        'deepest',
        'and',
        'most',
        'profound',
        'problems',
        'to',
        'petty',
        'political',
        'fighting',
        'let',
        'us',
        'instead',
        'be',
        'true',
        'to',
        'our',
        'spirit',
        'facing',
        'facts',
        'coming',
        'together',
        'bringing',
        'hope',
        'and',
        'moving',
        'forward',
        'tonight',
        'my',
        'fellow',
        'americans',
        'we',
        'are',
        'summoned',
        'to',
        'answer',
        'a',
        'question',
        'as',
        'old',
        'as',
        'the',
        'republic',
        'itself',
        'what',
        'is',
        'the',
        'state',
        'of',
        'our',
        'union',
        'it',
        'is',
        'growing',
        'stronger',
        'but',
        'it',
        'must',
        'be',
        'stronger',
        'still',
        'with',
        'your',
        'help',
        'and',
        "god's",
        'help',
        'it',
        'will',
        'be',
        'thank',
        'you',
        'and',
        'god',
        'bless',
        'america'],
 1995: ['mr',
        'president',
        'mr',
        'speaker',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'my',
        'fellow',
        'americans',
        'again',
        'we',
        'are',
        'here',
        'in',
        'the',
        'sanctuary',
        'of',
        'democracy',
        'and',
        'once',
        'again',
        'our',
        'democracy',
        'has',
        'spoken',
        'so',
        'let',
        'me',
        'begin',
        'by',
        'congratulating',
        'all',
        'of',
        'you',
        'here',
        'in',
        'the',
        'th',
        'congress',
        'and',
        'congratulating',
        'you',
        'mr',
        'speaker',
        'if',
        'we',
        'agree',
        'on',
        'nothing',
        'else',
        'tonight',
        'we',
        'must',
        'agree',
        'that',
        'the',
        'american',
        'people',
        'certainly',
        'voted',
        'for',
        'change',
        'in',
        'and',
        'in',
        'and',
        'as',
        'i',
        'look',
        'out',
        'at',
        'you',
        'i',
        'know',
        'how',
        'some',
        'of',
        'you',
        'must',
        'have',
        'felt',
        'in',
        'laughter',
        'i',
        'must',
        'say',
        'that',
        'in',
        'both',
        'years',
        'we',
        "didn't",
        'hear',
        'america',
        'singing',
        'we',
        'heard',
        'america',
        'shouting',
        'and',
        'now',
        'all',
        'of',
        'us',
        'republicans',
        'and',
        'democrats',
        'alike',
        'must',
        'say',
        'we',
        'hear',
        'you',
        'we',
        'will',
        'work',
        'together',
        'to',
        'earn',
        'the',
        'jobs',
        'you',
        'have',
        'given',
        'us',
        'for',
        'we',
        'are',
        'the',
        'keepers',
        'of',
        'a',
        'sacred',
        'trust',
        'and',
        'we',
        'must',
        'be',
        'faithful',
        'to',
        'it',
        'in',
        'this',
        'new',
        'and',
        'very',
        'demanding',
        'era',
        'over',
        'years',
        'ago',
        'our',
        'founders',
        'changed',
        'the',
        'entire',
        'course',
        'of',
        'human',
        'history',
        'by',
        'joining',
        'together',
        'to',
        'create',
        'a',
        'new',
        'country',
        'based',
        'on',
        'a',
        'single',
        'powerful',
        'idea',
        'we',
        'hold',
        'these',
        'truths',
        'to',
        'be',
        'self',
        'evident',
        'that',
        'all',
        'men',
        'are',
        'created',
        'equal',
        'endowed',
        'by',
        'their',
        'creator',
        'with',
        'certain',
        'unalienable',
        'rights',
        'and',
        'among',
        'these',
        'are',
        'life',
        'liberty',
        'and',
        'the',
        'pursuit',
        'of',
        'happiness',
        'it',
        'has',
        'fallen',
        'to',
        'every',
        'generation',
        'since',
        'then',
        'to',
        'preserve',
        'that',
        'idea',
        'the',
        'american',
        'idea',
        'and',
        'to',
        'deepen',
        'and',
        'expand',
        'its',
        'meaning',
        'in',
        'new',
        'and',
        'different',
        'times',
        'to',
        'lincoln',
        'and',
        'to',
        'his',
        'congress',
        'to',
        'preserve',
        'the',
        'union',
        'and',
        'to',
        'end',
        'slavery',
        'to',
        'theodore',
        'roosevelt',
        'and',
        'woodrow',
        'wilson',
        'to',
        'restrain',
        'the',
        'abuses',
        'and',
        'excesses',
        'of',
        'the',
        'industrial',
        'revolution',
        'and',
        'to',
        'assert',
        'our',
        'leadership',
        'in',
        'the',
        'world',
        'to',
        'franklin',
        'roosevelt',
        'to',
        'fight',
        'the',
        'failure',
        'and',
        'pain',
        'of',
        'the',
        'great',
        'depression',
        'and',
        'to',
        'win',
        'our',
        "country's",
        'great',
        'struggle',
        'against',
        'fascism',
        'and',
        'to',
        'all',
        'our',
        'presidents',
        'since',
        'to',
        'fight',
        'the',
        'cold',
        'war',
        'especially',
        'i',
        'recall',
        'two',
        'who',
        'struggled',
        'to',
        'fight',
        'that',
        'cold',
        'war',
        'in',
        'partnership',
        'with',
        'congresses',
        'where',
        'the',
        'majority',
        'was',
        'of',
        'a',
        'different',
        'party',
        'to',
        'harry',
        'truman',
        'who',
        'summoned',
        'us',
        'to',
        'unparalleled',
        'prosperity',
        'at',
        'home',
        'and',
        'who',
        'built',
        'the',
        'architecture',
        'of',
        'the',
        'cold',
        'war',
        'and',
        'to',
        'ronald',
        'reagan',
        'whom',
        'we',
        'wish',
        'well',
        'tonight',
        'and',
        'who',
        'exhorted',
        'us',
        'to',
        'carry',
        'on',
        'until',
        'the',
        'twilight',
        'struggle',
        'against',
        'communism',
        'was',
        'won',
        'in',
        'another',
        'time',
        'of',
        'change',
        'and',
        'challenge',
        'i',
        'had',
        'the',
        'honor',
        'to',
        'be',
        'the',
        'first',
        'president',
        'to',
        'be',
        'elected',
        'in',
        'the',
        'post',
        'cold',
        'war',
        'era',
        'an',
        'era',
        'marked',
        'by',
        'the',
        'global',
        'economy',
        'the',
        'information',
        'revolution',
        'unparalleled',
        'change',
        'and',
        'opportunity',
        'and',
        'insecurity',
        'for',
        'the',
        'american',
        'people',
        'i',
        'came',
        'to',
        'this',
        'hallowed',
        'chamber',
        'years',
        'ago',
        'on',
        'a',
        'mission',
        'to',
        'restore',
        'the',
        'american',
        'dream',
        'for',
        'all',
        'our',
        'people',
        'and',
        'to',
        'make',
        'sure',
        'that',
        'we',
        'move',
        'into',
        'the',
        'st',
        'century',
        'still',
        'the',
        'strongest',
        'force',
        'for',
        'freedom',
        'and',
        'democracy',
        'in',
        'the',
        'entire',
        'world',
        'i',
        'was',
        'determined',
        'then',
        'to',
        'tackle',
        'the',
        'tough',
        'problems',
        'too',
        'long',
        'ignored',
        'in',
        'this',
        'effort',
        'i',
        'am',
        'frank',
        'to',
        'say',
        'that',
        'i',
        'have',
        'made',
        'my',
        'mistakes',
        'and',
        'i',
        'have',
        'learned',
        'again',
        'the',
        'importance',
        'of',
        'humility',
        'in',
        'all',
        'human',
        'endeavor',
        'but',
        'i',
        'am',
        'also',
        'proud',
        'to',
        'say',
        'tonight',
        'that',
        'our',
        'country',
        'is',
        'stronger',
        'than',
        'it',
        'was',
        'years',
        'ago',
        'applause',
        'thank',
        'you',
        'record',
        'numbers',
        'of',
        'americans',
        'are',
        'succeeding',
        'in',
        'the',
        'new',
        'global',
        'economy',
        'we',
        'are',
        'at',
        'peace',
        'and',
        'we',
        'are',
        'a',
        'force',
        'for',
        'peace',
        'and',
        'freedom',
        'throughout',
        'the',
        'world',
        'we',
        'have',
        'almost',
        'million',
        'new',
        'jobs',
        'since',
        'i',
        'became',
        'president',
        'and',
        'we',
        'have',
        'the',
        'lowest',
        'combined',
        'rate',
        'of',
        'unemployment',
        'and',
        'inflation',
        'in',
        'years',
        'our',
        'businesses',
        'are',
        'more',
        'productive',
        'and',
        'here',
        'we',
        'have',
        'worked',
        'to',
        'bring',
        'the',
        'deficit',
        'down',
        'to',
        'expand',
        'trade',
        'to',
        'put',
        'more',
        'police',
        'on',
        'our',
        'streets',
        'to',
        'give',
        'our',
        'citizens',
        'more',
        'of',
        'the',
        'tools',
        'they',
        'need',
        'to',
        'get',
        'an',
        'education',
        'and',
        'to',
        'rebuild',
        'their',
        'own',
        'communities',
        'but',
        'the',
        'rising',
        'tide',
        'is',
        'not',
        'lifting',
        'all',
        'boats',
        'while',
        'our',
        'nation',
        'is',
        'enjoying',
        'peace',
        'and',
        'prosperity',
        'too',
        'many',
        'of',
        'our',
        'people',
        'are',
        'still',
        'working',
        'harder',
        'and',
        'harder',
        'for',
        'less',
        'and',
        'less',
        'while',
        'our',
        'businesses',
        'are',
        'restructuring',
        'and',
        'growing',
        'more',
        'productive',
        'and',
        'competitive',
        'too',
        'many',
        'of',
        'our',
        'people',
        'still',
        "can't",
        'be',
        'sure',
        'of',
        'having',
        'a',
        'job',
        'next',
        'year',
        'or',
        'even',
        'next',
        'month',
        'and',
        'far',
        'more',
        'than',
        'our',
        'material',
        'riches',
        'are',
        'threatened',
        'things',
        'far',
        'more',
        'precious',
        'to',
        'us',
        'our',
        'children',
        'our',
        'families',
        'our',
        'values',
        'our',
        'civil',
        'life',
        'is',
        'suffering',
        'in',
        'america',
        'today',
        'citizens',
        'are',
        'working',
        'together',
        'less',
        'and',
        'shouting',
        'at',
        'each',
        'other',
        'more',
        'the',
        'common',
        'bonds',
        'of',
        'community',
        'which',
        'have',
        'been',
        'the',
        'great',
        'strength',
        'of',
        'our',
        'country',
        'from',
        'its',
        'very',
        'beginning',
        'are',
        'badly',
        'frayed',
        'what',
        'are',
        'we',
        'to',
        'do',
        'about',
        'it',
        'more',
        'than',
        'years',
        'ago',
        'at',
        'the',
        'dawn',
        'of',
        'another',
        'new',
        'era',
        'president',
        'roosevelt',
        'told',
        'our',
        'nation',
        'new',
        'conditions',
        'impose',
        'new',
        'requirements',
        'on',
        'government',
        'and',
        'those',
        'who',
        'conduct',
        'government',
        'and',
        'from',
        'that',
        'simple',
        'proposition',
        'he',
        'shaped',
        'the',
        'new',
        'deal',
        'which',
        'helped',
        'to',
        'restore',
        'our',
        'nation',
        'to',
        'prosperity',
        'and',
        'define',
        'the',
        'relationship',
        'between',
        'our',
        'people',
        'and',
        'their',
        'government',
        'for',
        'half',
        'a',
        'century',
        'that',
        'approach',
        'worked',
        'in',
        'its',
        'time',
        'but',
        'we',
        'today',
        'we',
        'face',
        'a',
        'very',
        'different',
        'time',
        'and',
        'very',
        'different',
        'conditions',
        'we',
        'are',
        'moving',
        'from',
        'an',
        'industrial',
        'age',
        'built',
        'on',
        'gears',
        'and',
        'sweat',
        'to',
        'an',
        'information',
        'age',
        'demanding',
        'skills',
        'and',
        'learning',
        'and',
        'flexibility',
        'our',
        'government',
        'once',
        'a',
        'champion',
        'of',
        'national',
        'purpose',
        'is',
        'now',
        'seen',
        'by',
        'many',
        'as',
        'simply',
        'a',
        'captive',
        'of',
        'narrow',
        'interests',
        'putting',
        'more',
        'burdens',
        'on',
        'our',
        'citizens',
        'rather',
        'than',
        'equipping',
        'them',
        'to',
        'get',
        'ahead',
        'the',
        'values',
        'that',
        'used',
        'to',
        'hold',
        'us',
        'all',
        'together',
        'seem',
        'to',
        'be',
        'coming',
        'apart',
        'so',
        'tonight',
        'we',
        'must',
        'forge',
        'a',
        'new',
        'social',
        'compact',
        'to',
        'meet',
        'the',
        'challenges',
        'of',
        'this',
        'time',
        'as',
        'we',
        'enter',
        'a',
        'new',
        'era',
        'we',
        'need',
        'a',
        'new',
        'set',
        'of',
        'understandings',
        'not',
        'just',
        'with',
        'government',
        'but',
        'even',
        'more',
        'important',
        'with',
        'one',
        'another',
        'as',
        'americans',
        "that's",
        'what',
        'i',
        'want',
        'to',
        'talk',
        'with',
        'you',
        'about',
        'tonight',
        'i',
        'call',
        'it',
        'the',
        'new',
        'covenant',
        'but',
        "it's",
        'grounded',
        'in',
        'a',
        'very',
        'very',
        'old',
        'idea',
        'that',
        'all',
        'americans',
        'have',
        'not',
        'just',
        'a',
        'right',
        'but',
        'a',
        'solemn',
        'responsibility',
        'to',
        'rise',
        'as',
        'far',
        'as',
        'their',
        'god',
        'given',
        'talents',
        'and',
        'determination',
        'can',
        'take',
        'them',
        'and',
        'to',
        'give',
        'something',
        'back',
        'to',
        'their',
        'communities',
        'and',
        'their',
        'country',
        'in',
        'return',
        'opportunity',
        'and',
        'responsibility',
        'they',
        'go',
        'hand',
        'in',
        'hand',
        'we',
        "can't",
        'have',
        'one',
        'without',
        'the',
        'other',
        'and',
        'our',
        'national',
        'community',
        "can't",
        'hold',
        'together',
        'without',
        'both',
        'our',
        'new',
        'covenant',
        'is',
        'a',
        'new',
        'set',
        'of',
        'understandings',
        'for',
        'how',
        'we',
        'can',
        'equip',
        'our',
        'people',
        'to',
        'meet',
        'the',
        'challenges',
        'of',
        'a',
        'new',
        'economy',
        'how',
        'we',
        'can',
        'change',
        'the',
        'way',
        'our',
        'government',
        'works',
        'to',
        'fit',
        'a',
        'different',
        'time',
        'and',
        'above',
        'all',
        'how',
        'we',
        'can',
        'repair',
        'the',
        'damaged',
        'bonds',
        'in',
        'our',
        'society',
        'and',
        'come',
        'together',
        'behind',
        'our',
        'common',
        'purpose',
        'we',
        'must',
        'have',
        'dramatic',
        'change',
        'in',
        'our',
        'economy',
        'our',
        'government',
        'and',
        'ourselves',
        'my',
        'fellow',
        'americans',
        'without',
        'regard',
        'to',
        'party',
        'let',
        'us',
        'rise',
        'to',
        'the',
        'occasion',
        'let',
        'us',
        'put',
        'aside',
        'partisanship',
        'and',
        'pettiness',
        'and',
        'pride',
        'as',
        'we',
        'embark',
        'on',
        'this',
        'new',
        'course',
        'let',
        'us',
        'put',
        'our',
        'country',
        'first',
        'remembering',
        'that',
        'regardless',
        'of',
        'party',
        'label',
        'we',
        'are',
        'all',
        'americans',
        'and',
        'let',
        'the',
        'final',
        'test',
        'of',
        'everything',
        'we',
        'do',
        'be',
        'a',
        'simple',
        'one',
        'is',
        'it',
        'good',
        'for',
        'the',
        'american',
        'people',
        'let',
        'me',
        'begin',
        'by',
        'saying',
        'that',
        'we',
        'cannot',
        'ask',
        'americans',
        'to',
        'be',
        'better',
        'citizens',
        'if',
        'we',
        'are',
        'not',
        'better',
        'servants',
        'you',
        'made',
        'a',
        'good',
        'start',
        'by',
        'passing',
        'that',
        'law',
        'which',
        'applies',
        'to',
        'congress',
        'all',
        'the',
        'laws',
        'you',
        'put',
        'on',
        'the',
        'private',
        'sector',
        'and',
        'i',
        'was',
        'proud',
        'to',
        'sign',
        'it',
        'yesterday',
        'but',
        'we',
        'have',
        'a',
        'lot',
        'more',
        'to',
        'do',
        'before',
        'people',
        'really',
        'trust',
        'the',
        'way',
        'things',
        'work',
        'around',
        'here',
        'three',
        'times',
        'as',
        'many',
        'lobbyists',
        'are',
        'in',
        'the',
        'streets',
        'and',
        'corridors',
        'of',
        'washington',
        'as',
        'were',
        'here',
        'years',
        'ago',
        'the',
        'american',
        'people',
        'look',
        'at',
        'their',
        'capital',
        'and',
        'they',
        'see',
        'a',
        'city',
        'where',
        'the',
        'well',
        'connected',
        'and',
        'the',
        'well',
        'protected',
        'can',
        'work',
        'the',
        'system',
        'but',
        'the',
        'interests',
        'of',
        'ordinary',
        'citizens',
        'are',
        'often',
        'left',
        'out',
        'as',
        'the',
        'new',
        'congress',
        'opened',
        'its',
        'doors',
        'lobbyists',
        'were',
        'still',
        'doing',
        'business',
        'as',
        'usual',
        'the',
        'gifts',
        'the',
        'trips',
        'all',
        'the',
        'things',
        'that',
        'people',
        'are',
        'concerned',
        'about',
        "haven't",
        'stopped',
        'twice',
        'this',
        'month',
        'you',
        'missed',
        'opportunities',
        'to',
        'stop',
        'these',
        'practices',
        'i',
        'know',
        'there',
        'were',
        'other',
        'considerations',
        'in',
        'those',
        'votes',
        'but',
        'i',
        'want',
        'to',
        'use',
        'something',
        'that',
        "i've",
        'heard',
        'my',
        'republican',
        'friends',
        'say',
        'from',
        'time',
        'to',
        'time',
        'there',
        "doesn't",
        'have',
        'to',
        'be',
        'a',
        'law',
        'for',
        'everything',
        'so',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'just',
        'stop',
        'taking',
        'the',
        "lobbyists'",
        'perks',
        'just',
        'stop',
        'we',
        "don't",
        'have',
        'to',
        'wait',
        'for',
        'legislation',
        'to',
        'pass',
        'to',
        'send',
        'a',
        'strong',
        'signal',
        'to',
        'the',
        'american',
        'people',
        'that',
        'things',
        'are',
        'really',
        'changing',
        'but',
        'i',
        'also',
        'hope',
        'you',
        'will',
        'send',
        'me',
        'the',
        'strongest',
        'possible',
        'lobby',
        'reform',
        'bill',
        'and',
        "i'll",
        'sign',
        'that',
        'too',
        'we',
        'should',
        'require',
        'lobbyists',
        'to',
        'tell',
        'the',
        'people',
        'for',
        'whom',
        'they',
        'work',
        'what',
        "they're",
        'spending',
        'what',
        'they',
        'want',
        'we',
        'should',
        'also',
        'curb',
        'the',
        'role',
        'of',
        'big',
        'money',
        'in',
        'elections',
        'by',
        'capping',
        'the',
        'cost',
        'of',
        'campaigns',
        'and',
        'limiting',
        'the',
        'influence',
        'of',
        "pac's",
        'and',
        'as',
        'i',
        'have',
        'said',
        'for',
        'years',
        'we',
        'should',
        'work',
        'to',
        'open',
        'the',
        'airwaves',
        'so',
        'that',
        'they',
        'can',
        'be',
        'an',
        'instrument',
        'of',
        'democracy',
        'not',
        'a',
        'weapon',
        'of',
        'destruction',
        'by',
        'giving',
        'free',
        'tv',
        'time',
        'to',
        'candidates',
        'for',
        'public',
        'office',
        'when',
        'the',
        'last',
        'congress',
        'killed',
        'political',
        'reform',
        'last',
        'year',
        'it',
        'was',
        'reported',
        'in',
        'the',
        'press',
        'that',
        'the',
        'lobbyists',
        'actually',
        'stood',
        'in',
        'the',
        'halls',
        'of',
        'this',
        'sacred',
        'building',
        'and',
        'cheered',
        'this',
        'year',
        "let's",
        'give',
        'the',
        'folks',
        'at',
        'home',
        'something',
        'to',
        'cheer',
        'about',
        'more',
        'important',
        'i',
        'think',
        'we',
        'all',
        'agree',
        'that',
        'we',
        'have',
        'to',
        'change',
        'the',
        'way',
        'the',
        'government',
        'works',
        "let's",
        'make',
        'it',
        'smaller',
        'less',
        'costly',
        'and',
        'smarter',
        'leaner',
        'not',
        'meaner',
        'applause',
        'i',
        'just',
        'told',
        'the',
        'speaker',
        'the',
        'equal',
        'time',
        'doctrine',
        'is',
        'alive',
        'and',
        'well',
        'laughter',
        'the',
        'new',
        'covenant',
        'approach',
        'to',
        'governing',
        'is',
        'as',
        'different',
        'from',
        'the',
        'old',
        'bureaucratic',
        'way',
        'as',
        'the',
        'computer',
        'is',
        'from',
        'the',
        'manual',
        'typewriter',
        'the',
        'old',
        'way',
        'of',
        'governing',
        'around',
        'here',
        'protected',
        'organized',
        'interests',
        'we',
        'should',
        'look',
        'out',
        'for',
        'the',
        'interests',
        'of',
        'ordinary',
        'people',
        'the',
        'old',
        'way',
        'divided',
        'us',
        'by',
        'interest',
        'constituency',
        'or',
        'class',
        'the',
        'new',
        'covenant',
        'way',
        'should',
        'unite',
        'us',
        'behind',
        'a',
        'common',
        'vision',
        'of',
        "what's",
        'best',
        'for',
        'our',
        'country',
        'the',
        'old',
        'way',
        'dispensed',
        'services',
        'through',
        'large',
        'top',
        'down',
        'inflexible',
        'bureaucracies',
        'the',
        'new',
        'covenant',
        'way',
        'should',
        'shift',
        'these',
        'resources',
        'and',
        'decisionmaking',
        'from',
        'bureaucrats',
        'to',
        'citizens',
        'injecting',
        'choice',
        'and',
        'competition',
        'and',
        'individual',
        'responsibility',
        'into',
        'national',
        'policy',
        'the',
        'old',
        'way',
        'of',
        'governing',
        'around',
        'here',
        'actually',
        'seemed',
        'to',
        'reward',
        'failure',
        'the',
        'new',
        'covenant',
        'way',
        'should',
        'have',
        'built',
        'in',
        'incentives',
        'to',
        'reward',
        'success',
        'the',
        'old',
        'way',
        'was',
        'centralized',
        'here',
        'in',
        'washington',
        'the',
        'new',
        'covenant',
        'way',
        'must',
        'take',
        'hold',
        'in',
        'the',
        'communities',
        'all',
        'across',
        'america',
        'and',
        'we',
        'should',
        'help',
        'them',
        'to',
        'do',
        'that',
        'our',
        'job',
        'here',
        'is',
        'to',
        'expand',
        'opportunity',
        'not',
        'bureaucracy',
        'to',
        'empower',
        'people',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'own',
        'lives',
        'and',
        'to',
        'enhance',
        'our',
        'security',
        'here',
        'at',
        'home',
        'and',
        'abroad',
        'we',
        'must',
        'not',
        'ask',
        'government',
        'to',
        'do',
        'what',
        'we',
        'should',
        'do',
        'for',
        'ourselves',
        'we',
        'should',
        'rely',
        'on',
        'government',
        'as',
        'a',
        'partner',
        'to',
        'help',
        'us',
        'to',
        'do',
        'more',
        'for',
        'ourselves',
        'and',
        'for',
        'each',
        'other',
        'i',
        'hope',
        'very',
        'much',
        'that',
        'as',
        'we',
        'debate',
        'these',
        'specific',
        'and',
        'exciting',
        'matters',
        'we',
        'can',
        'go',
        'beyond',
        'the',
        'sterile',
        'discussion',
        'between',
        'the',
        'illusion',
        'that',
        'there',
        'is',
        'somehow',
        'a',
        'program',
        'for',
        'every',
        'problem',
        'on',
        'the',
        'one',
        'hand',
        'and',
        'the',
        'other',
        'illusion',
        'that',
        'the',
        'government',
        'is',
        'a',
        'source',
        'of',
        'every',
        'problem',
        'we',
        'have',
        'our',
        'job',
        'is',
        'to',
        'get',
        'rid',
        'of',
        "yesterday's",
        'government',
        'so',
        'that',
        'our',
        'own',
        'people',
        'can',
        'meet',
        "today's",
        'and',
        "tomorrow's",
        'needs',
        'and',
        'we',
        'ought',
        'to',
        'do',
        'it',
        'together',
        'you',
        'know',
        'for',
        'years',
        'before',
        'i',
        'became',
        'president',
        'i',
        'heard',
        'others',
        'say',
        'they',
        'would',
        'cut',
        'government',
        'and',
        'how',
        'bad',
        'it',
        'was',
        'but',
        'not',
        'much',
        'happened',
        'we',
        'actually',
        'did',
        'it',
        'we',
        'cut',
        'over',
        'a',
        'quarter',
        'of',
        'a',
        'trillion',
        'dollars',
        'in',
        'spending',
        'more',
        'than',
        'domestic',
        'programs',
        'more',
        'than',
        'positions',
        'from',
        'the',
        'federal',
        'bureaucracy',
        'in',
        'the',
        'last',
        'years',
        'alone',
        'based',
        'on',
        'decisions',
        'already',
        'made',
        'we',
        'will',
        'have',
        'cut',
        'a',
        'total',
        'of',
        'more',
        'than',
        'a',
        'quarter',
        'of',
        'a',
        'million',
        'positions',
        'from',
        'the',
        'federal',
        'government',
        'making',
        'it',
        'the',
        'smallest',
        'it',
        'has',
        'been',
        'since',
        'john',
        'kennedy',
        'was',
        'president',
        'by',
        'the',
        'time',
        'i',
        'come',
        'here',
        'again',
        'next',
        'year',
        'under',
        'the',
        'leadership',
        'of',
        'vice',
        'president',
        'gore',
        'our',
        'initiatives',
        'have',
        'already',
        'saved',
        'taxpayers',
        'billion',
        'the',
        'age',
        'of',
        'the',
        'hammer',
        'and',
        'the',
        'ashtray',
        'you',
        'can',
        'break',
        'on',
        'david',
        'letterman',
        'is',
        'gone',
        'deadwood',
        'programs',
        'like',
        'mohair',
        'subsidies',
        'are',
        'gone',
        "we've",
        'streamlined',
        'the',
        'agriculture',
        'department',
        'by',
        'reducing',
        'it',
        'by',
        'more',
        'than',
        'offices',
        "we've",
        'slashed',
        'the',
        'small',
        'business',
        'loan',
        'form',
        'from',
        'an',
        'inch',
        'thick',
        'to',
        'a',
        'single',
        'page',
        "we've",
        'thrown',
        'away',
        'the',
        "government's",
        'page',
        'personnel',
        'manual',
        'and',
        'the',
        'government',
        'is',
        'working',
        'better',
        'in',
        'important',
        'ways',
        'fema',
        'the',
        'federal',
        'emergency',
        'management',
        'agency',
        'has',
        'gone',
        'from',
        'being',
        'a',
        'disaster',
        'to',
        'helping',
        'people',
        'in',
        'disasters',
        'you',
        'can',
        'ask',
        'the',
        'farmers',
        'in',
        'the',
        'middle',
        'west',
        'who',
        'fought',
        'the',
        'flood',
        'there',
        'or',
        'the',
        'people',
        'in',
        'california',
        'who',
        'have',
        'dealt',
        'with',
        'floods',
        'and',
        'earthquakes',
        'and',
        'fires',
        'and',
        "they'll",
        'tell',
        'you',
        'that',
        'government',
        'workers',
        'working',
        'hand',
        'in',
        'hand',
        'with',
        'private',
        'business',
        'rebuilt',
        'southern',
        "california's",
        'fractured',
        'freeways',
        'in',
        'record',
        'time',
        'and',
        'under',
        'budget',
        'and',
        'because',
        'the',
        'federal',
        'government',
        'moved',
        'fast',
        'all',
        'but',
        'one',
        'of',
        'the',
        'schools',
        'damaged',
        'in',
        'the',
        'earthquake',
        'are',
        'back',
        'in',
        'business',
        'now',
        'there',
        'are',
        'a',
        'lot',
        'of',
        'other',
        'things',
        'that',
        'i',
        'could',
        'talk',
        'about',
        'i',
        'want',
        'to',
        'just',
        'mention',
        'one',
        'because',
        'it',
        'will',
        'be',
        'discussed',
        'here',
        'in',
        'the',
        'next',
        'few',
        'weeks',
        'university',
        'administrators',
        'all',
        'over',
        'the',
        'country',
        'have',
        'told',
        'me',
        'that',
        'they',
        'are',
        'saving',
        'weeks',
        'and',
        'weeks',
        'of',
        'bureaucratic',
        'time',
        'now',
        'because',
        'of',
        'our',
        'direct',
        'college',
        'loan',
        'program',
        'which',
        'makes',
        'college',
        'loans',
        'cheaper',
        'and',
        'more',
        'affordable',
        'with',
        'better',
        'repayment',
        'terms',
        'for',
        'students',
        'costs',
        'the',
        'government',
        'less',
        'and',
        'cuts',
        'out',
        'paperwork',
        'and',
        'bureaucracy',
        'for',
        'the',
        'government',
        'and',
        'for',
        'the',
        'universities',
        'we',
        "shouldn't",
        'cap',
        'that',
        'program',
        'we',
        'should',
        'give',
        'every',
        'college',
        'in',
        'america',
        'the',
        'opportunity',
        'to',
        'be',
        'a',
        'part',
        'of',
        'it',
        'previous',
        'government',
        'programs',
        'gathered',
        'dust',
        'the',
        'reinventing',
        'government',
        'report',
        'is',
        'getting',
        'results',
        'and',
        "we're",
        'not',
        'through',
        "there's",
        'going',
        'to',
        'be',
        'a',
        'second',
        'round',
        'of',
        'reinventing',
        'government',
        'we',
        'propose',
        'to',
        'cut',
        'billion',
        'in',
        'spending',
        'by',
        'shrinking',
        'departments',
        'extending',
        'our',
        'freeze',
        'on',
        'domestic',
        'spending',
        'cutting',
        'public',
        'housing',
        'programs',
        'down',
        'to',
        'getting',
        'rid',
        'of',
        'over',
        'programs',
        'we',
        'do',
        'not',
        'need',
        'like',
        'the',
        'interstate',
        'commerce',
        'commission',
        'and',
        'the',
        'helium',
        'reserve',
        'program',
        'and',
        "we're",
        'working',
        'on',
        'getting',
        'rid',
        'of',
        'unnecessary',
        'regulations',
        'and',
        'making',
        'them',
        'more',
        'sensible',
        'the',
        'programs',
        'and',
        'regulations',
        'that',
        'have',
        'outlived',
        'their',
        'usefulness',
        'should',
        'go',
        'we',
        'have',
        'to',
        'cut',
        "yesterday's",
        'government',
        'to',
        'help',
        'solve',
        "tomorrow's",
        'problems',
        'and',
        'we',
        'need',
        'to',
        'get',
        'government',
        'closer',
        'to',
        'the',
        'people',
        "it's",
        'meant',
        'to',
        'serve',
        'we',
        'need',
        'to',
        'help',
        'move',
        'programs',
        'down',
        'to',
        'the',
        'point',
        'where',
        'states',
        'and',
        'communities',
        'and',
        'private',
        'citizens',
        'in',
        'the',
        'private',
        'sector',
        'can',
        'do',
        'a',
        'better',
        'job',
        'if',
        'they',
        'can',
        'do',
        'it',
        'we',
        'ought',
        'to',
        'let',
        'them',
        'do',
        'it',
        'we',
        'should',
        'get',
        'out',
        'of',
        'the',
        'way',
        'and',
        'let',
        'them',
        'do',
        'what',
        'they',
        'can',
        'do',
        'better',
        'taking',
        'power',
        'away',
        'from',
        'federal',
        'bureaucracies',
        'and',
        'giving',
        'it',
        'back',
        'to',
        'communities',
        'and',
        'individuals',
        'is',
        'something',
        'everyone',
        'should',
        'be',
        'able',
        'to',
        'be',
        'for',
        "it's",
        'time',
        'for',
        'congress',
        'to',
        'stop',
        'passing',
        'on',
        'to',
        'the',
        'states',
        'the',
        'cost',
        'of',
        'decisions',
        'we',
        'make',
        'here',
        'in',
        'washington',
        'i',
        'know',
        'there',
        'are',
        'still',
        'serious',
        'differences',
        'over',
        'the',
        'details',
        'of',
        'the',
        'unfunded',
        'mandates',
        'legislation',
        'but',
        'i',
        'want',
        'to',
        'work',
        'with',
        'you',
        'to',
        'make',
        'sure',
        'we',
        'pass',
        'a',
        'reasonable',
        'bill',
        'which',
        'will',
        'protect',
        'the',
        'national',
        'interests',
        'and',
        'give',
        'justified',
        'relief',
        'where',
        'we',
        'need',
        'to',
        'give',
        'it',
        'for',
        'years',
        'congress',
        'concealed',
        'in',
        'the',
        'budget',
        'scores',
        'of',
        'pet',
        'spending',
        'projects',
        'last',
        'year',
        'was',
        'no',
        'difference',
        'there',
        'was',
        'a',
        'million',
        'to',
        'study',
        'stress',
        'in',
        'plants',
        'and',
        'million',
        'for',
        'a',
        'tick',
        'removal',
        'program',
        'that',
        "didn't",
        'work',
        "it's",
        'hard',
        'to',
        'remove',
        'ticks',
        'those',
        'of',
        'us',
        'who',
        'have',
        'had',
        'them',
        'know',
        'laughter',
        'but',
        "i'll",
        'tell',
        'you',
        'something',
        'if',
        "you'll",
        'give',
        'me',
        'line',
        'item',
        'veto',
        "i'll",
        'remove',
        'some',
        'of',
        'that',
        'unnecessary',
        'spending',
        'but',
        'i',
        'think',
        'we',
        'should',
        'all',
        'remember',
        'and',
        'almost',
        'all',
        'of',
        'us',
        'would',
        'agree',
        'that',
        'government',
        'still',
        'has',
        'important',
        'responsibilities',
        'our',
        'young',
        'people',
        'we',
        'should',
        'think',
        'of',
        'this',
        'when',
        'we',
        'cut',
        'our',
        'young',
        'people',
        'hold',
        'our',
        'future',
        'in',
        'their',
        'hands',
        'we',
        'still',
        'owe',
        'a',
        'debt',
        'to',
        'our',
        'veterans',
        'and',
        'our',
        'senior',
        'citizens',
        'have',
        'made',
        'us',
        'what',
        'we',
        'are',
        'now',
        'my',
        'budget',
        'cuts',
        'a',
        'lot',
        'but',
        'it',
        'protects',
        'education',
        'veterans',
        'social',
        'security',
        'and',
        'medicare',
        'and',
        'i',
        'hope',
        'you',
        'will',
        'do',
        'the',
        'same',
        'thing',
        'you',
        'should',
        'and',
        'i',
        'hope',
        'you',
        'will',
        'and',
        'when',
        'we',
        'give',
        'more',
        'flexibility',
        'to',
        'the',
        'states',
        'let',
        'us',
        'remember',
        'that',
        'there',
        'are',
        'certain',
        'fundamental',
        'national',
        'needs',
        'that',
        'should',
        'be',
        'addressed',
        'in',
        'every',
        'state',
        'north',
        'and',
        'south',
        'east',
        'and',
        'west',
        'immunization',
        'against',
        'childhood',
        'disease',
        'school',
        'lunches',
        'in',
        'all',
        'our',
        'schools',
        'head',
        'start',
        'medical',
        'care',
        'and',
        'nutrition',
        'for',
        'pregnant',
        'women',
        'and',
        'infants',
        'all',
        'these',
        'things',
        'all',
        'these',
        'things',
        'are',
        'in',
        'the',
        'national',
        'interest',
        'i',
        'applaud',
        'your',
        'desire',
        'to',
        'get',
        'rid',
        'of',
        'costly',
        'and',
        'unnecessary',
        'regulations',
        'but',
        'when',
        'we',
        'deregulate',
        "let's",
        'remember',
        'what',
        'national',
        'action',
        'in',
        'the',
        'national',
        'interest',
        'has',
        'given',
        'us',
        'safer',
        'food',
        'for',
        'our',
        'families',
        'safer',
        'toys',
        'for',
        'our',
        'children',
        'safer',
        'nursing',
        'homes',
        'for',
        'our',
        'parents',
        'safer',
        'cars',
        'and',
        'highways',
        'and',
        'safer',
        'workplaces',
        'cleaner',
        'air',
        'and',
        'cleaner',
        'water',
        'do',
        'we',
        'need',
        'common',
        'sense',
        'and',
        'fairness',
        'in',
        'our',
        'regulations',
        'you',
        'bet',
        'we',
        'do',
        'but',
        'we',
        'can',
        'have',
        'common',
        'sense',
        'and',
        'still',
        'provide',
        'for',
        'safe',
        'drinking',
        'water',
        'we',
        'can',
        'have',
        'fairness',
        'and',
        'still',
        'clean',
        'up',
        'toxic',
        'dumps',
        'and',
        'we',
        'ought',
        'to',
        'do',
        'it',
        'should',
        'we',
        'cut',
        'the',
        'deficit',
        'more',
        'well',
        'of',
        'course',
        'we',
        'should',
        'of',
        'course',
        'we',
        'should',
        'but',
        'we',
        'can',
        'bring',
        'it',
        'down',
        'in',
        'a',
        'way',
        'that',
        'still',
        'protects',
        'our',
        'economic',
        'recovery',
        'and',
        'does',
        'not',
        'unduly',
        'punish',
        'people',
        'who',
        'should',
        'not',
        'be',
        'punished',
        'but',
        'instead',
        'should',
        'be',
        'helped',
        'i',
        'know',
        'many',
        'of',
        'you',
        'in',
        'this',
        'chamber',
        'support',
        'the',
        'balanced',
        'budget',
        'amendment',
        'i',
        'certainly',
        'want',
        'to',
        'balance',
        'the',
        'budget',
        'our',
        'administration',
        'has',
        'done',
        'more',
        'to',
        'bring',
        'the',
        'budget',
        'down',
        'and',
        'to',
        'save',
        'money',
        'than',
        'any',
        'in',
        'a',
        'very',
        'very',
        'long',
        'time',
        'if',
        'you',
        'believe',
        'passing',
        'this',
        'amendment',
        'is',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'then',
        'you',
        'have',
        'to',
        'be',
        'straight',
        'with',
        'the',
        'american',
        'people',
        'they',
        'have',
        'a',
        'right',
        'to',
        'know',
        'what',
        "you're",
        'going',
        'to',
        'cut',
        'what',
        'taxes',
        "you're",
        'going',
        'to',
        'raise',
        'and',
        'how',
        "it's",
        'going',
        'to',
        'affect',
        'them',
        'we',
        'should',
        'be',
        'doing',
        'things',
        'in',
        'the',
        'open',
        'around',
        'here',
        'for',
        'example',
        'everybody',
        'ought',
        'to',
        'know',
        'if',
        'this',
        'proposal',
        'is',
        'going',
        'to',
        'endanger',
        'social',
        'security',
        'i',
        'would',
        'oppose',
        'that',
        'and',
        'i',
        'think',
        'most',
        'americans',
        'would',
        'nothing',
        'has',
        'done',
        'more',
        'to',
        'undermine',
        'our',
        'sense',
        'of',
        'common',
        'responsibility',
        'than',
        'our',
        'failed',
        'welfare',
        'system',
        'this',
        'is',
        'one',
        'of',
        'the',
        'problems',
        'we',
        'have',
        'to',
        'face',
        'here',
        'in',
        'washington',
        'in',
        'our',
        'new',
        'covenant',
        'it',
        'rewards',
        'welfare',
        'over',
        'work',
        'it',
        'undermines',
        'family',
        'values',
        'it',
        'lets',
        'millions',
        'of',
        'parents',
        'get',
        'away',
        'without',
        'paying',
        'their',
        'child',
        'support',
        'it',
        'keeps',
        'a',
        'minority',
        'but',
        'a',
        'significant',
        'minority',
        'of',
        'the',
        'people',
        'on',
        'welfare',
        'trapped',
        'on',
        'it',
        'for',
        'a',
        'very',
        'long',
        'time',
        "i've",
        'worked',
        'on',
        'this',
        'problem',
        'for',
        'a',
        'long',
        'time',
        'nearly',
        'years',
        'now',
        'as',
        'a',
        'governor',
        'i',
        'had',
        'the',
        'honor',
        'of',
        'working',
        'with',
        'the',
        'reagan',
        'administration',
        'to',
        'write',
        'the',
        'last',
        'welfare',
        'reform',
        'bill',
        'back',
        'in',
        'in',
        'the',
        'last',
        'years',
        'we',
        'made',
        'a',
        'good',
        'start',
        'at',
        'continuing',
        'the',
        'work',
        'of',
        'welfare',
        'reform',
        'our',
        'administration',
        'gave',
        'two',
        'dozen',
        'states',
        'the',
        'right',
        'to',
        'slash',
        'through',
        'federal',
        'rules',
        'and',
        'regulations',
        'to',
        'reform',
        'their',
        'own',
        'welfare',
        'systems',
        'and',
        'to',
        'try',
        'to',
        'promote',
        'work',
        'and',
        'responsibility',
        'over',
        'welfare',
        'and',
        'dependency',
        'last',
        'year',
        'i',
        'introduced',
        'the',
        'most',
        'sweeping',
        'welfare',
        'reform',
        'plan',
        'ever',
        'presented',
        'by',
        'an',
        'administration',
        'we',
        'have',
        'to',
        'make',
        'welfare',
        'what',
        'it',
        'was',
        'meant',
        'to',
        'be',
        'a',
        'second',
        'chance',
        'not',
        'a',
        'way',
        'of',
        'life',
        'we',
        'have',
        'to',
        'help',
        'those',
        'on',
        'welfare',
        'move',
        'to',
        'work',
        'as',
        'quickly',
        'as',
        'possible',
        'to',
        'provide',
        'child',
        'care',
        'and',
        'teach',
        'them',
        'skills',
        'if',
        "that's",
        'what',
        'they',
        'need',
        'for',
        'up',
        'to',
        'years',
        'and',
        'after',
        'that',
        'there',
        'ought',
        'to',
        'be',
        'a',
        'simple',
        'hard',
        'rule',
        'anyone',
        'who',
        'can',
        'work',
        'must',
        'go',
        'to',
        'work',
        'if',
        'a',
        'parent',
        "isn't",
        'paying',
        'child',
        'support',
        'they',
        'should',
        'be',
        'forced',
        'to',
        'pay',
        'we',
        'should',
        'suspend',
        "drivers'",
        'license',
        'track',
        'them',
        'across',
        'state',
        'lines',
        'make',
        'them',
        'work',
        'off',
        'what',
        'they',
        'owe',
        'that',
        'is',
        'what',
        'we',
        'should',
        'do',
        'governments',
        'do',
        'not',
        'raise',
        'children',
        'people',
        'do',
        'and',
        'the',
        'parents',
        'must',
        'take',
        'responsibility',
        'for',
        'the',
        'children',
        'they',
        'bring',
        'into',
        'this',
        'world',
        'i',
        'want',
        'to',
        'work',
        'with',
        'you',
        'with',
        'all',
        'of',
        'you',
        'to',
        'pass',
        'welfare',
        'reform',
        'but',
        'our',
        'goal',
        'must',
        'be',
        'to',
        'liberate',
        'people',
        'and',
        'lift',
        'them',
        'up',
        'from',
        'dependence',
        'to',
        'independence',
        'from',
        'welfare',
        'to',
        'work',
        'from',
        'mere',
        'childbearing',
        'to',
        'responsible',
        'parenting',
        'our',
        'goal',
        'should',
        'not',
        'be',
        'to',
        'punish',
        'them',
        'because',
        'they',
        'happen',
        'to',
        'be',
        'poor',
        'we',
        'should',
        'we',
        'should',
        'require',
        'work',
        'and',
        'mutual',
        'responsibility',
        'but',
        'we',
        "shouldn't",
        'cut',
        'people',
        'off',
        'just',
        'because',
        "they're",
        'poor',
        "they're",
        'young',
        'or',
        'even',
        'because',
        "they're",
        'unmarried',
        'we',
        'should',
        'promote',
        'responsibility',
        'by',
        'requiring',
        'young',
        'mothers',
        'to',
        'live',
        'at',
        'home',
        'with',
        'their',
        'parents',
        'or',
        'in',
        'other',
        'supervised',
        'settings',
        'by',
        'requiring',
        'them',
        'to',
        'finish',
        'school',
        'but',
        'we',
        "shouldn't",
        'put',
        'them',
        'and',
        'their',
        'children',
        'out',
        'on',
        'the',
        'street',
        'and',
        'i',
        'know',
        'all',
        'the',
        'arguments',
        'pro',
        'and',
        'con',
        'and',
        'i',
        'have',
        'read',
        'and',
        'thought',
        'about',
        'this',
        'for',
        'a',
        'long',
        'time',
        'i',
        'still',
        "don't",
        'think',
        'we',
        'can',
        'in',
        'good',
        'conscience',
        'punish',
        'poor',
        'children',
        'for',
        'the',
        'mistakes',
        'of',
        'their',
        'parents',
        'my',
        'fellow',
        'americans',
        'every',
        'single',
        'survey',
        'shows',
        'that',
        'all',
        'the',
        'american',
        'people',
        'care',
        'about',
        'this',
        'without',
        'regard',
        'to',
        'party',
        'or',
        'race',
        'or',
        'region',
        'so',
        'let',
        'this',
        'be',
        'the',
        'year',
        'we',
        'end',
        'welfare',
        'as',
        'we',
        'know',
        'it',
        'but',
        'also',
        'let',
        'this',
        'be',
        'the',
        'year',
        'that',
        'we',
        'are',
        'all',
        'able',
        'to',
        'stop',
        'using',
        'this',
        'issue',
        'to',
        'divide',
        'america',
        'no',
        'one',
        'is',
        'more',
        'eager',
        'to',
        'end',
        'welfare',
        'applause',
        'i',
        'may',
        'be',
        'the',
        'only',
        'president',
        'who',
        'has',
        'actually',
        'had',
        'the',
        'opportunity',
        'to',
        'sit',
        'in',
        'a',
        'welfare',
        'office',
        "who's",
        'actually',
        'spent',
        'hours',
        'and',
        'hours',
        'talking',
        'to',
        'people',
        'on',
        'welfare',
        'and',
        'i',
        'am',
        'telling',
        'you',
        'the',
        'people',
        'who',
        'are',
        'trapped',
        'on',
        'it',
        'know',
        'it',
        "doesn't",
        'work',
        'they',
        'also',
        'want',
        'to',
        'get',
        'off',
        'so',
        'we',
        'can',
        'promote',
        'together',
        'education',
        'and',
        'work',
        'and',
        'good',
        'parenting',
        'i',
        'have',
        'no',
        'problem',
        'with',
        'punishing',
        'bad',
        'behavior',
        'or',
        'the',
        'refusal',
        'to',
        'be',
        'a',
        'worker',
        'or',
        'a',
        'student',
        'or',
        'a',
        'responsible',
        'parent',
        'i',
        'just',
        "don't",
        'want',
        'to',
        'punish',
        'poverty',
        'and',
        'past',
        'mistakes',
        'all',
        'of',
        'us',
        'have',
        'made',
        'our',
        'mistakes',
        'and',
        'none',
        'of',
        'us',
        'can',
        'change',
        'our',
        'yesterdays',
        'but',
        'every',
        'one',
        'of',
        'us',
        'can',
        'change',
        'our',
        'tomorrows',
        'and',
        "america's",
        'best',
        'example',
        'of',
        'that',
        'may',
        'be',
        'lynn',
        'woolsey',
        'who',
        'worked',
        'her',
        'way',
        'off',
        'welfare',
        'to',
        'become',
        'a',
        'congresswoman',
        'from',
        'the',
        'state',
        'of',
        'california',
        'i',
        'know',
        'the',
        'members',
        'of',
        'this',
        'congress',
        'are',
        'concerned',
        'about',
        'crime',
        'as',
        'are',
        'all',
        'the',
        'citizens',
        'of',
        'our',
        'country',
        'and',
        'i',
        'remind',
        'you',
        'that',
        'last',
        'year',
        'we',
        'passed',
        'a',
        'very',
        'tough',
        'crime',
        'bill',
        'longer',
        'sentences',
        'three',
        'strikes',
        'and',
        "you're",
        'out',
        'almost',
        'new',
        'capital',
        'punishment',
        'offenses',
        'more',
        'prisons',
        'more',
        'prevention',
        'more',
        'police',
        'and',
        'we',
        'paid',
        'for',
        'it',
        'all',
        'by',
        'reducing',
        'the',
        'size',
        'of',
        'the',
        'federal',
        'bureaucracy',
        'and',
        'giving',
        'the',
        'money',
        'back',
        'to',
        'local',
        'communities',
        'to',
        'lower',
        'the',
        'crime',
        'rate',
        'there',
        'may',
        'be',
        'other',
        'things',
        'we',
        'can',
        'do',
        'to',
        'be',
        'tougher',
        'on',
        'crime',
        'to',
        'be',
        'smarter',
        'with',
        'crime',
        'to',
        'help',
        'to',
        'lower',
        'that',
        'rate',
        'first',
        'well',
        'if',
        'there',
        'are',
        "let's",
        'talk',
        'about',
        'them',
        'and',
        "let's",
        'do',
        'them',
        'but',
        "let's",
        'not',
        'go',
        'back',
        'on',
        'the',
        'things',
        'that',
        'we',
        'did',
        'last',
        'year',
        'that',
        'we',
        'know',
        'work',
        'that',
        'we',
        'know',
        'work',
        'because',
        'the',
        'local',
        'law',
        'enforcement',
        'officers',
        'tell',
        'us',
        'that',
        'we',
        'did',
        'the',
        'right',
        'thing',
        'because',
        'local',
        'community',
        'leaders',
        'who',
        'have',
        'worked',
        'for',
        'years',
        'and',
        'years',
        'to',
        'lower',
        'the',
        'crime',
        'rate',
        'tell',
        'us',
        'that',
        'they',
        'work',
        "let's",
        'look',
        'at',
        'the',
        'experience',
        'of',
        'our',
        'cities',
        'and',
        'our',
        'rural',
        'areas',
        'where',
        'the',
        'crime',
        'rate',
        'has',
        'gone',
        'down',
        'and',
        'ask',
        'the',
        'people',
        'who',
        'did',
        'it',
        'how',
        'they',
        'did',
        'it',
        'and',
        'if',
        'what',
        'we',
        'did',
        'last',
        'year',
        'supports',
        'the',
        'decline',
        'in',
        'the',
        'crime',
        'rate',
        'and',
        'i',
        'am',
        'convinced',
        'that',
        'it',
        'does',
        'let',
        'us',
        'not',
        'go',
        'back',
        'on',
        'it',
        "let's",
        'stick',
        'with',
        'it',
        'implement',
        'it',
        "we've",
        'got',
        'more',
        'hard',
        'years',
        'of',
        'work',
        'to',
        'do',
        'to',
        'do',
        'that',
        'i',
        "don't",
        'want',
        'to',
        'destroy',
        'the',
        'good',
        'atmosphere',
        'in',
        'the',
        'room',
        'or',
        'in',
        'the',
        'country',
        'tonight',
        'but',
        'i',
        'have',
        'to',
        'mention',
        'one',
        'issue',
        'that',
        'divided',
        'this',
        'body',
        'greatly',
        'last',
        'year',
        'the',
        'last',
        'congress',
        'also',
        'passed',
        'the',
        'brady',
        'bill',
        'and',
        'in',
        'the',
        'crime',
        'bill',
        'the',
        'ban',
        'on',
        'assault',
        'weapons',
        'i',
        "don't",
        'think',
        "it's",
        'a',
        'secret',
        'to',
        'anybody',
        'in',
        'this',
        'room',
        'that',
        'several',
        'members',
        'of',
        'the',
        'last',
        'congress',
        'who',
        'voted',
        'for',
        'that',
        "aren't",
        'here',
        'tonight',
        'because',
        'they',
        'voted',
        'for',
        'it',
        'and',
        'i',
        'know',
        'therefore',
        'that',
        'some',
        'of',
        'you',
        'who',
        'are',
        'here',
        'because',
        'they',
        'voted',
        'for',
        'it',
        'are',
        'under',
        'enormous',
        'pressure',
        'to',
        'repeal',
        'it',
        'i',
        'just',
        'have',
        'to',
        'tell',
        'you',
        'how',
        'i',
        'feel',
        'about',
        'it',
        'the',
        'members',
        'of',
        'congress',
        'who',
        'voted',
        'for',
        'that',
        'bill',
        'and',
        'i',
        'would',
        'never',
        'do',
        'anything',
        'to',
        'infringe',
        'on',
        'the',
        'right',
        'to',
        'keep',
        'and',
        'bear',
        'arms',
        'to',
        'hunt',
        'and',
        'to',
        'engage',
        'in',
        'other',
        'appropriate',
        'sporting',
        'activities',
        "i've",
        'done',
        'it',
        'since',
        'i',
        'was',
        'a',
        'boy',
        'and',
        "i'm",
        'going',
        'to',
        'keep',
        'right',
        'on',
        'doing',
        'it',
        'until',
        'i',
        "can't",
        'do',
        'it',
        'anymore',
        'but',
        'a',
        'lot',
        'of',
        'people',
        'laid',
        'down',
        'their',
        'seats',
        'in',
        'congress',
        'so',
        'that',
        'police',
        'officers',
        'and',
        'kids',
        "wouldn't",
        'have',
        'to',
        'lay',
        'down',
        'their',
        'lives',
        'under',
        'a',
        'hail',
        'of',
        'assault',
        'weapon',
        'attack',
        'and',
        'i',
        'will',
        'not',
        'let',
        'that',
        'be',
        'repealed',
        'i',
        'will',
        'not',
        'let',
        'it',
        'be',
        'repealed',
        "i'd",
        'like',
        'to',
        'talk',
        'about',
        'a',
        'couple',
        'of',
        'other',
        'issues',
        'we',
        'have',
        'to',
        'deal',
        'with',
        'i',
        'want',
        'us',
        'to',
        'cut',
        'more',
        'spending',
        'but',
        'i',
        'hope',
        'we',
        "won't",
        'cut',
        'government',
        'programs',
        'that',
        'help',
        'to',
        'prepare',
        'us',
        'for',
        'the',
        'new',
        'economy',
        'promote',
        'responsibility',
        'and',
        'are',
        'organized',
        'from',
        'the',
        'grassroots',
        'up',
        'not',
        'by',
        'federal',
        'bureaucracy',
        'the',
        'very',
        'best',
        'example',
        'of',
        'this',
        'is',
        'the',
        'national',
        'service',
        'corps',
        'americorps',
        'it',
        'passed',
        'with',
        'strong',
        'bipartisan',
        'support',
        'and',
        'now',
        'there',
        'are',
        'americans',
        'more',
        'than',
        'ever',
        'served',
        'in',
        'one',
        'year',
        'in',
        'the',
        'peace',
        'corps',
        'working',
        'all',
        'over',
        'this',
        'country',
        'helping',
        'people',
        'person',
        'to',
        'person',
        'in',
        'local',
        'grassroots',
        'volunteer',
        'groups',
        'solving',
        'problems',
        'and',
        'in',
        'the',
        'process',
        'earning',
        'some',
        'money',
        'for',
        'their',
        'education',
        'this',
        'is',
        'citizenship',
        'at',
        'its',
        'best',
        "it's",
        'good',
        'for',
        'the',
        'americorps',
        'members',
        'but',
        "it's",
        'good',
        'for',
        'the',
        'rest',
        'of',
        'us',
        'too',
        "it's",
        'the',
        'essence',
        'of',
        'the',
        'new',
        'covenant',
        'and',
        'we',
        "shouldn't",
        'stop',
        'it',
        'all',
        'americans',
        'not',
        'only',
        'in',
        'the',
        'states',
        'most',
        'heavily',
        'affected',
        'but',
        'in',
        'every',
        'place',
        'in',
        'this',
        'country',
        'are',
        'rightly',
        'disturbed',
        'by',
        'the',
        'large',
        'numbers',
        'of',
        'illegal',
        'aliens',
        'entering',
        'our',
        'country',
        'the',
        'jobs',
        'they',
        'hold',
        'might',
        'otherwise',
        'be',
        'held',
        'by',
        'citizens',
        'or',
        'legal',
        'immigrants',
        'the',
        'public',
        'service',
        'they',
        'use',
        'impose',
        'burdens',
        'on',
        'our',
        'taxpayers',
        "that's",
        'why',
        'our',
        'administration',
        'has',
        'moved',
        'aggressively',
        'to',
        'secure',
        'our',
        'borders',
        'more',
        'by',
        'hiring',
        'a',
        'record',
        'number',
        'of',
        'new',
        'border',
        'guards',
        'by',
        'deporting',
        'twice',
        'as',
        'many',
        'criminal',
        'aliens',
        'as',
        'ever',
        'before',
        'by',
        'cracking',
        'down',
        'on',
        'illegal',
        'hiring',
        'by',
        'barring',
        'welfare',
        'benefits',
        'to',
        'illegal',
        'aliens',
        'in',
        'the',
        'budget',
        'i',
        'will',
        'present',
        'to',
        'you',
        'we',
        'will',
        'try',
        'to',
        'do',
        'more',
        'to',
        'speed',
        'the',
        'deportation',
        'of',
        'illegal',
        'aliens',
        'who',
        'are',
        'arrested',
        'for',
        'crimes',
        'to',
        'better',
        'identify',
        'illegal',
        'aliens',
        'in',
        'the',
        'workplace',
        'as',
        'recommended',
        'by',
        'the',
        'commission',
        'headed',
        'by',
        'former',
        'congresswoman',
        'barbara',
        'jordan',
        'we',
        'are',
        'a',
        'nation',
        'of',
        'immigrants',
        'but',
        'we',
        'are',
        'also',
        'a',
        'nation',
        'of',
        'laws',
        'it',
        'is',
        'wrong',
        'and',
        'ultimately',
        'self',
        'defeating',
        'for',
        'a',
        'nation',
        'of',
        'immigrants',
        'to',
        'permit',
        'the',
        'kind',
        'of',
        'abuse',
        'of',
        'our',
        'immigration',
        'laws',
        'we',
        'have',
        'seen',
        'in',
        'recent',
        'years',
        'and',
        'we',
        'must',
        'do',
        'more',
        'to',
        'stop',
        'it',
        'the',
        'most',
        'important',
        'job',
        'of',
        'our',
        'government',
        'in',
        'this',
        'new',
        'era',
        'is',
        'to',
        'empower',
        'the',
        'american',
        'people',
        'to',
        'succeed',
        'in',
        'the',
        'global',
        'economy',
        'america',
        'has',
        'always',
        'been',
        'a',
        'land',
        'of',
        'opportunity',
        'a',
        'land',
        'where',
        'if',
        'you',
        'work',
        'hard',
        'you',
        'can',
        'get',
        'ahead',
        "we've",
        'become',
        'a',
        'great',
        'middle',
        'class',
        'country',
        'middle',
        'class',
        'values',
        'sustain',
        'us',
        'we',
        'must',
        'expand',
        'that',
        'middle',
        'class',
        'and',
        'shrink',
        'the',
        'under',
        'class',
        'even',
        'as',
        'we',
        'do',
        'everything',
        'we',
        'can',
        'to',
        'support',
        'the',
        'millions',
        'of',
        'americans',
        'who',
        'are',
        'already',
        'successful',
        'in',
        'the',
        'new',
        'economy',
        'america',
        'is',
        'once',
        'again',
        'the',
        "world's",
        'strongest',
        'economic',
        'power',
        'almost',
        'million',
        'new',
        'jobs',
        'in',
        'the',
        'last',
        'years',
        'exports',
        'booming',
        'inflation',
        'down',
        'high',
        'wage',
        'jobs',
        'are',
        'coming',
        'back',
        'a',
        'record',
        'number',
        'of',
        'american',
        'entrepreneurs',
        'are',
        'living',
        'the',
        'american',
        'dream',
        'if',
        'we',
        'want',
        'it',
        'to',
        'stay',
        'that',
        'way',
        'those',
        'who',
        'work',
        'and',
        'lift',
        'our',
        'nation',
        'must',
        'have',
        'more',
        'of',
        'its',
        'benefits',
        'today',
        'too',
        'many',
        'of',
        'those',
        'people',
        'are',
        'being',
        'left',
        'out',
        "they're",
        'working',
        'harder',
        'for',
        'less',
        'they',
        'have',
        'less',
        'security',
        'less',
        'income',
        'less',
        'certainty',
        'that',
        'they',
        'can',
        'even',
        'afford',
        'a',
        'vacation',
        'much',
        'less',
        'college',
        'for',
        'their',
        'kids',
        'or',
        'retirement',
        'for',
        'themselves',
        'we',
        'cannot',
        'let',
        'this',
        'continue',
        'if',
        'we',
        "don't",
        'act',
        'our',
        'economy',
        'will',
        'probably',
        'keep',
        'doing',
        'what',
        "it's",
        'been',
        'doing',
        'since',
        'about',
        'when',
        'the',
        'income',
        'growth',
        'began',
        'to',
        'go',
        'to',
        'those',
        'at',
        'the',
        'very',
        'top',
        'of',
        'our',
        'economic',
        'scale',
        'and',
        'the',
        'people',
        'in',
        'the',
        'vast',
        'middle',
        'got',
        'very',
        'little',
        'growth',
        'and',
        'people',
        'who',
        'worked',
        'like',
        'crazy',
        'but',
        'were',
        'on',
        'the',
        'bottom',
        'then',
        'fell',
        'even',
        'further',
        'and',
        'further',
        'behind',
        'in',
        'the',
        'years',
        'afterward',
        'no',
        'matter',
        'how',
        'hard',
        'they',
        'worked',
        "we've",
        'got',
        'to',
        'have',
        'a',
        'government',
        'that',
        'can',
        'be',
        'a',
        'real',
        'partner',
        'in',
        'making',
        'this',
        'new',
        'economy',
        'work',
        'for',
        'all',
        'of',
        'our',
        'people',
        'a',
        'government',
        'that',
        'helps',
        'each',
        'and',
        'every',
        'one',
        'of',
        'us',
        'to',
        'get',
        'an',
        'education',
        'and',
        'to',
        'have',
        'the',
        'opportunity',
        'to',
        'renew',
        'our',
        'skills',
        "that's",
        'why',
        'we',
        'worked',
        'so',
        'hard',
        'to',
        'increase',
        'educational',
        'opportunities',
        'in',
        'the',
        'last',
        'years',
        'from',
        'head',
        'start',
        'to',
        'public',
        'schools',
        'to',
        'apprenticeships',
        'for',
        'young',
        'people',
        'who',
        "don't",
        'go',
        'to',
        'college',
        'to',
        'making',
        'college',
        'loans',
        'more',
        'available',
        'and',
        'more',
        'affordable',
        "that's",
        'the',
        'first',
        'thing',
        'we',
        'have',
        'to',
        'do',
        "we've",
        'got',
        'to',
        'do',
        'something',
        'to',
        'empower',
        'people',
        'to',
        'improve',
        'their',
        'skills',
        'the',
        'second',
        'thing',
        'we',
        'ought',
        'to',
        'do',
        'is',
        'to',
        'help',
        'people',
        'raise',
        'their',
        'incomes',
        'immediately',
        'by',
        'lowering',
        'their',
        'taxes',
        'we',
        'took',
        'the',
        'first',
        'step',
        'in',
        'with',
        'a',
        'working',
        'family',
        'tax',
        'cut',
        'for',
        'million',
        'families',
        'with',
        'incomes',
        'under',
        'a',
        'tax',
        'cut',
        'that',
        'this',
        'year',
        'will',
        'average',
        'about',
        'a',
        'family',
        'and',
        'we',
        'also',
        'gave',
        'tax',
        'reductions',
        'to',
        'most',
        'small',
        'and',
        'new',
        'businesses',
        'before',
        'we',
        'could',
        'do',
        'more',
        'than',
        'that',
        'we',
        'first',
        'had',
        'to',
        'bring',
        'down',
        'the',
        'deficit',
        'we',
        'inherited',
        'and',
        'we',
        'had',
        'to',
        'get',
        'economic',
        'growth',
        'up',
        'now',
        "we've",
        'done',
        'both',
        'and',
        'now',
        'we',
        'can',
        'cut',
        'taxes',
        'in',
        'a',
        'more',
        'comprehensive',
        'way',
        'but',
        'tax',
        'cuts',
        'should',
        'reinforce',
        'and',
        'promote',
        'our',
        'first',
        'obligation',
        'to',
        'empower',
        'our',
        'citizens',
        'through',
        'education',
        'and',
        'training',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'own',
        'lives',
        'the',
        'spotlight',
        'should',
        'shine',
        'on',
        'those',
        'who',
        'make',
        'the',
        'right',
        'choices',
        'for',
        'themselves',
        'their',
        'families',
        'and',
        'their',
        'communities',
        'i',
        'have',
        'proposed',
        'the',
        'middle',
        'class',
        'bill',
        'of',
        'rights',
        'which',
        'should',
        'properly',
        'be',
        'called',
        'the',
        'bill',
        'of',
        'rights',
        'and',
        'responsibilities',
        'because',
        'its',
        'provisions',
        'only',
        'benefit',
        'those',
        'who',
        'are',
        'working',
        'to',
        'educate',
        'and',
        'raise',
        'their',
        'children',
        'and',
        'to',
        'educate',
        'themselves',
        'it',
        'will',
        'therefore',
        'give',
        'needed',
        'tax',
        'relief',
        'and',
        'raise',
        'incomes',
        'in',
        'both',
        'the',
        'short',
        'run',
        'and',
        'the',
        'long',
        'run',
        'in',
        'a',
        'way',
        'that',
        'benefits',
        'all',
        'of',
        'us',
        'there',
        'are',
        'four',
        'provisions',
        'first',
        'a',
        'tax',
        'deduction',
        'for',
        'all',
        'education',
        'and',
        'training',
        'after',
        'high',
        'school',
        'if',
        'you',
        'think',
        'about',
        'it',
        'we',
        'permit',
        'businesses',
        'to',
        'deduct',
        'their',
        'investment',
        'we',
        'permit',
        'individuals',
        'to',
        'deduct',
        'interest',
        'on',
        'their',
        'home',
        'mortgages',
        'but',
        'today',
        'an',
        'education',
        'is',
        'even',
        'more',
        'important',
        'to',
        'the',
        'economic',
        'well',
        'being',
        'of',
        'our',
        'whole',
        'country',
        'than',
        'even',
        'those',
        'things',
        'are',
        'we',
        'should',
        'do',
        'everything',
        'we',
        'can',
        'to',
        'encourage',
        'it',
        'and',
        'i',
        'hope',
        'you',
        'will',
        'support',
        'it',
        'second',
        'we',
        'ought',
        'to',
        'cut',
        'taxes',
        'for',
        'families',
        'with',
        'children',
        'under',
        'third',
        'we',
        'ought',
        'to',
        'foster',
        'more',
        'savings',
        'and',
        'personal',
        'responsibility',
        'by',
        'permitting',
        'people',
        'to',
        'establish',
        'an',
        'individual',
        'retirement',
        'account',
        'and',
        'withdraw',
        'from',
        'it',
        'tax',
        'free',
        'for',
        'the',
        'cost',
        'of',
        'education',
        'health',
        'care',
        'first',
        'time',
        'homebuying',
        'or',
        'the',
        'care',
        'of',
        'a',
        'parent',
        'and',
        'fourth',
        'we',
        'should',
        'pass',
        'a',
        'gi',
        'bill',
        'for',
        "america's",
        'workers',
        'we',
        'propose',
        'to',
        'collapse',
        'nearly',
        'federal',
        'programs',
        'and',
        'not',
        'give',
        'the',
        'money',
        'to',
        'the',
        'states',
        'but',
        'give',
        'the',
        'money',
        'directly',
        'to',
        'the',
        'american',
        'people',
        'offer',
        'vouchers',
        'to',
        'them',
        'so',
        'that',
        'they',
        'if',
        "they're",
        'laid',
        'off',
        'or',
        'if',
        "they're",
        'working',
        'for',
        'a',
        'very',
        'low',
        'wage',
        'can',
        'get',
        'a',
        'voucher',
        'worth',
        'a',
        'year',
        'for',
        'up',
        'to',
        'years',
        'to',
        'go',
        'to',
        'their',
        'local',
        'community',
        'colleges',
        'or',
        'wherever',
        'else',
        'they',
        'want',
        'to',
        'get',
        'the',
        'skills',
        'they',
        'need',
        'to',
        'improve',
        'their',
        'lives',
        "let's",
        'empower',
        'people',
        'in',
        'this',
        'way',
        'move',
        'it',
        'from',
        'the',
        'government',
        'directly',
        'to',
        'the',
        'workers',
        'of',
        'america',
        'now',
        'any',
        'one',
        'of',
        'us',
        'can',
        'call',
        'for',
        'a',
        'tax',
        'cut',
        'but',
        'i',
        "won't",
        'accept',
        'one',
        'that',
        'explodes',
        'the',
        'deficit',
        'or',
        'puts',
        'our',
        'recovery',
        'at',
        'risk',
        'we',
        'ought',
        'to',
        'pay',
        'for',
        'our',
        'tax',
        'cuts',
        'fully',
        'and',
        'honestly',
        'just',
        'years',
        'ago',
        'it',
        'was',
        'an',
        'open',
        'question',
        'whether',
        'we',
        'would',
        'find',
        'the',
        'strength',
        'to',
        'cut',
        'the',
        'deficit',
        'thanks',
        'to',
        'the',
        'courage',
        'of',
        'the',
        'people',
        'who',
        'were',
        'here',
        'then',
        'many',
        'of',
        'whom',
        "didn't",
        'return',
        'we',
        'did',
        'cut',
        'the',
        'deficit',
        'we',
        'began',
        'to',
        'do',
        'what',
        'others',
        'said',
        'would',
        'not',
        'be',
        'done',
        'we',
        'cut',
        'the',
        'deficit',
        'by',
        'over',
        'billion',
        'about',
        'for',
        'every',
        'family',
        'in',
        'this',
        'country',
        "it's",
        'coming',
        'down',
        'years',
        'in',
        'a',
        'row',
        'for',
        'the',
        'first',
        'time',
        'since',
        'mr',
        'truman',
        'was',
        'president',
        'and',
        'i',
        "don't",
        'think',
        'anybody',
        'in',
        'america',
        'wants',
        'us',
        'to',
        'let',
        'it',
        'explode',
        'again',
        'in',
        'the',
        'budget',
        'i',
        'will',
        'send',
        'you',
        'the',
        'middle',
        'class',
        'bill',
        'of',
        'rights',
        'is',
        'fully',
        'paid',
        'for',
        'by',
        'budget',
        'cuts',
        'in',
        'bureaucracy',
        'cuts',
        'in',
        'programs',
        'cuts',
        'in',
        'special',
        'interest',
        'subsidies',
        'and',
        'the',
        'spending',
        'cuts',
        'will',
        'more',
        'than',
        'double',
        'the',
        'tax',
        'cuts',
        'my',
        'budget',
        'pays',
        'for',
        'the',
        'middle',
        'class',
        'bill',
        'of',
        'rights',
        'without',
        'any',
        'cuts',
        'in',
        'medicare',
        'and',
        'i',
        'will',
        'oppose',
        'any',
        'attempts',
        'to',
        'pay',
        'for',
        'tax',
        'cuts',
        'with',
        'medicare',
        'cuts',
        "that's",
        'not',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'i',
        'know',
        'that',
        'a',
        'lot',
        'of',
        'you',
        'have',
        'your',
        'own',
        'ideas',
        'about',
        'tax',
        'relief',
        'and',
        'some',
        'of',
        'them',
        'i',
        'find',
        'quite',
        'interesting',
        'i',
        'really',
        'want',
        'to',
        'work',
        'with',
        'all',
        'of',
        'you',
        'my',
        'test',
        'for',
        'our',
        'proposals',
        'will',
        'be',
        'will',
        'it',
        'create',
        'jobs',
        'and',
        'raise',
        'incomes',
        'will',
        'it',
        'strengthen',
        'our',
        'families',
        'and',
        'support',
        'our',
        'children',
        'is',
        'it',
        'paid',
        'for',
        'will',
        'it',
        'build',
        'the',
        'middle',
        'class',
        'and',
        'shrink',
        'the',
        'under',
        'class',
        'if',
        'it',
        'does',
        "i'll",
        'support',
        'it',
        'but',
        'if',
        'it',
        "doesn't",
        'i',
        "won't",
        'the',
        'goal',
        'of',
        'building',
        'the',
        'middle',
        'class',
        'and',
        'shrinking',
        'the',
        'under',
        'class',
        'is',
        'also',
        'why',
        'i',
        'believe',
        'that',
        'you',
        'should',
        'raise',
        'the',
        'minimum',
        'wage',
        'it',
        'rewards',
        'work',
        'two',
        'and',
        'a',
        'half',
        'million',
        'americans',
        'two',
        'and',
        'a',
        'half',
        'million',
        'americans',
        'often',
        'women',
        'with',
        'children',
        'are',
        'working',
        'out',
        'there',
        'today',
        'for',
        'an',
        'hour',
        'in',
        'terms',
        'of',
        'real',
        'buying',
        'power',
        'by',
        'next',
        'year',
        'that',
        'minimum',
        'wage',
        'will',
        'be',
        'at',
        'a',
        'year',
        'low',
        "that's",
        'not',
        'my',
        'idea',
        'of',
        'how',
        'the',
        'new',
        'economy',
        'ought',
        'to',
        'work',
        'now',
        "i've",
        'studied',
        'the',
        'arguments',
        'and',
        'the',
        'evidence',
        'for',
        'and',
        'against',
        'a',
        'minimum',
        'wage',
        'increase',
        'i',
        'believe',
        'the',
        'weight',
        'of',
        'the',
        'evidence',
        'is',
        'that',
        'a',
        'modest',
        'increase',
        'does',
        'not',
        'cost',
        'jobs',
        'and',
        'may',
        'even',
        'lure',
        'people',
        'back',
        'into',
        'the',
        'job',
        'market',
        'but',
        'the',
        'most',
        'important',
        'thing',
        'is',
        'you',
        "can't",
        'make',
        'a',
        'living',
        'on',
        'an',
        'hour',
        'especially',
        'if',
        'you',
        'have',
        'children',
        'even',
        'with',
        'the',
        'working',
        'families',
        'tax',
        'cut',
        'we',
        'passed',
        'last',
        'year',
        'in',
        'the',
        'past',
        'the',
        'minimum',
        'wage',
        'has',
        'been',
        'a',
        'bipartisan',
        'issue',
        'and',
        'i',
        'think',
        'it',
        'should',
        'be',
        'again',
        'so',
        'i',
        'want',
        'to',
        'challenge',
        'you',
        'to',
        'have',
        'honest',
        'hearings',
        'on',
        'this',
        'to',
        'get',
        'together',
        'to',
        'find',
        'a',
        'way',
        'to',
        'make',
        'the',
        'minimum',
        'wage',
        'a',
        'living',
        'wage',
        'members',
        'of',
        'congress',
        'have',
        'been',
        'here',
        'less',
        'than',
        'a',
        'month',
        'but',
        'by',
        'the',
        'end',
        'of',
        'the',
        'week',
        'days',
        'into',
        'the',
        'new',
        'year',
        'every',
        'member',
        'of',
        'congress',
        'will',
        'have',
        'earned',
        'as',
        'much',
        'in',
        'congressional',
        'salary',
        'as',
        'a',
        'minimum',
        'wage',
        'worker',
        'makes',
        'all',
        'year',
        'long',
        'everybody',
        'else',
        'here',
        'including',
        'the',
        'president',
        'has',
        'something',
        'else',
        'that',
        'too',
        'many',
        'americans',
        'do',
        'without',
        'and',
        "that's",
        'health',
        'care',
        'now',
        'last',
        'year',
        'we',
        'almost',
        'came',
        'to',
        'blows',
        'over',
        'health',
        'care',
        'but',
        'we',
        "didn't",
        'do',
        'anything',
        'and',
        'the',
        'cold',
        'hard',
        'fact',
        'is',
        'that',
        'since',
        'last',
        'year',
        'since',
        'i',
        'was',
        'here',
        'another',
        'million',
        'americans',
        'in',
        'working',
        'families',
        'have',
        'lost',
        'their',
        'health',
        'care',
        'and',
        'the',
        'cold',
        'hard',
        'fact',
        'is',
        'that',
        'many',
        'millions',
        'more',
        'most',
        'of',
        'them',
        'farmers',
        'and',
        'small',
        'business',
        'people',
        'and',
        'self',
        'employed',
        'people',
        'have',
        'seen',
        'their',
        'premiums',
        'skyrocket',
        'their',
        'copays',
        'and',
        'deductibles',
        'go',
        'up',
        "there's",
        'a',
        'whole',
        'bunch',
        'of',
        'people',
        'in',
        'this',
        'country',
        'that',
        'in',
        'the',
        'statistics',
        'have',
        'health',
        'insurance',
        'but',
        'really',
        'what',
        "they've",
        'got',
        'is',
        'a',
        'piece',
        'of',
        'paper',
        'that',
        'says',
        'they',
        "won't",
        'lose',
        'their',
        'home',
        'if',
        'they',
        'get',
        'sick',
        'now',
        'i',
        'still',
        'believe',
        'our',
        'country',
        'has',
        'got',
        'to',
        'move',
        'toward',
        'providing',
        'health',
        'security',
        'for',
        'every',
        'american',
        'family',
        'but',
        'i',
        'know',
        'that',
        'last',
        'year',
        'as',
        'the',
        'evidence',
        'indicates',
        'we',
        'bit',
        'off',
        'more',
        'than',
        'we',
        'could',
        'chew',
        'so',
        "i'm",
        'asking',
        'you',
        'that',
        'we',
        'work',
        'together',
        "let's",
        'do',
        'it',
        'step',
        'by',
        'step',
        "let's",
        'do',
        'whatever',
        'we',
        'have',
        'to',
        'do',
        'to',
        'get',
        'something',
        'done',
        "let's",
        'at',
        'least',
        'pass',
        'meaningful',
        'insurance',
        'reform',
        'so',
        'that',
        'no',
        'american',
        'risks',
        'losing',
        'coverage',
        'for',
        'facing',
        'skyrocketing',
        'prices',
        'that',
        'nobody',
        'loses',
        'their',
        'coverage',
        'because',
        'they',
        'face',
        'high',
        'prices',
        'or',
        'unavailable',
        'insurance',
        'when',
        'they',
        'change',
        'jobs',
        'or',
        'lose',
        'a',
        'job',
        'or',
        'a',
        'family',
        'member',
        'gets',
        'sick',
        'i',
        'want',
        'to',
        'work',
        'together',
        'with',
        'all',
        'of',
        'you',
        'who',
        'have',
        'an',
        'interest',
        'in',
        'this',
        'with',
        'the',
        'democrats',
        'who',
        'worked',
        'on',
        'it',
        'last',
        'time',
        'with',
        'the',
        'republican',
        'leaders',
        'like',
        'senator',
        'dole',
        'who',
        'has',
        'a',
        'longtime',
        'commitment',
        'to',
        'health',
        'care',
        'reform',
        'and',
        'made',
        'some',
        'constructive',
        'proposals',
        'in',
        'this',
        'area',
        'last',
        'year',
        'we',
        'ought',
        'to',
        'make',
        'sure',
        'that',
        'self',
        'employed',
        'people',
        'in',
        'small',
        'businesses',
        'can',
        'buy',
        'insurance',
        'at',
        'more',
        'affordable',
        'rates',
        'through',
        'voluntary',
        'purchasing',
        'pools',
        'we',
        'ought',
        'to',
        'help',
        'families',
        'provide',
        'long',
        'term',
        'care',
        'for',
        'a',
        'sick',
        'parent',
        'or',
        'a',
        'disabled',
        'child',
        'we',
        'can',
        'work',
        'to',
        'help',
        'workers',
        'who',
        'lose',
        'their',
        'jobs',
        'at',
        'least',
        'keep',
        'their',
        'health',
        'insurance',
        'coverage',
        'for',
        'a',
        'year',
        'while',
        'they',
        'look',
        'for',
        'work',
        'and',
        'we',
        'can',
        'find',
        'a',
        'way',
        'it',
        'may',
        'take',
        'some',
        'time',
        'but',
        'we',
        'can',
        'find',
        'a',
        'way',
        'to',
        'make',
        'sure',
        'that',
        'our',
        'children',
        'have',
        'health',
        'care',
        'you',
        'know',
        'i',
        'think',
        'everybody',
        'in',
        'this',
        'room',
        'without',
        'regard',
        'to',
        'party',
        'can',
        'be',
        'proud',
        'of',
        'the',
        'fact',
        'that',
        'our',
        'country',
        'was',
        'rated',
        'as',
        'having',
        'the',
        "world's",
        'most',
        'productive',
        'economy',
        'for',
        'the',
        'first',
        'time',
        'in',
        'nearly',
        'a',
        'decade',
        'but',
        'we',
        "can't",
        'be',
        'proud',
        'of',
        'the',
        'fact',
        'that',
        "we're",
        'the',
        'only',
        'wealthy',
        'country',
        'in',
        'the',
        'world',
        'that',
        'has',
        'a',
        'smaller',
        'percentage',
        'of',
        'the',
        'work',
        'force',
        'and',
        'their',
        'children',
        'with',
        'health',
        'insurance',
        'today',
        'than',
        'we',
        'did',
        'years',
        'ago',
        'the',
        'last',
        'time',
        'we',
        'were',
        'the',
        'most',
        'productive',
        'economy',
        'in',
        'the',
        'world',
        'so',
        "let's",
        'work',
        'together',
        'on',
        'this',
        'it',
        'is',
        'too',
        'important',
        'for',
        'politics',
        'as',
        'usual',
        'much',
        'of',
        'what',
        'the',
        'american',
        'people',
        'are',
        'thinking',
        'about',
        'tonight',
        'is',
        'what',
        "we've",
        'already',
        'talked',
        'about',
        'a',
        'lot',
        'of',
        'people',
        'think',
        'that',
        'the',
        'security',
        'concerns',
        'of',
        'america',
        'today',
        'are',
        'entirely',
        'internal',
        'to',
        'our',
        'borders',
        'they',
        'relate',
        'to',
        'the',
        'security',
        'of',
        'our',
        'jobs',
        'and',
        'our',
        'homes',
        'and',
        'our',
        'incomes',
        'and',
        'our',
        'children',
        'our',
        'streets',
        'our',
        'health',
        'and',
        'protecting',
        'those',
        'borders',
        'now',
        'that',
        'the',
        'cold',
        'war',
        'has',
        'passed',
        "it's",
        'tempting',
        'to',
        'believe',
        'that',
        'all',
        'the',
        'security',
        'issues',
        'with',
        'the',
        'possible',
        'exception',
        'of',
        'trade',
        'reside',
        'here',
        'at',
        'home',
        'but',
        "it's",
        'not',
        'so',
        'our',
        'security',
        'still',
        'depends',
        'upon',
        'our',
        'continued',
        'world',
        'leadership',
        'for',
        'peace',
        'and',
        'freedom',
        'and',
        'democracy',
        'we',
        'still',
        "can't",
        'be',
        'strong',
        'at',
        'home',
        'unless',
        "we're",
        'strong',
        'abroad',
        'the',
        'financial',
        'crisis',
        'in',
        'mexico',
        'is',
        'a',
        'case',
        'in',
        'point',
        'i',
        'know',
        "it's",
        'not',
        'popular',
        'to',
        'say',
        'it',
        'tonight',
        'but',
        'we',
        'have',
        'to',
        'act',
        'not',
        'for',
        'the',
        'mexican',
        'people',
        'but',
        'for',
        'the',
        'sake',
        'of',
        'the',
        'millions',
        'of',
        'americans',
        'whose',
        'livelihoods',
        'are',
        'tied',
        'to',
        "mexico's",
        'wellbeing',
        'if',
        'we',
        'want',
        'to',
        'secure',
        'american',
        'jobs',
        'preserve',
        'american',
        'exports',
        'safeguard',
        "america's",
        'borders',
        'then',
        'we',
        'must',
        'pass',
        'the',
        'stabilization',
        'program',
        'and',
        'help',
        'to',
        'put',
        'mexico',
        'back',
        'on',
        'track',
        'now',
        'let',
        'me',
        'repeat',
        "it's",
        'not',
        'a',
        'loan',
        "it's",
        'not',
        'foreign',
        'aid',
        "it's",
        'not',
        'a',
        'bailout',
        'we',
        'will',
        'be',
        'given',
        'a',
        'guarantee',
        'like',
        'cosigning',
        'a',
        'note',
        'with',
        'good',
        'collateral',
        'that',
        'will',
        'cover',
        'our',
        'risks',
        'this',
        'legislation',
        'is',
        'the',
        'right',
        'thing',
        'for',
        'america',
        "that's",
        'why',
        'the',
        'bipartisan',
        'leadership',
        'has',
        'supported',
        'it',
        'and',
        'i',
        'hope',
        'you',
        'in',
        'congress',
        'will',
        'pass',
        'it',
        'quickly',
        'it',
        'is',
        'in',
        'our',
        'interest',
        'and',
        'we',
        'can',
        'explain',
        'it',
        'to',
        'the',
        'american',
        'people',
        'because',
        "we're",
        'going',
        'to',
        'do',
        'it',
        'in',
        'the',
        'right',
        'way',
        'you',
        'know',
        'tonight',
        'this',
        'is',
        'the',
        'first',
        'state',
        'of',
        'the',
        'union',
        'address',
        'ever',
        'delivered',
        'since',
        'the',
        'beginning',
        'of',
        'the',
        'cold',
        'war',
        'when',
        'not',
        'a',
        'single',
        'russian',
        'missile',
        'is',
        'pointed',
        'at',
        'the',
        'children',
        'of',
        'america',
        'and',
        'along',
        'with',
        'the',
        'russians',
        "we're",
        'on',
        'our',
        'way',
        'to',
        'destroying',
        'the',
        'missiles',
        'and',
        'the',
        'bombers',
        'that',
        'carry',
        'nuclear',
        'warheads',
        "we've",
        'come',
        'so',
        'far',
        'so',
        'fast',
        'in',
        'this',
        'post',
        'cold',
        'war',
        'world',
        'that',
        "it's",
        'easy',
        'to',
        'take',
        'the',
        'decline',
        'of',
        'the',
        'nuclear',
        'threat',
        'for',
        'granted',
        'but',
        "it's",
        'still',
        'there',
        'and',
        'we',
        "aren't",
        'finished',
        'yet',
        'this',
        'year',
        "i'll",
        'ask',
        'the',
        'senate',
        'to',
        'approve',
        'start',
        'ii',
        'to',
        'eliminate',
        'weapons',
        'that',
        'carry',
        'more',
        'warheads',
        'the',
        'united',
        'states',
        'will',
        'lead',
        'the',
        'charge',
        'to',
        'extend',
        'indefinitely',
        'the',
        'nuclear',
        'non',
        'proliferation',
        'treaty',
        'to',
        'enact',
        'a',
        'comprehensive',
        'nuclear',
        'test',
        'ban',
        'and',
        'to',
        'eliminate',
        'chemical',
        'weapons',
        'to',
        'stop',
        'and',
        'roll',
        'back',
        'north',
        "korea's",
        'potentially',
        'deadly',
        'nuclear',
        'program',
        "we'll",
        'continue',
        'to',
        'implement',
        'the',
        'agreement',
        'we',
        'have',
        'reached',
        'with',
        'that',
        'nation',
        "it's",
        'smart',
        "it's",
        'tough',
        "it's",
        'a',
        'deal',
        'based',
        'on',
        'continuing',
        'inspection',
        'with',
        'safeguards',
        'for',
        'our',
        'allies',
        'and',
        'ourselves',
        'this',
        'year',
        "i'll",
        'submit',
        'to',
        'congress',
        'comprehensive',
        'legislation',
        'to',
        'strengthen',
        'our',
        'hand',
        'in',
        'combating',
        'terrorists',
        'whether',
        'they',
        'strike',
        'at',
        'home',
        'or',
        'abroad',
        'as',
        'the',
        'cowards',
        'who',
        'bombed',
        'the',
        'world',
        'trade',
        'center',
        'found',
        'out',
        'this',
        'country',
        'will',
        'hunt',
        'down',
        'terrorists',
        'and',
        'bring',
        'them',
        'to',
        'justice',
        'just',
        'this',
        'week',
        'another',
        'horrendous',
        'terrorist',
        'act',
        'in',
        'israel',
        'killed',
        'and',
        'injured',
        'scores',
        'more',
        'on',
        'behalf',
        'of',
        'the',
        'american',
        'people',
        'and',
        'all',
        'of',
        'you',
        'i',
        'send',
        'our',
        'deepest',
        'sympathy',
        'to',
        'the',
        'families',
        'of',
        'the',
        'victims',
        'i',
        'know',
        'that',
        'in',
        'the',
        'face',
        'of',
        'such',
        'evil',
        'it',
        'is',
        'hard',
        'for',
        'the',
        'people',
        'in',
        'the',
        'middle',
        'east',
        'to',
        'go',
        'forward',
        'but',
        'the',
        'terrorists',
        'represent',
        'the',
        'past',
        'not',
        'the',
        'future',
        'we',
        'must',
        'and',
        'we',
        'will',
        'pursue',
        'a',
        'comprehensive',
        'peace',
        'between',
        'israel',
        'and',
        'all',
        'her',
        'neighbors',
        'in',
        'the',
        'middle',
        'east',
        'accordingly',
        'last',
        'night',
        'i',
        'signed',
        'an',
        'executive',
        'order',
        'that',
        'will',
        'block',
        'the',
        'assets',
        'in',
        'the',
        'united',
        'states',
        'of',
        'terrorist',
        'organizations',
        'that',
        'threaten',
        'to',
        'disrupt',
        'the',
        'peace',
        'process',
        'it',
        'prohibits',
        'financial',
        'transactions',
        'with',
        'these',
        'groups',
        'and',
        'tonight',
        'i',
        'call',
        'on',
        'all',
        'our',
        'allies',
        'and',
        'peace',
        'loving',
        'nations',
        'throughout',
        'the',
        'world',
        'to',
        'join',
        'us',
        'with',
        'renewed',
        'fervor',
        'in',
        'a',
        'global',
        'effort',
        'to',
        'combat',
        'terrorism',
        'we',
        'cannot',
        'permit',
        'the',
        'future',
        'to',
        'be',
        'marred',
        'by',
        'terror',
        'and',
        'fear',
        'and',
        'paralysis',
        'from',
        'the',
        'day',
        'i',
        'took',
        'the',
        'oath',
        'of',
        'office',
        'i',
        'pledged',
        'that',
        'our',
        'nation',
        'would',
        'maintain',
        'the',
        'best',
        'equipped',
        'best',
        'trained',
        'and',
        'best',
        'prepared',
        'military',
        'on',
        'earth',
        'we',
        'have',
        'and',
        'they',
        'are',
        'they',
        'have',
        'managed',
        'the',
        'dramatic',
        'downsizing',
        'of',
        'our',
        'forces',
        'after',
        'the',
        'cold',
        'war',
        'with',
        'remarkable',
        'skill',
        'and',
        'spirit',
        'but',
        'to',
        'make',
        'sure',
        'our',
        'military',
        'is',
        'ready',
        'for',
        'action',
        'and',
        'to',
        'provide',
        'the',
        'pay',
        'and',
        'the',
        'quality',
        'of',
        'life',
        'the',
        'military',
        'and',
        'their',
        'families',
        'deserve',
        "i'm",
        'asking',
        'the',
        'congress',
        'to',
        'add',
        'billion',
        'in',
        'defense',
        'spending',
        'over',
        'the',
        'next',
        'years',
        'i',
        'have',
        'visited',
        'many',
        'bases',
        'at',
        'home',
        'and',
        'around',
        'the',
        'world',
        'since',
        'i',
        'became',
        'president',
        'tonight',
        'i',
        'repeat',
        'that',
        'request',
        'with',
        'renewed',
        'conviction',
        'we',
        'ask',
        'a',
        'very',
        'great',
        'deal',
        'of',
        'our',
        'armed',
        'forces',
        'now',
        'that',
        'they',
        'are',
        'smaller',
        'in',
        'number',
        'we',
        'ask',
        'more',
        'of',
        'them',
        'they',
        'go',
        'out',
        'more',
        'often',
        'to',
        'more',
        'different',
        'places',
        'and',
        'stay',
        'longer',
        'they',
        'are',
        'called',
        'to',
        'service',
        'in',
        'many',
        'many',
        'ways',
        'and',
        'we',
        'must',
        'give',
        'them',
        'and',
        'their',
        'families',
        'what',
        'the',
        'times',
        'demand',
        'and',
        'what',
        'they',
        'have',
        'earned',
        'just',
        'think',
        'about',
        'what',
        'our',
        'troops',
        'have',
        'done',
        'in',
        'the',
        'last',
        'year',
        'showing',
        'america',
        'at',
        'its',
        'best',
        'helping',
        'to',
        'save',
        'hundreds',
        'of',
        'thousands',
        'of',
        'people',
        'in',
        'rwanda',
        'moving',
        'with',
        'lightning',
        'speed',
        'to',
        'head',
        'off',
        'another',
        'threat',
        'to',
        'kuwait',
        'giving',
        'freedom',
        'and',
        'democracy',
        'back',
        'to',
        'the',
        'people',
        'of',
        'haiti',
        'we',
        'have',
        'proudly',
        'supported',
        'peace',
        'and',
        'prosperity',
        'and',
        'freedom',
        'from',
        'south',
        'africa',
        'to',
        'northern',
        'ireland',
        'from',
        'central',
        'and',
        'eastern',
        'europe',
        'to',
        'asia',
        'from',
        'latin',
        'america',
        'to',
        'the',
        'middle',
        'east',
        'all',
        'these',
        'endeavors',
        'are',
        'good',
        'in',
        'those',
        'places',
        'but',
        'they',
        'make',
        'our',
        'future',
        'more',
        'confident',
        'and',
        'more',
        'secure',
        'well',
        'my',
        'fellow',
        'americans',
        "that's",
        'my',
        'agenda',
        'for',
        "america's",
        'future',
        'expanding',
        'opportunity',
        'not',
        'bureaucracy',
        'enhancing',
        'security',
        'at',
        'home',
        'and',
        'abroad',
        'empowering',
        'our',
        'people',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'own',
        'lives',
        "it's",
        'ambitious',
        'and',
        'achievable',
        'but',
        "it's",
        'not',
        'enough',
        'we',
        'even',
        'need',
        'more',
        'than',
        'new',
        'ideas',
        'for',
        'changing',
        'the',
        'world',
        'or',
        'equipping',
        'americans',
        'to',
        'compete',
        'in',
        'the',
        'new',
        'economy',
        'more',
        'than',
        'a',
        'government',
        "that's",
        'smaller',
        'smarter',
        'and',
        'wiser',
        'more',
        'than',
        'all',
        'of',
        'the',
        'changes',
        'we',
        'can',
        'make',
        'in',
        'government',
        'and',
        'in',
        'the',
        'private',
        'sector',
        'from',
        'the',
        'outside',
        'in',
        'our',
        'fortunes',
        'and',
        'our',
        'posterity',
        'also',
        'depend',
        'upon',
        'our',
        'ability',
        'to',
        'answer',
        'some',
        'questions',
        'from',
        'within',
        'from',
        'the',
        'values',
        'and',
        'voices',
        'that',
        'speak',
        'to',
        'our',
        'hearts',
        'as',
        'well',
        'as',
        'our',
        'heads',
        'voices',
        'that',
        'tell',
        'us',
        'we',
        'have',
        'to',
        'do',
        'more',
        'to',
        'accept',
        'responsibility',
        'for',
        'ourselves',
        'and',
        'our',
        'families',
        'for',
        'our',
        'communities',
        'and',
        'yes',
        'for',
        'our',
        'fellow',
        'citizens',
        'we',
        'see',
        'our',
        'families',
        'and',
        'our',
        'communities',
        'all',
        'over',
        'this',
        'country',
        'coming',
        'apart',
        'and',
        'we',
        'feel',
        'the',
        'common',
        'ground',
        'shifting',
        'from',
        'under',
        'us',
        'the',
        'pta',
        'the',
        'town',
        'hall',
        'meeting',
        'the',
        'ball',
        'park',
        "it's",
        'hard',
        'for',
        'a',
        'lot',
        'of',
        'overworked',
        'parents',
        'to',
        'find',
        'the',
        'time',
        'and',
        'space',
        'for',
        'those',
        'things',
        'that',
        'strengthen',
        'the',
        'bonds',
        'of',
        'trust',
        'and',
        'cooperation',
        'too',
        'many',
        'of',
        'our',
        'children',
        "don't",
        'even',
        'have',
        'parents',
        'and',
        'grandparents',
        'who',
        'can',
        'give',
        'them',
        'those',
        'experiences',
        'that',
        'they',
        'need',
        'to',
        'build',
        'their',
        'own',
        'character',
        'and',
        'their',
        'sense',
        'of',
        'identity',
        'we',
        'all',
        'know',
        'that',
        'while',
        'we',
        'here',
        'in',
        'this',
        'chamber',
        'can',
        'make',
        'a',
        'difference',
        'on',
        'those',
        'things',
        'that',
        'the',
        'real',
        'differences',
        'will',
        'be',
        'made',
        'by',
        'our',
        'fellow',
        'citizens',
        'where',
        'they',
        'work',
        'and',
        'where',
        'they',
        'live',
        'and',
        'that',
        'it',
        'will',
        'be',
        'made',
        'almost',
        'without',
        'regard',
        'to',
        'party',
        'when',
        'i',
        'used',
        'to',
        'go',
        'to',
        'the',
        'softball',
        'park',
        'in',
        'little',
        'rock',
        'to',
        'watch',
        'my',
        "daughter's",
        'league',
        'and',
        'people',
        'would',
        'come',
        'up',
        'to',
        'me',
        'fathers',
        'and',
        'mothers',
        'and',
        'talk',
        'to',
        'me',
        'i',
        'can',
        'honestly',
        'say',
        'i',
        'had',
        'no',
        'idea',
        'whether',
        'percent',
        'of',
        'them',
        'were',
        'republicans',
        'or',
        'democrats',
        'when',
        'i',
        'visited',
        'the',
        'relief',
        'centers',
        'after',
        'the',
        'floods',
        'in',
        'california',
        'northern',
        'california',
        'last',
        'week',
        'a',
        'woman',
        'came',
        'up',
        'to',
        'me',
        'and',
        'did',
        'something',
        'that',
        'very',
        'few',
        'of',
        'you',
        'would',
        'do',
        'she',
        'hugged',
        'me',
        'and',
        'said',
        'mr',
        'president',
        "i'm",
        'a',
        'republican',
        'but',
        "i'm",
        'glad',
        "you're",
        'here',
        'laughter',
        'now',
        'why',
        'we',
        "can't",
        'wait',
        'for',
        'disasters',
        'to',
        'act',
        'the',
        'way',
        'we',
        'used',
        'to',
        'act',
        'every',
        'day',
        'because',
        'as',
        'we',
        'move',
        'into',
        'this',
        'next',
        'century',
        'everybody',
        'matters',
        'we',
        "don't",
        'have',
        'a',
        'person',
        'to',
        'waste',
        'and',
        'a',
        'lot',
        'of',
        'people',
        'are',
        'losing',
        'a',
        'lot',
        'of',
        'chances',
        'to',
        'do',
        'better',
        'that',
        'means',
        'that',
        'we',
        'need',
        'a',
        'new',
        'covenant',
        'for',
        'everybody',
        'for',
        'our',
        'corporate',
        'and',
        'business',
        'leaders',
        "we're",
        'going',
        'to',
        'work',
        'here',
        'to',
        'keep',
        'bringing',
        'the',
        'deficit',
        'down',
        'to',
        'expand',
        'markets',
        'to',
        'support',
        'their',
        'success',
        'in',
        'every',
        'possible',
        'way',
        'but',
        'they',
        'have',
        'an',
        'obligation',
        'when',
        "they're",
        'doing',
        'well',
        'to',
        'keep',
        'jobs',
        'in',
        'our',
        'communities',
        'and',
        'give',
        'their',
        'workers',
        'a',
        'fair',
        'share',
        'of',
        'the',
        'prosperity',
        'they',
        'generate',
        'for',
        'people',
        'in',
        'the',
        'entertainment',
        'industry',
        'in',
        'this',
        'country',
        'we',
        'applaud',
        'your',
        'creativity',
        'and',
        'your',
        'worldwide',
        'success',
        'and',
        'we',
        'support',
        'your',
        'freedom',
        'of',
        'expression',
        'but',
        'you',
        'do',
        'have',
        'a',
        'responsibility',
        'to',
        'assess',
        'the',
        'impact',
        'of',
        'your',
        'work',
        'and',
        'to',
        'understand',
        'the',
        'damage',
        'that',
        'comes',
        'from',
        'the',
        'incessant',
        'repetitive',
        'mindless',
        'violence',
        'and',
        'irresponsible',
        'conduct',
        'that',
        'permeates',
        'our',
        'media',
        'all',
        'the',
        'time',
        "we've",
        'got',
        'to',
        'ask',
        'our',
        'community',
        'leaders',
        'and',
        'all',
        'kinds',
        'of',
        'organizations',
        'to',
        'help',
        'us',
        'stop',
        'our',
        'most',
        'serious',
        'social',
        'problem',
        'the',
        'epidemic',
        'of',
        'teen',
        'pregnancies',
        'and',
        'births',
        'where',
        'there',
        'is',
        'no',
        'marriage',
        'i',
        'have',
        'sent',
        'to',
        'congress',
        'a',
        'plan',
        'to',
        'target',
        'schools',
        'all',
        'over',
        'this',
        'country',
        'with',
        'antipregnancy',
        'programs',
        'that',
        'work',
        'but',
        'government',
        'can',
        'only',
        'do',
        'so',
        'much',
        'tonight',
        'i',
        'call',
        'on',
        'parents',
        'and',
        'leaders',
        'all',
        'across',
        'this',
        'country',
        'to',
        'join',
        'together',
        'in',
        'a',
        'national',
        'campaign',
        'against',
        'teen',
        'pregnancy',
        'to',
        'make',
        'a',
        'difference',
        'we',
        'can',
        'do',
        'this',
        'and',
        'we',
        'must',
        'and',
        'i',
        'would',
        'like',
        'to',
        'say',
        'a',
        'special',
        'word',
        'to',
        'our',
        'religious',
        'leaders',
        'you',
        'know',
        "i'm",
        'proud',
        'of',
        'the',
        'fact',
        'the',
        'united',
        'states',
        'has',
        'more',
        'houses',
        'of',
        'worship',
        'per',
        'capita',
        'than',
        'any',
        'country',
        'in',
        'the',
        'world',
        'these',
        'people',
        'who',
        'lead',
        'our',
        'houses',
        'of',
        'worship',
        'can',
        'ignite',
        'their',
        'congregations',
        'to',
        'carry',
        'their',
        'faith',
        'into',
        'action',
        'can',
        'reach',
        'out',
        'to',
        'all',
        'of',
        'our',
        'children',
        'to',
        'all',
        'of',
        'the',
        'people',
        'in',
        'distress',
        'to',
        'those',
        'who',
        'have',
        'been',
        'savaged',
        'by',
        'the',
        'breakdown',
        'of',
        'all',
        'we',
        'hold',
        'dear',
        'because',
        'so',
        'much',
        'of',
        'what',
        'must',
        'be',
        'done',
        'must',
        'come',
        'from',
        'the',
        'inside',
        'out',
        'and',
        'our',
        'religious',
        'leaders',
        'and',
        'their',
        'congregations',
        'can',
        'make',
        'all',
        'the',
        'difference',
        'they',
        'have',
        'a',
        'role',
        'in',
        'the',
        'new',
        'covenant',
        'as',
        'well',
        'there',
        'must',
        'be',
        'more',
        'responsibility',
        'for',
        'all',
        'of',
        'our',
        'citizens',
        'you',
        'know',
        'it',
        'takes',
        'a',
        'lot',
        'of',
        'people',
        'to',
        'help',
        'all',
        'the',
        'kids',
        'in',
        'trouble',
        'stay',
        'off',
        'the',
        'streets',
        'and',
        'in',
        'school',
        'it',
        'takes',
        'a',
        'lot',
        'of',
        'people',
        'to',
        'build',
        'the',
        'habitat',
        'for',
        'humanity',
        'houses',
        'that',
        'the',
        'speaker',
        'celebrates',
        'on',
        'his',
        'lapel',
        'pin',
        'it',
        'takes',
        'a',
        'lot',
        'of',
        'people',
        'to',
        'provide',
        'the',
        'people',
        'power',
        'for',
        'all',
        'of',
        'the',
        'civic',
        'organizations',
        'in',
        'this',
        'country',
        'that',
        'made',
        'our',
        'communities',
        'mean',
        'so',
        'much',
        'to',
        'most',
        'of',
        'us',
        'when',
        'we',
        'were',
        'kids',
        'it',
        'takes',
        'every',
        'parent',
        'to',
        'teach',
        'the',
        'children',
        'the',
        'difference',
        'between',
        'right',
        'and',
        'wrong',
        'and',
        'to',
        'encourage',
        'them',
        'to',
        'learn',
        'and',
        'grow',
        'and',
        'to',
        'say',
        'no',
        'to',
        'the',
        'wrong',
        'things',
        'but',
        'also',
        'to',
        'believe',
        'that',
        'they',
        'can',
        'be',
        'whatever',
        'they',
        'want',
        'to',
        'be',
        'i',
        'know',
        "it's",
        'hard',
        'when',
        "you're",
        'working',
        'harder',
        'for',
        'less',
        'when',
        "you're",
        'under',
        'great',
        'stress',
        'to',
        'do',
        'these',
        'things',
        'a',
        'lot',
        'of',
        'our',
        'people',
        "don't",
        'have',
        'the',
        'time',
        'or',
        'the',
        'emotional',
        'stress',
        'they',
        'think',
        'to',
        'do',
        'the',
        'work',
        'of',
        'citizenship',
        'most',
        'of',
        'us',
        'in',
        'politics',
        "haven't",
        'helped',
        'very',
        'much',
        'for',
        'years',
        "we've",
        'mostly',
        'treated',
        'citizens',
        'like',
        'they',
        'were',
        'consumers',
        'or',
        'spectators',
        'sort',
        'of',
        'political',
        'couch',
        'potatoes',
        'who',
        'were',
        'supposed',
        'to',
        'watch',
        'the',
        'tv',
        'ads',
        'either',
        'promise',
        'them',
        'something',
        'for',
        'nothing',
        'or',
        'play',
        'on',
        'their',
        'fears',
        'and',
        'frustrations',
        'and',
        'more',
        'and',
        'more',
        'of',
        'our',
        'citizens',
        'now',
        'get',
        'most',
        'of',
        'their',
        'information',
        'in',
        'very',
        'negative',
        'and',
        'aggressive',
        'ways',
        'that',
        'are',
        'hardly',
        'conducive',
        'to',
        'honest',
        'and',
        'open',
        'conversations',
        'but',
        'the',
        'truth',
        'is',
        'we',
        'have',
        'got',
        'to',
        'stop',
        'seeing',
        'each',
        'other',
        'as',
        'enemies',
        'just',
        'because',
        'we',
        'have',
        'different',
        'views',
        'if',
        'you',
        'go',
        'back',
        'to',
        'the',
        'beginning',
        'of',
        'this',
        'country',
        'the',
        'great',
        'strength',
        'of',
        'america',
        'as',
        'de',
        'tocqueville',
        'pointed',
        'out',
        'when',
        'he',
        'came',
        'here',
        'a',
        'long',
        'time',
        'ago',
        'has',
        'always',
        'been',
        'our',
        'ability',
        'to',
        'associate',
        'with',
        'people',
        'who',
        'were',
        'different',
        'from',
        'ourselves',
        'and',
        'to',
        'work',
        'together',
        'to',
        'find',
        'common',
        'ground',
        'and',
        'in',
        'this',
        'day',
        'everybody',
        'has',
        'a',
        'responsibility',
        'to',
        'do',
        'more',
        'of',
        'that',
        'we',
        'simply',
        'cannot',
        'want',
        'for',
        'a',
        'tornado',
        'a',
        'fire',
        'or',
        'a',
        'flood',
        'to',
        'behave',
        'like',
        'americans',
        'ought',
        'to',
        'behave',
        'in',
        'dealing',
        'with',
        'one',
        'another',
        'i',
        'want',
        'to',
        'finish',
        'up',
        'here',
        'by',
        'pointing',
        'out',
        'some',
        'folks',
        'that',
        'are',
        'up',
        'with',
        'the',
        'first',
        'lady',
        'that',
        'represent',
        'what',
        "i'm",
        'trying',
        'to',
        'talk',
        'about',
        'citizens',
        'i',
        'have',
        'no',
        'idea',
        'what',
        'their',
        'party',
        'affiliation',
        'is',
        'or',
        'who',
        'they',
        'voted',
        'for',
        'in',
        'the',
        'last',
        'election',
        'but',
        'they',
        'represent',
        'what',
        'we',
        'ought',
        'to',
        'be',
        'doing',
        'cindy',
        'perry',
        'teaches',
        'second',
        'graders',
        'to',
        'read',
        'in',
        'americorps',
        'in',
        'rural',
        'kentucky',
        'she',
        'gains',
        'when',
        'she',
        'gives',
        "she's",
        'a',
        'mother',
        'of',
        'four',
        'she',
        'says',
        'that',
        'her',
        'service',
        'inspired',
        'her',
        'to',
        'get',
        'her',
        'high',
        'school',
        'equivalency',
        'last',
        'year',
        'she',
        'was',
        'married',
        'when',
        'she',
        'was',
        'a',
        'teenager',
        'stand',
        'up',
        'cindy',
        'she',
        'was',
        'married',
        'when',
        'she',
        'was',
        'a',
        'teenager',
        'she',
        'had',
        'four',
        'children',
        'but',
        'she',
        'had',
        'time',
        'to',
        'serve',
        'other',
        'people',
        'to',
        'get',
        'her',
        'high',
        'school',
        'equivalency',
        'and',
        "she's",
        'going',
        'to',
        'use',
        'her',
        'americorps',
        'money',
        'to',
        'go',
        'back',
        'to',
        'college',
        'chief',
        'stephen',
        'bishop',
        'is',
        'the',
        'police',
        'chief',
        'of',
        'kansas',
        'city',
        "he's",
        'been',
        'a',
        'national',
        'leader',
        'stand',
        'up',
        'steve',
        "he's",
        'been',
        'a',
        'national',
        'leader',
        'in',
        'using',
        'more',
        'police',
        'in',
        'community',
        'policing',
        'and',
        "he's",
        'worked',
        'with',
        'americorps',
        'to',
        'do',
        'it',
        'and',
        'the',
        'crime',
        'rate',
        'in',
        'kansas',
        'city',
        'has',
        'gone',
        'down',
        'as',
        'a',
        'result',
        'of',
        'what',
        'he',
        'did',
        'corporal',
        'gregory',
        'depestre',
        'went',
        'to',
        'haiti',
        'as',
        'part',
        'of',
        'his',
        'adopted',
        "country's",
        'force',
        'to',
        'help',
        'secure',
        'democracy',
        'in',
        'his',
        'native',
        'land',
        'and',
        'i',
        'might',
        'add',
        'we',
        'must',
        'be',
        'the',
        'only',
        'country',
        'in',
        'the',
        'world',
        'that',
        'could',
        'have',
        'gone',
        'to',
        'haiti',
        'and',
        'taken',
        'haitian',
        'americans',
        'there',
        'who',
        'could',
        'speak',
        'the',
        'language',
        'and',
        'talk',
        'to',
        'the',
        'people',
        'and',
        'he',
        'was',
        'one',
        'of',
        'them',
        'and',
        "we're",
        'proud',
        'of',
        'him',
        'the',
        'next',
        'two',
        'folks',
        "i've",
        'had',
        'the',
        'honor',
        'of',
        'meeting',
        'and',
        'getting',
        'to',
        'know',
        'a',
        'little',
        'bit',
        'the',
        'reverend',
        'john',
        'and',
        'the',
        'reverend',
        'diana',
        'cherry',
        'of',
        'the',
        'a',
        'm',
        'e',
        'zion',
        'church',
        'in',
        'temple',
        'hills',
        'maryland',
        "i'd",
        'like',
        'to',
        'ask',
        'them',
        'to',
        'stand',
        'i',
        'want',
        'to',
        'tell',
        'you',
        'about',
        'them',
        'in',
        'the',
        'early',
        'eighties',
        'they',
        'left',
        'government',
        'service',
        'and',
        'formed',
        'a',
        'church',
        'in',
        'a',
        'small',
        'living',
        'room',
        'in',
        'a',
        'small',
        'house',
        'in',
        'the',
        'early',
        'eighties',
        'today',
        'that',
        'church',
        'has',
        'members',
        'it',
        'is',
        'one',
        'of',
        'the',
        'three',
        'or',
        'four',
        'biggest',
        'churches',
        'in',
        'the',
        'entire',
        'united',
        'states',
        'it',
        'grows',
        'by',
        'a',
        'month',
        'they',
        'do',
        'it',
        'together',
        'and',
        'the',
        'special',
        'focus',
        'of',
        'their',
        'ministry',
        'is',
        'keeping',
        'families',
        'together',
        'two',
        'things',
        'they',
        'did',
        'make',
        'a',
        'big',
        'impression',
        'on',
        'me',
        'i',
        'visited',
        'their',
        'church',
        'once',
        'and',
        'i',
        'learned',
        'they',
        'were',
        'building',
        'a',
        'new',
        'sanctuary',
        'closer',
        'to',
        'the',
        'washington',
        'dc',
        'line',
        'in',
        'a',
        'higher',
        'crime',
        'higher',
        'drug',
        'rate',
        'area',
        'because',
        'they',
        'thought',
        'it',
        'was',
        'part',
        'of',
        'their',
        'ministry',
        'to',
        'change',
        'the',
        'lives',
        'of',
        'the',
        'people',
        'who',
        'needed',
        'them',
        'the',
        'second',
        'thing',
        'i',
        'want',
        'to',
        'say',
        'is',
        'that',
        'once',
        'reverend',
        'cherry',
        'was',
        'at',
        'a',
        'meeting',
        'at',
        'the',
        'white',
        'house',
        'with',
        'some',
        'other',
        'religious',
        'leaders',
        'and',
        'he',
        'left',
        'early',
        'to',
        'go',
        'back',
        'to',
        'this',
        'church',
        'to',
        'minister',
        'to',
        'couples',
        'that',
        'he',
        'had',
        'brought',
        'back',
        'to',
        'his',
        'church',
        'from',
        'all',
        'over',
        'america',
        'to',
        'convince',
        'them',
        'to',
        'come',
        'back',
        'together',
        'to',
        'save',
        'their',
        'marriages',
        'and',
        'to',
        'raise',
        'their',
        'kids',
        'this',
        'is',
        'the',
        'kind',
        'of',
        'work',
        'that',
        'citizens',
        'are',
        'doing',
        'in',
        'america',
        'we',
        'need',
        'more',
        'of',
        'it',
        'and',
        'it',
        'ought',
        'to',
        'be',
        'lifted',
        'up',
        'and',
        'supported',
        'the',
        'last',
        'person',
        'i',
        'want',
        'to',
        'introduce',
        'is',
        'jack',
        'lucas',
        'from',
        'hattiesburg',
        'mississippi',
        'jack',
        'would',
        'you',
        'stand',
        'up',
        'fifty',
        'years',
        'ago',
        'in',
        'the',
        'sands',
        'of',
        'iwo',
        'jima',
        'jack',
        'lucas',
        'taught',
        'and',
        'learned',
        'the',
        'lessons',
        'of',
        'citizenship',
        'on',
        'february',
        'th',
        'he',
        'and',
        'three',
        'of',
        'his',
        'buddies',
        'encountered',
        'the',
        'enemy',
        'and',
        'two',
        'grenades',
        'at',
        'their',
        'feet',
        'jack',
        'lucas',
        'threw',
        'himself',
        'on',
        'both',
        'of',
        'them',
        'in',
        'that',
        'moment',
        'he',
        'saved',
        'the',
        'lives',
        'of',
        'his',
        'companions',
        'and',
        'miraculously',
        'in',
        'the',
        'next',
        'instant',
        'a',
        'medic',
        'saved',
        'his',
        'life',
        'he',
        'gained',
        'a',
        'foothold',
        'for',
        'freedom',
        'and',
        'at',
        'the',
        'age',
        'of',
        'just',
        'a',
        'year',
        'older',
        'than',
        'his',
        'grandson',
        'who',
        'is',
        'up',
        'there',
        'with',
        'him',
        'today',
        'and',
        'his',
        'son',
        'who',
        'is',
        'a',
        'west',
        'point',
        'graduate',
        'and',
        'a',
        'veteran',
        'at',
        'jack',
        'lucas',
        'became',
        'the',
        'youngest',
        'marine',
        'in',
        'history',
        'and',
        'the',
        'youngest',
        'soldier',
        'in',
        'this',
        'century',
        'to',
        'win',
        'the',
        'congressional',
        'medal',
        'of',
        'honor',
        'all',
        'these',
        'years',
        'later',
        'yesterday',
        "here's",
        'what',
        'he',
        'said',
        'about',
        'that',
        'day',
        'it',
        "didn't",
        'matter',
        'where',
        'you',
        'were',
        'from',
        'or',
        'who',
        'you',
        'were',
        'you',
        'relied',
        'on',
        'one',
        'another',
        'you',
        'did',
        'it',
        'for',
        'your',
        'country',
        'we',
        'all',
        'gain',
        'when',
        'we',
        'give',
        'and',
        'we',
        'reap',
        'what',
        'we',
        'sow',
        "that's",
        'at',
        'the',
        'heart',
        'of',
        'this',
        'new',
        'covenant',
        'responsibility',
        'opportunity',
        'and',
        'citizenship',
        'more',
        'than',
        'stale',
        'chapters',
        'in',
        'some',
        'remote',
        'civic',
        'book',
        "they're",
        'still',
        'the',
        'virtue',
        'by',
        'which',
        'we',
        'can',
        'fulfill',
        'ourselves',
        'and',
        'reach',
        'our',
        'god',
        'given',
        'potential',
        'and',
        'be',
        'like',
        'them',
        'and',
        'also',
        'to',
        'fulfill',
        'the',
        'eternal',
        'promise',
        'of',
        'this',
        'country',
        'the',
        'enduring',
        'dream',
        'from',
        'that',
        'first',
        'and',
        'most',
        'sacred',
        'covenant',
        'i',
        'believe',
        'every',
        'person',
        'in',
        'this',
        'country',
        'still',
        'believes',
        'that',
        'we',
        'are',
        'created',
        'equal',
        'and',
        'given',
        'by',
        'our',
        'creator',
        'the',
        'right',
        'to',
        'life',
        'liberty',
        'and',
        'the',
        'pursuit',
        'of',
        'happiness',
        'this',
        'is',
        'a',
        'very',
        'very',
        'great',
        'country',
        'and',
        'our',
        'best',
        'days',
        'are',
        'still',
        'to',
        'come',
        'thank',
        'you',
        'and',
        'god',
        'bless',
        'you',
        'all'],
 1996: ['thank',
        'you',
        'very',
        'much',
        'mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'distinguished',
        'guests',
        'my',
        'fellow',
        'americans',
        'all',
        'across',
        'our',
        'land',
        'let',
        'me',
        'begin',
        'tonight',
        'by',
        'saying',
        'to',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'around',
        'the',
        'world',
        'and',
        'especially',
        'those',
        'helping',
        'peace',
        'take',
        'root',
        'in',
        'bosnia',
        'and',
        'to',
        'their',
        'families',
        'i',
        'thank',
        'you',
        'america',
        'is',
        'very',
        'very',
        'proud',
        'of',
        'you',
        'my',
        'duty',
        'tonight',
        'is',
        'to',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'not',
        'the',
        'state',
        'of',
        'our',
        'government',
        'but',
        'of',
        'our',
        'american',
        'community',
        'and',
        'to',
        'set',
        'forth',
        'our',
        'responsibilities',
        'in',
        'the',
        'words',
        'of',
        'our',
        'founders',
        'to',
        'form',
        'a',
        'more',
        'perfect',
        'union',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'strong',
        'our',
        'economy',
        'is',
        'the',
        'healthiest',
        'it',
        'has',
        'been',
        'in',
        'three',
        'decades',
        'we',
        'have',
        'the',
        'lowest',
        'combined',
        'rates',
        'of',
        'unemployment',
        'and',
        'inflation',
        'in',
        'years',
        'we',
        'have',
        'completed',
        'created',
        'nearly',
        'million',
        'new',
        'jobs',
        'over',
        'a',
        'million',
        'of',
        'them',
        'in',
        'basic',
        'industries',
        'like',
        'construction',
        'and',
        'automobiles',
        'america',
        'is',
        'selling',
        'more',
        'cars',
        'than',
        'japan',
        'for',
        'the',
        'first',
        'time',
        'since',
        'the',
        "'s",
        'and',
        'for',
        'years',
        'in',
        'a',
        'row',
        'we',
        'have',
        'had',
        'a',
        'record',
        'number',
        'of',
        'new',
        'businesses',
        'started',
        'in',
        'our',
        'country',
        'our',
        'leadership',
        'in',
        'the',
        'world',
        'is',
        'also',
        'strong',
        'bringing',
        'hope',
        'for',
        'new',
        'peace',
        'and',
        'perhaps',
        'most',
        'important',
        'we',
        'are',
        'gaining',
        'ground',
        'in',
        'restoring',
        'our',
        'fundamental',
        'values',
        'the',
        'crime',
        'rate',
        'the',
        'welfare',
        'and',
        'food',
        'stamp',
        'rolls',
        'the',
        'poverty',
        'rate',
        'and',
        'the',
        'teen',
        'pregnancy',
        'rate',
        'are',
        'all',
        'down',
        'and',
        'as',
        'they',
        'go',
        'down',
        'prospects',
        'for',
        "america's",
        'future',
        'go',
        'up',
        'we',
        'live',
        'in',
        'an',
        'age',
        'of',
        'possibility',
        'a',
        'hundred',
        'years',
        'ago',
        'we',
        'moved',
        'from',
        'farm',
        'to',
        'factory',
        'now',
        'we',
        'move',
        'to',
        'an',
        'age',
        'of',
        'technology',
        'information',
        'and',
        'global',
        'competition',
        'these',
        'changes',
        'have',
        'opened',
        'vast',
        'new',
        'opportunities',
        'for',
        'our',
        'people',
        'but',
        'they',
        'have',
        'also',
        'presented',
        'them',
        'with',
        'stiff',
        'challenges',
        'while',
        'more',
        'americans',
        'are',
        'living',
        'better',
        'too',
        'many',
        'of',
        'our',
        'fellow',
        'citizens',
        'are',
        'working',
        'harder',
        'just',
        'to',
        'keep',
        'up',
        'and',
        'they',
        'are',
        'rightly',
        'concerned',
        'about',
        'the',
        'security',
        'of',
        'their',
        'families',
        'we',
        'must',
        'answer',
        'here',
        'three',
        'fundamental',
        'questions',
        'first',
        'how',
        'do',
        'we',
        'make',
        'the',
        'american',
        'dream',
        'of',
        'opportunity',
        'for',
        'all',
        'a',
        'reality',
        'for',
        'all',
        'americans',
        'who',
        'are',
        'willing',
        'to',
        'work',
        'for',
        'it',
        'second',
        'how',
        'do',
        'we',
        'preserve',
        'our',
        'old',
        'and',
        'enduring',
        'values',
        'as',
        'we',
        'move',
        'into',
        'the',
        'future',
        'and',
        'third',
        'how',
        'do',
        'we',
        'meet',
        'these',
        'challenges',
        'together',
        'as',
        'one',
        'america',
        'we',
        'know',
        'big',
        'government',
        'does',
        'not',
        'have',
        'all',
        'the',
        'answers',
        'we',
        'know',
        "there's",
        'not',
        'a',
        'program',
        'for',
        'every',
        'problem',
        'we',
        'know',
        'and',
        'we',
        'have',
        'worked',
        'to',
        'give',
        'the',
        'american',
        'people',
        'a',
        'smaller',
        'less',
        'bureaucratic',
        'government',
        'in',
        'washington',
        'and',
        'we',
        'have',
        'to',
        'give',
        'the',
        'american',
        'people',
        'one',
        'that',
        'lives',
        'within',
        'its',
        'means',
        'the',
        'era',
        'of',
        'big',
        'government',
        'is',
        'over',
        'but',
        'we',
        'cannot',
        'go',
        'back',
        'to',
        'the',
        'time',
        'when',
        'our',
        'citizens',
        'were',
        'left',
        'to',
        'fend',
        'for',
        'themselves',
        'instead',
        'we',
        'must',
        'go',
        'forward',
        'as',
        'one',
        'america',
        'one',
        'nation',
        'working',
        'together',
        'to',
        'meet',
        'the',
        'challenges',
        'we',
        'face',
        'together',
        'self',
        'reliance',
        'and',
        'teamwork',
        'are',
        'not',
        'opposing',
        'virtues',
        'we',
        'must',
        'have',
        'both',
        'i',
        'believe',
        'our',
        'new',
        'smaller',
        'government',
        'must',
        'work',
        'in',
        'an',
        'old',
        'fashioned',
        'american',
        'way',
        'together',
        'with',
        'all',
        'of',
        'our',
        'citizens',
        'through',
        'state',
        'and',
        'local',
        'governments',
        'in',
        'the',
        'workplace',
        'in',
        'religious',
        'charitable',
        'and',
        'civic',
        'associations',
        'our',
        'goal',
        'must',
        'be',
        'to',
        'enable',
        'all',
        'our',
        'people',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'own',
        'lives',
        'with',
        'stronger',
        'families',
        'more',
        'educational',
        'opportunity',
        'economic',
        'security',
        'safer',
        'streets',
        'a',
        'cleaner',
        'environment',
        'in',
        'a',
        'safer',
        'world',
        'to',
        'improve',
        'the',
        'state',
        'of',
        'our',
        'union',
        'we',
        'must',
        'ask',
        'more',
        'of',
        'ourselves',
        'we',
        'must',
        'expect',
        'more',
        'of',
        'each',
        'other',
        'and',
        'we',
        'must',
        'face',
        'our',
        'challenges',
        'together',
        'here',
        'in',
        'this',
        'place',
        'our',
        'responsibility',
        'begins',
        'with',
        'balancing',
        'the',
        'budget',
        'in',
        'a',
        'way',
        'that',
        'is',
        'fair',
        'to',
        'all',
        'americans',
        'there',
        'is',
        'now',
        'broad',
        'bipartisan',
        'agreement',
        'that',
        'permanent',
        'deficit',
        'spending',
        'must',
        'come',
        'to',
        'an',
        'end',
        'i',
        'compliment',
        'the',
        'republican',
        'leadership',
        'and',
        'the',
        'membership',
        'for',
        'the',
        'energy',
        'and',
        'determination',
        'you',
        'have',
        'brought',
        'to',
        'this',
        'task',
        'of',
        'balancing',
        'the',
        'budget',
        'and',
        'i',
        'thank',
        'the',
        'democrats',
        'for',
        'passing',
        'the',
        'largest',
        'deficit',
        'reduction',
        'plan',
        'in',
        'history',
        'in',
        'which',
        'has',
        'already',
        'cut',
        'the',
        'deficit',
        'nearly',
        'in',
        'half',
        'in',
        'years',
        'since',
        'we',
        'have',
        'all',
        'begun',
        'to',
        'see',
        'the',
        'benefits',
        'of',
        'deficit',
        'reduction',
        'lower',
        'interest',
        'rates',
        'have',
        'made',
        'it',
        'easier',
        'for',
        'businesses',
        'to',
        'borrow',
        'and',
        'to',
        'invest',
        'and',
        'to',
        'create',
        'new',
        'jobs',
        'lower',
        'interest',
        'rates',
        'have',
        'brought',
        'down',
        'the',
        'cost',
        'of',
        'home',
        'mortgages',
        'car',
        'payments',
        'and',
        'credit',
        'card',
        'rates',
        'to',
        'ordinary',
        'citizens',
        'now',
        'it',
        'is',
        'time',
        'to',
        'finish',
        'the',
        'job',
        'and',
        'balance',
        'the',
        'budget',
        'though',
        'differences',
        'remain',
        'among',
        'us',
        'which',
        'are',
        'significant',
        'the',
        'combined',
        'total',
        'of',
        'the',
        'proposed',
        'savings',
        'that',
        'are',
        'common',
        'to',
        'both',
        'plans',
        'is',
        'more',
        'than',
        'enough',
        'using',
        'the',
        'numbers',
        'from',
        'your',
        'congressional',
        'budget',
        'office',
        'to',
        'balance',
        'the',
        'budget',
        'in',
        'years',
        'and',
        'to',
        'provide',
        'a',
        'modest',
        'tax',
        'cut',
        'these',
        'cuts',
        'are',
        'real',
        'they',
        'will',
        'require',
        'sacrifice',
        'from',
        'everyone',
        'but',
        'these',
        'cuts',
        'do',
        'not',
        'undermine',
        'our',
        'fundamental',
        'obligations',
        'to',
        'our',
        'parents',
        'our',
        'children',
        'and',
        'our',
        'future',
        'by',
        'endangering',
        'medicare',
        'or',
        'medicaid',
        'or',
        'education',
        'or',
        'the',
        'environment',
        'or',
        'by',
        'raising',
        'taxes',
        'on',
        'working',
        'families',
        'i',
        'have',
        'said',
        'before',
        'and',
        'let',
        'me',
        'say',
        'again',
        'many',
        'good',
        'ideas',
        'have',
        'come',
        'out',
        'of',
        'our',
        'negotiations',
        'i',
        'have',
        'learned',
        'a',
        'lot',
        'about',
        'the',
        'way',
        'both',
        'republicans',
        'and',
        'democrats',
        'view',
        'the',
        'debate',
        'before',
        'us',
        'i',
        'have',
        'learned',
        'a',
        'lot',
        'about',
        'the',
        'good',
        'ideas',
        'that',
        'each',
        'side',
        'has',
        'that',
        'we',
        'could',
        'all',
        'embrace',
        'we',
        'ought',
        'to',
        'resolve',
        'our',
        'remaining',
        'differences',
        'i',
        'am',
        'willing',
        'to',
        'work',
        'to',
        'resolve',
        'them',
        'i',
        'am',
        'ready',
        'to',
        'meet',
        'tomorrow',
        'but',
        'i',
        'ask',
        'you',
        'to',
        'consider',
        'that',
        'we',
        'should',
        'at',
        'least',
        'enact',
        'these',
        'savings',
        'that',
        'both',
        'plans',
        'have',
        'in',
        'common',
        'and',
        'give',
        'the',
        'american',
        'people',
        'their',
        'balanced',
        'budget',
        'a',
        'tax',
        'cut',
        'lower',
        'interest',
        'rates',
        'and',
        'a',
        'brighter',
        'future',
        'we',
        'should',
        'do',
        'that',
        'now',
        'and',
        'make',
        'permanent',
        'deficits',
        "yesterday's",
        'legacy',
        'now',
        'it',
        'is',
        'time',
        'for',
        'us',
        'to',
        'look',
        'also',
        'to',
        'the',
        'challenges',
        'of',
        'today',
        'and',
        'tomorrow',
        'beyond',
        'the',
        'burdens',
        'of',
        'yesterday',
        'the',
        'challenges',
        'are',
        'significant',
        'but',
        'our',
        'nation',
        'was',
        'built',
        'on',
        'challenges',
        'america',
        'was',
        'built',
        'on',
        'challenges',
        'not',
        'promises',
        'and',
        'when',
        'we',
        'work',
        'together',
        'to',
        'meet',
        'them',
        'we',
        'never',
        'fail',
        'that',
        'is',
        'the',
        'key',
        'to',
        'a',
        'more',
        'perfect',
        'union',
        'our',
        'individual',
        'dreams',
        'must',
        'be',
        'realized',
        'by',
        'our',
        'common',
        'efforts',
        'tonight',
        'i',
        'want',
        'to',
        'speak',
        'to',
        'you',
        'about',
        'the',
        'challenges',
        'we',
        'all',
        'face',
        'as',
        'a',
        'people',
        'our',
        'first',
        'challenge',
        'is',
        'to',
        'cherish',
        'our',
        'children',
        'and',
        'strengthen',
        "america's",
        'families',
        'family',
        'is',
        'the',
        'foundation',
        'of',
        'american',
        'life',
        'if',
        'we',
        'have',
        'stronger',
        'families',
        'we',
        'will',
        'have',
        'a',
        'stronger',
        'america',
        'before',
        'i',
        'go',
        'on',
        "i'd",
        'like',
        'to',
        'take',
        'just',
        'a',
        'moment',
        'to',
        'thank',
        'my',
        'own',
        'family',
        'and',
        'to',
        'thank',
        'the',
        'person',
        'who',
        'has',
        'taught',
        'me',
        'more',
        'than',
        'anyone',
        'else',
        'over',
        'years',
        'about',
        'the',
        'importance',
        'of',
        'families',
        'and',
        'children',
        'a',
        'wonderful',
        'wife',
        'a',
        'magnificent',
        'mother',
        'and',
        'a',
        'great',
        'first',
        'lady',
        'thank',
        'you',
        'hillary',
        'all',
        'strong',
        'families',
        'begin',
        'with',
        'taking',
        'more',
        'responsibility',
        'for',
        'our',
        'children',
        "i've",
        'heard',
        'mrs',
        'gore',
        'say',
        'that',
        "it's",
        'hard',
        'to',
        'be',
        'a',
        'parent',
        'today',
        'but',
        "it's",
        'even',
        'harder',
        'to',
        'be',
        'a',
        'child',
        'so',
        'all',
        'of',
        'us',
        'not',
        'just',
        'as',
        'parents',
        'but',
        'all',
        'of',
        'us',
        'in',
        'our',
        'other',
        'roles',
        'our',
        'media',
        'our',
        'schools',
        'our',
        'teachers',
        'our',
        'communities',
        'our',
        'churches',
        'and',
        'synagogues',
        'our',
        'businesses',
        'our',
        'governments',
        'all',
        'of',
        'us',
        'have',
        'a',
        'responsibility',
        'to',
        'help',
        'our',
        'children',
        'to',
        'make',
        'it',
        'and',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'lives',
        'and',
        'their',
        'god',
        'given',
        'capacities',
        'to',
        'the',
        'media',
        'i',
        'say',
        'you',
        'should',
        'create',
        'movies',
        'and',
        "cd's",
        'and',
        'television',
        'shows',
        "you'd",
        'want',
        'your',
        'own',
        'children',
        'and',
        'grandchildren',
        'to',
        'enjoy',
        'i',
        'call',
        'on',
        'congress',
        'to',
        'pass',
        'the',
        'requirement',
        'for',
        'a',
        'v',
        'chip',
        'in',
        'tv',
        'sets',
        'so',
        'that',
        'parents',
        'can',
        'screen',
        'out',
        'programs',
        'they',
        'believe',
        'are',
        'inappropriate',
        'for',
        'their',
        'children',
        'when',
        'parents',
        'control',
        'what',
        'their',
        'young',
        'children',
        'see',
        'that',
        'is',
        'not',
        'censorship',
        'that',
        'is',
        'enabling',
        'parents',
        'to',
        'assume',
        'more',
        'personal',
        'responsibility',
        'for',
        'their',
        "children's",
        'upbringing',
        'and',
        'i',
        'urge',
        'them',
        'to',
        'do',
        'it',
        'the',
        'vchip',
        'requirement',
        'is',
        'part',
        'of',
        'the',
        'important',
        'telecommunications',
        'bill',
        'now',
        'pending',
        'in',
        'this',
        'congress',
        'it',
        'has',
        'bipartisan',
        'support',
        'and',
        'i',
        'urge',
        'you',
        'to',
        'pass',
        'it',
        'now',
        'to',
        'make',
        'the',
        'v',
        'chip',
        'work',
        'i',
        'challenge',
        'the',
        'broadcast',
        'industry',
        'to',
        'do',
        'what',
        'movies',
        'have',
        'done',
        'to',
        'identify',
        'your',
        'program',
        'in',
        'ways',
        'that',
        'help',
        'parents',
        'to',
        'protect',
        'their',
        'children',
        'and',
        'i',
        'invite',
        'the',
        'leaders',
        'of',
        'major',
        'media',
        'corporations',
        'in',
        'the',
        'entertainment',
        'industry',
        'to',
        'come',
        'to',
        'the',
        'white',
        'house',
        'next',
        'month',
        'to',
        'work',
        'with',
        'us',
        'in',
        'a',
        'positive',
        'way',
        'on',
        'concrete',
        'ways',
        'to',
        'improve',
        'what',
        'our',
        'children',
        'see',
        'on',
        'television',
        'i',
        'am',
        'ready',
        'to',
        'work',
        'with',
        'you',
        'i',
        'say',
        'to',
        'those',
        'who',
        'make',
        'and',
        'market',
        'cigarettes',
        'every',
        'year',
        'a',
        'million',
        'children',
        'take',
        'up',
        'smoking',
        'even',
        'though',
        "it's",
        'against',
        'the',
        'law',
        'three',
        'hundred',
        'thousand',
        'of',
        'them',
        'will',
        'have',
        'their',
        'lives',
        'shortened',
        'as',
        'a',
        'result',
        'our',
        'administration',
        'has',
        'taken',
        'steps',
        'to',
        'stop',
        'the',
        'massive',
        'marketing',
        'campaigns',
        'that',
        'appeal',
        'to',
        'our',
        'children',
        'we',
        'are',
        'simply',
        'saying',
        'market',
        'your',
        'products',
        'to',
        'adults',
        'if',
        'you',
        'wish',
        'but',
        'draw',
        'the',
        'line',
        'on',
        'children',
        'i',
        'say',
        'to',
        'those',
        'who',
        'are',
        'on',
        'welfare',
        'and',
        'especially',
        'to',
        'those',
        'who',
        'have',
        'been',
        'trapped',
        'on',
        'welfare',
        'for',
        'a',
        'long',
        'time',
        'for',
        'too',
        'long',
        'our',
        'welfare',
        'system',
        'has',
        'undermined',
        'the',
        'values',
        'of',
        'family',
        'and',
        'work',
        'instead',
        'of',
        'supporting',
        'them',
        'the',
        'congress',
        'and',
        'i',
        'are',
        'near',
        'agreement',
        'on',
        'sweeping',
        'welfare',
        'reform',
        'we',
        'agree',
        'on',
        'time',
        'limits',
        'tough',
        'work',
        'requirements',
        'and',
        'the',
        'toughest',
        'possible',
        'child',
        'support',
        'enforcement',
        'but',
        'i',
        'believe',
        'we',
        'must',
        'also',
        'provide',
        'child',
        'care',
        'so',
        'that',
        'mothers',
        'who',
        'are',
        'required',
        'to',
        'go',
        'to',
        'work',
        'can',
        'do',
        'so',
        'without',
        'worrying',
        'about',
        'what',
        'is',
        'happening',
        'to',
        'their',
        'children',
        'i',
        'challenge',
        'this',
        'congress',
        'to',
        'send',
        'me',
        'a',
        'bipartisan',
        'welfare',
        'reform',
        'bill',
        'that',
        'will',
        'really',
        'move',
        'people',
        'from',
        'welfare',
        'to',
        'work',
        'and',
        'do',
        'the',
        'right',
        'thing',
        'by',
        'our',
        'children',
        'i',
        'will',
        'sign',
        'it',
        'immediately',
        'let',
        'us',
        'be',
        'candid',
        'about',
        'this',
        'difficult',
        'problem',
        'passing',
        'a',
        'law',
        'even',
        'the',
        'best',
        'possible',
        'law',
        'is',
        'only',
        'a',
        'first',
        'step',
        'the',
        'next',
        'step',
        'is',
        'to',
        'make',
        'it',
        'work',
        'i',
        'challenge',
        'people',
        'on',
        'welfare',
        'to',
        'make',
        'the',
        'most',
        'of',
        'this',
        'opportunity',
        'for',
        'independence',
        'i',
        'challenge',
        'american',
        'businesses',
        'to',
        'give',
        'people',
        'on',
        'welfare',
        'the',
        'chance',
        'to',
        'move',
        'into',
        'the',
        'work',
        'force',
        'i',
        'applaud',
        'the',
        'work',
        'of',
        'religious',
        'groups',
        'and',
        'others',
        'who',
        'care',
        'for',
        'the',
        'poor',
        'more',
        'than',
        'anyone',
        'else',
        'in',
        'our',
        'society',
        'they',
        'know',
        'the',
        'true',
        'difficulty',
        'of',
        'the',
        'task',
        'before',
        'us',
        'and',
        'they',
        'are',
        'in',
        'a',
        'position',
        'to',
        'help',
        'every',
        'one',
        'of',
        'us',
        'should',
        'join',
        'them',
        'that',
        'is',
        'the',
        'only',
        'way',
        'we',
        'can',
        'make',
        'real',
        'welfare',
        'reform',
        'a',
        'reality',
        'in',
        'the',
        'lives',
        'of',
        'the',
        'american',
        'people',
        'to',
        'strengthen',
        'the',
        'family',
        'we',
        'must',
        'do',
        'everything',
        'we',
        'can',
        'to',
        'keep',
        'the',
        'teen',
        'pregnancy',
        'rate',
        'going',
        'down',
        'i',
        'am',
        'gratified',
        'as',
        "i'm",
        'sure',
        'all',
        'americans',
        'are',
        'that',
        'it',
        'has',
        'dropped',
        'for',
        'years',
        'in',
        'a',
        'row',
        'but',
        'we',
        'all',
        'know',
        'it',
        'is',
        'still',
        'far',
        'too',
        'high',
        'tonight',
        'i',
        'am',
        'pleased',
        'to',
        'announce',
        'that',
        'a',
        'group',
        'of',
        'prominent',
        'americans',
        'is',
        'responding',
        'to',
        'that',
        'challenge',
        'by',
        'forming',
        'an',
        'organization',
        'that',
        'will',
        'support',
        'grassroots',
        'community',
        'efforts',
        'all',
        'across',
        'our',
        'country',
        'in',
        'a',
        'national',
        'campaign',
        'against',
        'teen',
        'pregnancy',
        'and',
        'i',
        'challenge',
        'all',
        'of',
        'us',
        'and',
        'every',
        'american',
        'to',
        'join',
        'their',
        'efforts',
        'i',
        'call',
        'on',
        'american',
        'men',
        'and',
        'women',
        'in',
        'families',
        'to',
        'give',
        'greater',
        'respect',
        'to',
        'one',
        'another',
        'we',
        'must',
        'end',
        'the',
        'deadly',
        'scourge',
        'of',
        'domestic',
        'violence',
        'in',
        'our',
        'country',
        'and',
        'i',
        'challenge',
        "america's",
        'families',
        'to',
        'work',
        'harder',
        'to',
        'stay',
        'together',
        'for',
        'families',
        'who',
        'stay',
        'together',
        'not',
        'only',
        'do',
        'better',
        'economically',
        'their',
        'children',
        'do',
        'better',
        'as',
        'well',
        'in',
        'particular',
        'i',
        'challenge',
        'the',
        'fathers',
        'of',
        'this',
        'country',
        'to',
        'love',
        'and',
        'care',
        'for',
        'their',
        'children',
        'if',
        'your',
        'family',
        'has',
        'separated',
        'you',
        'must',
        'pay',
        'your',
        'child',
        'support',
        "we're",
        'doing',
        'more',
        'than',
        'ever',
        'to',
        'make',
        'sure',
        'you',
        'do',
        'and',
        "we're",
        'going',
        'to',
        'do',
        'more',
        'but',
        "let's",
        'all',
        'admit',
        'something',
        'about',
        'that',
        'too',
        'a',
        'check',
        'will',
        'never',
        'substitute',
        'for',
        'a',
        "parent's",
        'love',
        'and',
        'guidance',
        'and',
        'only',
        'you',
        'only',
        'you',
        'can',
        'make',
        'the',
        'decision',
        'to',
        'help',
        'raise',
        'your',
        'children',
        'no',
        'matter',
        'who',
        'you',
        'are',
        'how',
        'low',
        'or',
        'high',
        'your',
        'station',
        'in',
        'life',
        'it',
        'is',
        'the',
        'most',
        'basic',
        'human',
        'duty',
        'of',
        'every',
        'american',
        'to',
        'do',
        'that',
        'job',
        'to',
        'the',
        'best',
        'of',
        'his',
        'or',
        'her',
        'ability',
        'our',
        'second',
        'challenge',
        'is',
        'to',
        'provide',
        'americans',
        'with',
        'the',
        'educational',
        'opportunities',
        "we'll",
        'all',
        'need',
        'for',
        'this',
        'new',
        'century',
        'in',
        'our',
        'schools',
        'every',
        'classroom',
        'in',
        'america',
        'must',
        'be',
        'connected',
        'to',
        'the',
        'information',
        'superhighway',
        'with',
        'computers',
        'and',
        'good',
        'software',
        'and',
        'well',
        'trained',
        'teachers',
        'we',
        'are',
        'working',
        'with',
        'the',
        'telecommunications',
        'industry',
        'educators',
        'and',
        'parents',
        'to',
        'connect',
        'percent',
        'of',
        "california's",
        'classrooms',
        'by',
        'this',
        'spring',
        'and',
        'every',
        'classroom',
        'and',
        'every',
        'library',
        'in',
        'the',
        'entire',
        'united',
        'states',
        'by',
        'the',
        'year',
        'i',
        'ask',
        'congress',
        'to',
        'support',
        'this',
        'education',
        'technology',
        'initiative',
        'so',
        'that',
        'we',
        'can',
        'make',
        'sure',
        'this',
        'national',
        'partnership',
        'succeeds',
        'every',
        'diploma',
        'ought',
        'to',
        'mean',
        'something',
        'i',
        'challenge',
        'every',
        'community',
        'every',
        'school',
        'and',
        'every',
        'state',
        'to',
        'adopt',
        'national',
        'standards',
        'of',
        'excellence',
        'to',
        'measure',
        'whether',
        'schools',
        'are',
        'meeting',
        'those',
        'standards',
        'to',
        'cut',
        'bureaucratic',
        'redtape',
        'so',
        'that',
        'schools',
        'and',
        'teachers',
        'have',
        'more',
        'flexibility',
        'for',
        'grassroots',
        'reform',
        'and',
        'to',
        'hold',
        'them',
        'accountable',
        'for',
        'results',
        "that's",
        'what',
        'our',
        'goals',
        'initiative',
        'is',
        'all',
        'about',
        'i',
        'challenge',
        'every',
        'state',
        'to',
        'give',
        'all',
        'parents',
        'the',
        'right',
        'to',
        'choose',
        'which',
        'public',
        'school',
        'their',
        'children',
        'will',
        'attend',
        'and',
        'to',
        'let',
        'teachers',
        'form',
        'new',
        'schools',
        'with',
        'a',
        'charter',
        'they',
        'can',
        'keep',
        'only',
        'if',
        'they',
        'do',
        'a',
        'good',
        'job',
        'i',
        'challenge',
        'all',
        'our',
        'schools',
        'to',
        'teach',
        'character',
        'education',
        'to',
        'teach',
        'good',
        'values',
        'and',
        'good',
        'citizenship',
        'and',
        'if',
        'it',
        'means',
        'that',
        'teenagers',
        'will',
        'stop',
        'killing',
        'each',
        'other',
        'over',
        'designer',
        'jackets',
        'then',
        'our',
        'public',
        'schools',
        'should',
        'be',
        'able',
        'to',
        'require',
        'their',
        'students',
        'to',
        'wear',
        'school',
        'uniforms',
        'i',
        'challenge',
        'our',
        'parents',
        'to',
        'become',
        'their',
        "children's",
        'first',
        'teachers',
        'turn',
        'off',
        'the',
        'tv',
        'see',
        'that',
        'the',
        'homework',
        'is',
        'done',
        'and',
        'visit',
        'your',
        "children's",
        'classroom',
        'no',
        'program',
        'no',
        'teacher',
        'no',
        'one',
        'else',
        'can',
        'do',
        'that',
        'for',
        'you',
        'my',
        'fellow',
        'americans',
        'higher',
        'education',
        'is',
        'more',
        'important',
        'today',
        'than',
        'ever',
        'before',
        "we've",
        'created',
        'a',
        'new',
        'student',
        'loan',
        'program',
        "that's",
        'made',
        'it',
        'easier',
        'to',
        'borrow',
        'and',
        'repay',
        'those',
        'loans',
        'and',
        'we',
        'have',
        'dramatically',
        'cut',
        'the',
        'student',
        'loan',
        'default',
        'rate',
        "that's",
        'something',
        'we',
        'should',
        'all',
        'be',
        'proud',
        'of',
        'because',
        'it',
        'was',
        'unconscionably',
        'high',
        'just',
        'a',
        'few',
        'years',
        'ago',
        'through',
        'americorps',
        'our',
        'national',
        'service',
        'program',
        'this',
        'year',
        'young',
        'people',
        'will',
        'earn',
        'college',
        'money',
        'by',
        'serving',
        'their',
        'local',
        'communities',
        'to',
        'improve',
        'the',
        'lives',
        'of',
        'their',
        'friends',
        'and',
        'neighbors',
        'these',
        'initiatives',
        'are',
        'right',
        'for',
        'america',
        'and',
        'we',
        'should',
        'keep',
        'them',
        'going',
        'and',
        'we',
        'should',
        'also',
        'work',
        'hard',
        'to',
        'open',
        'the',
        'doors',
        'of',
        'college',
        'even',
        'wider',
        'i',
        'challenge',
        'congress',
        'to',
        'expand',
        'work',
        'study',
        'and',
        'help',
        'one',
        'million',
        'young',
        'americans',
        'work',
        'their',
        'way',
        'through',
        'college',
        'by',
        'the',
        'year',
        'to',
        'provide',
        'a',
        'merit',
        'scholarship',
        'for',
        'the',
        'top',
        'percent',
        'of',
        'graduates',
        'in',
        'every',
        'high',
        'school',
        'in',
        'the',
        'united',
        'states',
        'to',
        'expand',
        'pell',
        'grant',
        'scholarships',
        'for',
        'deserving',
        'and',
        'needy',
        'students',
        'and',
        'to',
        'make',
        'up',
        'to',
        'a',
        'year',
        'of',
        'college',
        'tuition',
        'tax',
        'deductible',
        "it's",
        'a',
        'good',
        'idea',
        'for',
        'america',
        'our',
        'third',
        'challenge',
        'is',
        'to',
        'help',
        'every',
        'american',
        'who',
        'is',
        'willing',
        'to',
        'work',
        'for',
        'it',
        'achieve',
        'economic',
        'security',
        'in',
        'this',
        'new',
        'age',
        'people',
        'who',
        'work',
        'hard',
        'still',
        'need',
        'support',
        'to',
        'get',
        'ahead',
        'in',
        'the',
        'new',
        'economy',
        'they',
        'need',
        'education',
        'and',
        'training',
        'for',
        'a',
        'lifetime',
        'they',
        'need',
        'more',
        'support',
        'for',
        'families',
        'raising',
        'children',
        'they',
        'need',
        'retirement',
        'security',
        'they',
        'need',
        'access',
        'to',
        'health',
        'care',
        'more',
        'and',
        'more',
        'americans',
        'are',
        'finding',
        'that',
        'the',
        'education',
        'of',
        'their',
        'childhood',
        'simply',
        "doesn't",
        'last',
        'a',
        'lifetime',
        'so',
        'i',
        'challenge',
        'congress',
        'to',
        'consolidate',
        'overlapping',
        'antiquated',
        'job',
        'training',
        'programs',
        'into',
        'a',
        'simple',
        'voucher',
        'worth',
        'for',
        'unemployed',
        'or',
        'underemployed',
        'workers',
        'to',
        'use',
        'as',
        'they',
        'please',
        'for',
        'community',
        'college',
        'tuition',
        'or',
        'other',
        'training',
        'this',
        'is',
        'a',
        'gi',
        'bill',
        'for',
        "america's",
        'workers',
        'we',
        'should',
        'all',
        'be',
        'able',
        'to',
        'agree',
        'on',
        'more',
        'and',
        'more',
        'americans',
        'are',
        'working',
        'hard',
        'without',
        'a',
        'raise',
        'congress',
        'sets',
        'the',
        'minimum',
        'wage',
        'within',
        'a',
        'year',
        'the',
        'minimum',
        'wage',
        'will',
        'fall',
        'to',
        'a',
        'year',
        'low',
        'in',
        'purchasing',
        'power',
        'four',
        'dollars',
        'and',
        'cents',
        'an',
        'hour',
        'is',
        'no',
        'longer',
        'a',
        'minimum',
        'wage',
        'but',
        'millions',
        'of',
        'americans',
        'and',
        'their',
        'children',
        'are',
        'trying',
        'to',
        'live',
        'on',
        'it',
        'i',
        'challenge',
        'you',
        'to',
        'raise',
        'their',
        'minimum',
        'wage',
        'in',
        'congress',
        'cut',
        'the',
        'taxes',
        'of',
        'million',
        'hard',
        'pressed',
        'working',
        'families',
        'to',
        'make',
        'sure',
        'that',
        'no',
        'parents',
        'who',
        'work',
        'full',
        'time',
        'would',
        'have',
        'to',
        'raise',
        'their',
        'children',
        'in',
        'poverty',
        'and',
        'to',
        'encourage',
        'people',
        'to',
        'move',
        'from',
        'welfare',
        'to',
        'work',
        'this',
        'expanded',
        'earned',
        'income',
        'tax',
        'credit',
        'is',
        'now',
        'worth',
        'about',
        'a',
        'year',
        'to',
        'a',
        'family',
        'of',
        'four',
        'living',
        'on',
        'the',
        'budget',
        'bill',
        'i',
        'vetoed',
        'would',
        'have',
        'reversed',
        'this',
        'achievement',
        'and',
        'raised',
        'taxes',
        'on',
        'nearly',
        'million',
        'of',
        'these',
        'people',
        'we',
        'should',
        'not',
        'do',
        'that',
        'we',
        'should',
        'not',
        'do',
        'that',
        'but',
        'i',
        'also',
        'agree',
        'that',
        'the',
        'people',
        'who',
        'are',
        'helped',
        'under',
        'this',
        'initiative',
        'are',
        'not',
        'all',
        'those',
        'in',
        'our',
        'country',
        'who',
        'are',
        'working',
        'hard',
        'to',
        'do',
        'a',
        'good',
        'job',
        'raising',
        'their',
        'children',
        'and',
        'at',
        'work',
        'i',
        'agree',
        'that',
        'we',
        'need',
        'a',
        'tax',
        'credit',
        'for',
        'working',
        'families',
        'with',
        'children',
        "that's",
        'one',
        'of',
        'the',
        'things',
        'most',
        'of',
        'us',
        'in',
        'this',
        'chamber',
        'i',
        'hope',
        'can',
        'agree',
        'on',
        'i',
        'know',
        'it',
        'is',
        'strongly',
        'supported',
        'by',
        'the',
        'republican',
        'majority',
        'and',
        'it',
        'should',
        'be',
        'part',
        'of',
        'any',
        'final',
        'budget',
        'agreement',
        'i',
        'want',
        'to',
        'challenge',
        'every',
        'business',
        'that',
        'can',
        'possibly',
        'afford',
        'it',
        'to',
        'provide',
        'pensions',
        'for',
        'your',
        'employees',
        'and',
        'i',
        'challenge',
        'congress',
        'to',
        'pass',
        'a',
        'proposal',
        'recommended',
        'by',
        'the',
        'white',
        'house',
        'conference',
        'on',
        'small',
        'business',
        'that',
        'would',
        'make',
        'it',
        'easier',
        'for',
        'small',
        'businesses',
        'and',
        'farmers',
        'to',
        'establish',
        'their',
        'own',
        'pension',
        'plans',
        'that',
        'is',
        'something',
        'we',
        'should',
        'all',
        'agree',
        'on',
        'we',
        'should',
        'also',
        'protect',
        'existing',
        'pension',
        'plans',
        'two',
        'years',
        'ago',
        'with',
        'bipartisan',
        'support',
        'that',
        'was',
        'almost',
        'unanimous',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'aisle',
        'we',
        'moved',
        'to',
        'protect',
        'the',
        'pensions',
        'of',
        'million',
        'working',
        'people',
        'and',
        'to',
        'stabilize',
        'the',
        'pensions',
        'of',
        'million',
        'more',
        'congress',
        'should',
        'not',
        'now',
        'let',
        'companies',
        'endanger',
        'those',
        "workers'",
        'pension',
        'funds',
        'i',
        'know',
        'the',
        'proposal',
        'to',
        'liberalize',
        'the',
        'ability',
        'of',
        'employers',
        'to',
        'take',
        'money',
        'out',
        'of',
        'pension',
        'funds',
        'for',
        'other',
        'purposes',
        'would',
        'raise',
        'money',
        'for',
        'the',
        'treasury',
        'but',
        'i',
        'believe',
        'it',
        'is',
        'false',
        'economy',
        'i',
        'vetoed',
        'that',
        'proposal',
        'last',
        'year',
        'and',
        'i',
        'would',
        'have',
        'to',
        'do',
        'so',
        'again',
        'finally',
        'if',
        'our',
        'working',
        'families',
        'are',
        'going',
        'to',
        'succeed',
        'in',
        'the',
        'new',
        'economy',
        'they',
        'must',
        'be',
        'able',
        'to',
        'buy',
        'health',
        'insurance',
        'policies',
        'that',
        'they',
        'do',
        'not',
        'lose',
        'when',
        'they',
        'change',
        'jobs',
        'or',
        'when',
        'someone',
        'in',
        'their',
        'family',
        'gets',
        'sick',
        'over',
        'the',
        'past',
        'years',
        'over',
        'one',
        'million',
        'americans',
        'in',
        'working',
        'families',
        'have',
        'lost',
        'their',
        'health',
        'insurance',
        'we',
        'have',
        'to',
        'do',
        'more',
        'to',
        'make',
        'health',
        'care',
        'available',
        'to',
        'every',
        'american',
        'and',
        'congress',
        'should',
        'start',
        'by',
        'passing',
        'the',
        'bipartisan',
        'bill',
        'sponsored',
        'by',
        'senator',
        'kennedy',
        'and',
        'senator',
        'kassebaum',
        'that',
        'would',
        'require',
        'insurance',
        'companies',
        'to',
        'stop',
        'dropping',
        'people',
        'when',
        'they',
        'switch',
        'jobs',
        'and',
        'stop',
        'denying',
        'coverage',
        'for',
        'preexisting',
        'conditions',
        "let's",
        'all',
        'do',
        'that',
        'and',
        'even',
        'as',
        'we',
        'enact',
        'savings',
        'in',
        'these',
        'programs',
        'we',
        'must',
        'have',
        'a',
        'common',
        'commitment',
        'to',
        'preserve',
        'the',
        'basic',
        'protections',
        'of',
        'medicare',
        'and',
        'medicaid',
        'not',
        'just',
        'to',
        'the',
        'poor',
        'but',
        'to',
        'people',
        'in',
        'working',
        'families',
        'including',
        'children',
        'people',
        'with',
        'disabilities',
        'people',
        'with',
        'aids',
        'senior',
        'citizens',
        'in',
        'nursing',
        'homes',
        'in',
        'the',
        'past',
        'years',
        "we've",
        'saved',
        'billion',
        'just',
        'by',
        'fighting',
        'health',
        'care',
        'fraud',
        'and',
        'abuse',
        'we',
        'have',
        'all',
        'agreed',
        'to',
        'save',
        'much',
        'more',
        'we',
        'have',
        'all',
        'agreed',
        'to',
        'stabilize',
        'the',
        'medicare',
        'trust',
        'fund',
        'but',
        'we',
        'must',
        'not',
        'abandon',
        'our',
        'fundamental',
        'obligations',
        'to',
        'the',
        'people',
        'who',
        'need',
        'medicare',
        'and',
        'medicaid',
        'america',
        'cannot',
        'become',
        'stronger',
        'if',
        'they',
        'become',
        'weaker',
        'the',
        'gi',
        'bill',
        'for',
        'workers',
        'tax',
        'relief',
        'for',
        'education',
        'and',
        'childrearing',
        'pension',
        'availability',
        'and',
        'protection',
        'access',
        'to',
        'health',
        'care',
        'preservation',
        'of',
        'medicare',
        'and',
        'medicaid',
        'these',
        'things',
        'along',
        'with',
        'the',
        'family',
        'and',
        'medical',
        'leave',
        'act',
        'passed',
        'in',
        'these',
        'things',
        'will',
        'help',
        'responsible',
        'hardworking',
        'american',
        'families',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'own',
        'lives',
        'but',
        'employers',
        'and',
        'employees',
        'must',
        'do',
        'their',
        'part',
        'as',
        'well',
        'as',
        'they',
        'are',
        'doing',
        'in',
        'so',
        'many',
        'of',
        'our',
        'finest',
        'companies',
        'working',
        'together',
        'putting',
        'the',
        'long',
        'term',
        'prosperity',
        'ahead',
        'of',
        'the',
        'short',
        'term',
        'gain',
        'as',
        'workers',
        'increase',
        'their',
        'hours',
        'and',
        'their',
        'productivity',
        'employers',
        'should',
        'make',
        'sure',
        'they',
        'get',
        'the',
        'skills',
        'they',
        'need',
        'and',
        'share',
        'the',
        'benefits',
        'of',
        'the',
        'good',
        'years',
        'as',
        'well',
        'as',
        'the',
        'burdens',
        'of',
        'the',
        'bad',
        'ones',
        'when',
        'companies',
        'and',
        'workers',
        'work',
        'as',
        'a',
        'team',
        'they',
        'do',
        'better',
        'and',
        'so',
        'does',
        'america',
        'our',
        'fourth',
        'great',
        'challenge',
        'is',
        'to',
        'take',
        'our',
        'streets',
        'back',
        'from',
        'crime',
        'and',
        'gangs',
        'and',
        'drugs',
        'at',
        'last',
        'we',
        'have',
        'begun',
        'to',
        'find',
        'a',
        'way',
        'to',
        'reduce',
        'crime',
        'forming',
        'community',
        'partnerships',
        'with',
        'local',
        'police',
        'forces',
        'to',
        'catch',
        'criminals',
        'and',
        'prevent',
        'crime',
        'this',
        'strategy',
        'called',
        'community',
        'policing',
        'is',
        'clearly',
        'working',
        'violent',
        'crime',
        'is',
        'coming',
        'down',
        'all',
        'across',
        'america',
        'in',
        'new',
        'york',
        'city',
        'murders',
        'are',
        'down',
        'percent',
        'in',
        'st',
        'louis',
        'percent',
        'in',
        'seattle',
        'percent',
        'but',
        'we',
        'still',
        'have',
        'a',
        'long',
        'way',
        'to',
        'go',
        'before',
        'our',
        'streets',
        'are',
        'safe',
        'and',
        'our',
        'people',
        'are',
        'free',
        'from',
        'fear',
        'the',
        'crime',
        'bill',
        'of',
        'is',
        'critical',
        'to',
        'the',
        'success',
        'of',
        'community',
        'policing',
        'it',
        'provides',
        'funds',
        'for',
        'new',
        'police',
        'in',
        'communities',
        'of',
        'all',
        'sizes',
        "we're",
        'already',
        'a',
        'third',
        'of',
        'the',
        'way',
        'there',
        'and',
        'i',
        'challenge',
        'the',
        'congress',
        'to',
        'finish',
        'the',
        'job',
        'let',
        'us',
        'stick',
        'with',
        'a',
        'strategy',
        "that's",
        'working',
        'and',
        'keep',
        'the',
        'crime',
        'rate',
        'coming',
        'down',
        'community',
        'policing',
        'also',
        'requires',
        'bonds',
        'of',
        'trust',
        'between',
        'citizens',
        'and',
        'police',
        'i',
        'ask',
        'all',
        'americans',
        'to',
        'respect',
        'and',
        'support',
        'our',
        'law',
        'enforcement',
        'officers',
        'and',
        'to',
        'our',
        'police',
        'i',
        'say',
        'our',
        'children',
        'need',
        'you',
        'as',
        'role',
        'models',
        'and',
        'heroes',
        "don't",
        'let',
        'them',
        'down',
        'the',
        'brady',
        'bill',
        'has',
        'already',
        'stopped',
        'people',
        'with',
        'criminal',
        'records',
        'from',
        'buying',
        'guns',
        'the',
        'assault',
        'weapons',
        'ban',
        'is',
        'keeping',
        'kinds',
        'of',
        'assault',
        'weapons',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'violent',
        'gangs',
        'i',
        'challenge',
        'the',
        'congress',
        'to',
        'keep',
        'those',
        'laws',
        'on',
        'the',
        'books',
        'our',
        'next',
        'step',
        'in',
        'the',
        'fight',
        'against',
        'crime',
        'is',
        'to',
        'take',
        'on',
        'gangs',
        'the',
        'way',
        'we',
        'once',
        'took',
        'on',
        'the',
        'mob',
        "i'm",
        'directing',
        'the',
        'fbi',
        'and',
        'other',
        'investigative',
        'agencies',
        'to',
        'target',
        'gangs',
        'that',
        'involve',
        'juveniles',
        'in',
        'violent',
        'crime',
        'and',
        'to',
        'seek',
        'authority',
        'to',
        'prosecute',
        'as',
        'adults',
        'teenagers',
        'who',
        'maim',
        'and',
        'kill',
        'like',
        'adults',
        'and',
        'i',
        'challenge',
        'local',
        'housing',
        'authorities',
        'and',
        'tenant',
        'associations',
        'criminal',
        'gang',
        'members',
        'and',
        'drug',
        'dealers',
        'are',
        'destroying',
        'the',
        'lives',
        'of',
        'decent',
        'tenants',
        'from',
        'now',
        'on',
        'the',
        'rule',
        'for',
        'residents',
        'who',
        'commit',
        'crime',
        'and',
        'peddle',
        'drugs',
        'should',
        'be',
        'one',
        'strike',
        'and',
        "you're",
        'out',
        'i',
        'challenge',
        'every',
        'state',
        'to',
        'match',
        'federal',
        'policy',
        'to',
        'assure',
        'that',
        'serious',
        'violent',
        'criminals',
        'serve',
        'at',
        'least',
        'percent',
        'of',
        'their',
        'sentence',
        'more',
        'police',
        'and',
        'punishment',
        'are',
        'important',
        'but',
        "they're",
        'not',
        'enough',
        'we',
        'have',
        'got',
        'to',
        'keep',
        'more',
        'of',
        'our',
        'young',
        'people',
        'out',
        'of',
        'trouble',
        'with',
        'prevention',
        'strategies',
        'not',
        'dictated',
        'by',
        'washington',
        'but',
        'developed',
        'in',
        'communities',
        'i',
        'challenge',
        'all',
        'of',
        'our',
        'communities',
        'all',
        'of',
        'our',
        'adults',
        'to',
        'give',
        'our',
        'children',
        'futures',
        'to',
        'say',
        'yes',
        'to',
        'and',
        'i',
        'challenge',
        'congress',
        'not',
        'to',
        'abandon',
        'the',
        'crime',
        "bill's",
        'support',
        'of',
        'these',
        'grassroots',
        'prevention',
        'efforts',
        'finally',
        'to',
        'reduce',
        'crime',
        'and',
        'violence',
        'we',
        'have',
        'to',
        'reduce',
        'the',
        'drug',
        'problem',
        'the',
        'challenge',
        'begins',
        'in',
        'our',
        'homes',
        'with',
        'parents',
        'talking',
        'to',
        'their',
        'children',
        'openly',
        'and',
        'firmly',
        'it',
        'embraces',
        'our',
        'churches',
        'and',
        'synagogues',
        'our',
        'youth',
        'groups',
        'and',
        'our',
        'schools',
        'i',
        'challenge',
        'congress',
        'not',
        'to',
        'cut',
        'our',
        'support',
        'for',
        'drug',
        'free',
        'schools',
        'people',
        'like',
        'the',
        'd',
        'a',
        'r',
        'e',
        'officers',
        'are',
        'making',
        'a',
        'real',
        'impression',
        'on',
        'grade',
        'school',
        'children',
        'that',
        'will',
        'give',
        'them',
        'the',
        'strength',
        'to',
        'say',
        'no',
        'when',
        'the',
        'time',
        'comes',
        'meanwhile',
        'we',
        'continue',
        'our',
        'efforts',
        'to',
        'cut',
        'the',
        'flow',
        'of',
        'drugs',
        'into',
        'america',
        'for',
        'the',
        'last',
        'years',
        'one',
        'man',
        'in',
        'particular',
        'has',
        'been',
        'on',
        'the',
        'front',
        'lines',
        'of',
        'that',
        'effort',
        'tonight',
        'i',
        'am',
        'nominating',
        'him',
        'a',
        'hero',
        'of',
        'the',
        'persian',
        'gulf',
        'war',
        'and',
        'the',
        'commander',
        'in',
        'chief',
        'of',
        'the',
        'united',
        'states',
        'military',
        'southern',
        'command',
        'general',
        'barry',
        'mccaffrey',
        'as',
        "america's",
        'new',
        'drug',
        'czar',
        'general',
        'mccaffrey',
        'has',
        'earned',
        'three',
        'purple',
        'hearts',
        'and',
        'two',
        'silver',
        'stars',
        'fighting',
        'for',
        'this',
        'country',
        'tonight',
        'i',
        'ask',
        'that',
        'he',
        'lead',
        'our',
        "nation's",
        'battle',
        'against',
        'drugs',
        'at',
        'home',
        'and',
        'abroad',
        'to',
        'succeed',
        'he',
        'needs',
        'a',
        'force',
        'far',
        'larger',
        'than',
        'he',
        'has',
        'ever',
        'commanded',
        'before',
        'he',
        'needs',
        'all',
        'of',
        'us',
        'every',
        'one',
        'of',
        'us',
        'has',
        'a',
        'role',
        'to',
        'play',
        'on',
        'this',
        'team',
        'thank',
        'you',
        'general',
        'mccaffrey',
        'for',
        'agreeing',
        'to',
        'serve',
        'your',
        'country',
        'one',
        'more',
        'time',
        'our',
        'fifth',
        'challenge',
        'to',
        'leave',
        'our',
        'environment',
        'safe',
        'and',
        'clean',
        'for',
        'the',
        'next',
        'generation',
        'because',
        'of',
        'a',
        'generation',
        'of',
        'bipartisan',
        'effort',
        'we',
        'do',
        'have',
        'cleaner',
        'water',
        'and',
        'air',
        'lead',
        'levels',
        'in',
        "children's",
        'blood',
        'has',
        'been',
        'cut',
        'by',
        'percent',
        'toxic',
        'emissions',
        'from',
        'factories',
        'cut',
        'in',
        'half',
        'lake',
        'erie',
        'was',
        'dead',
        'and',
        'now',
        "it's",
        'a',
        'thriving',
        'resource',
        'but',
        'million',
        'children',
        'under',
        'still',
        'live',
        'within',
        'miles',
        'of',
        'a',
        'toxic',
        'waste',
        'dump',
        'a',
        'third',
        'of',
        'us',
        'breathe',
        'air',
        'that',
        'endangers',
        'our',
        'health',
        'and',
        'in',
        'too',
        'many',
        'communities',
        'the',
        'water',
        'is',
        'not',
        'safe',
        'to',
        'drink',
        'we',
        'still',
        'have',
        'much',
        'to',
        'do',
        'yet',
        'congress',
        'has',
        'voted',
        'to',
        'cut',
        'environmental',
        'enforcement',
        'by',
        'percent',
        'that',
        'means',
        'more',
        'toxic',
        'chemicals',
        'in',
        'our',
        'water',
        'more',
        'smog',
        'in',
        'our',
        'air',
        'more',
        'pesticides',
        'in',
        'our',
        'food',
        'lobbyists',
        'for',
        'polluters',
        'have',
        'been',
        'allowed',
        'to',
        'write',
        'their',
        'own',
        'loopholes',
        'into',
        'bills',
        'to',
        'weaken',
        'laws',
        'that',
        'protect',
        'the',
        'health',
        'and',
        'safety',
        'of',
        'our',
        'children',
        'some',
        'say',
        'that',
        'the',
        'taxpayer',
        'should',
        'pick',
        'up',
        'the',
        'tab',
        'for',
        'toxic',
        'waste',
        'and',
        'let',
        'polluters',
        'who',
        'can',
        'afford',
        'to',
        'fix',
        'it',
        'off',
        'the',
        'hook',
        'i',
        'challenge',
        'congress',
        'to',
        'reexamine',
        'those',
        'policies',
        'and',
        'to',
        'reverse',
        'them',
        'this',
        'issue',
        'has',
        'not',
        'been',
        'a',
        'partisan',
        'issue',
        'the',
        'most',
        'significant',
        'environmental',
        'gains',
        'in',
        'the',
        'last',
        'years',
        'were',
        'made',
        'under',
        'a',
        'democratic',
        'congress',
        'and',
        'president',
        'richard',
        'nixon',
        'we',
        'can',
        'work',
        'together',
        'we',
        'have',
        'to',
        'believe',
        'some',
        'basic',
        'things',
        'do',
        'you',
        'believe',
        'we',
        'can',
        'expand',
        'the',
        'economy',
        'without',
        'hurting',
        'the',
        'environment',
        'i',
        'do',
        'do',
        'you',
        'believe',
        'we',
        'can',
        'create',
        'more',
        'jobs',
        'over',
        'the',
        'long',
        'run',
        'by',
        'cleaning',
        'the',
        'environment',
        'up',
        'i',
        'know',
        'we',
        'can',
        'that',
        'should',
        'be',
        'our',
        'commitment',
        'we',
        'must',
        'challenge',
        'businesses',
        'and',
        'communities',
        'to',
        'take',
        'more',
        'initiative',
        'in',
        'protecting',
        'the',
        'environment',
        'and',
        'we',
        'have',
        'to',
        'make',
        'it',
        'easier',
        'for',
        'them',
        'to',
        'do',
        'it',
        'to',
        'businesses',
        'this',
        'administration',
        'is',
        'saying',
        'if',
        'you',
        'can',
        'find',
        'a',
        'cheaper',
        'more',
        'efficient',
        'way',
        'than',
        'government',
        'regulations',
        'require',
        'to',
        'meet',
        'tough',
        'pollution',
        'standards',
        'do',
        'it',
        'as',
        'long',
        'as',
        'you',
        'do',
        'it',
        'right',
        'to',
        'communities',
        'we',
        'say',
        'we',
        'must',
        'strengthen',
        'community',
        'right',
        'toknow',
        'laws',
        'requiring',
        'polluters',
        'to',
        'disclose',
        'their',
        'emissions',
        'but',
        'you',
        'have',
        'to',
        'use',
        'the',
        'information',
        'to',
        'work',
        'with',
        'business',
        'to',
        'cut',
        'pollution',
        'people',
        'do',
        'have',
        'a',
        'right',
        'to',
        'know',
        'that',
        'their',
        'air',
        'and',
        'their',
        'water',
        'are',
        'safe',
        'our',
        'sixth',
        'challenge',
        'is',
        'to',
        'maintain',
        "america's",
        'leadership',
        'in',
        'the',
        'fight',
        'for',
        'freedom',
        'and',
        'peace',
        'throughout',
        'the',
        'world',
        'because',
        'of',
        'american',
        'leadership',
        'more',
        'people',
        'than',
        'ever',
        'before',
        'live',
        'free',
        'and',
        'at',
        'peace',
        'and',
        'americans',
        'have',
        'known',
        'years',
        'of',
        'prosperity',
        'and',
        'security',
        'we',
        'owe',
        'thanks',
        'especially',
        'to',
        'our',
        'veterans',
        'of',
        'world',
        'war',
        'ii',
        'i',
        'would',
        'like',
        'to',
        'say',
        'to',
        'senator',
        'bob',
        'dole',
        'and',
        'to',
        'all',
        'others',
        'in',
        'this',
        'chamber',
        'who',
        'fought',
        'in',
        'world',
        'war',
        'ii',
        'and',
        'to',
        'all',
        'others',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'aisle',
        'who',
        'have',
        'fought',
        'bravely',
        'in',
        'all',
        'our',
        'conflicts',
        'since',
        'i',
        'salute',
        'your',
        'service',
        'and',
        'so',
        'do',
        'the',
        'american',
        'people',
        'all',
        'over',
        'the',
        'world',
        'even',
        'after',
        'the',
        'cold',
        'war',
        'people',
        'still',
        'look',
        'to',
        'us',
        'and',
        'trust',
        'us',
        'to',
        'help',
        'them',
        'seek',
        'the',
        'blessings',
        'of',
        'peace',
        'and',
        'freedom',
        'but',
        'as',
        'the',
        'cold',
        'war',
        'fades',
        'into',
        'memory',
        'voices',
        'of',
        'isolation',
        'say',
        'america',
        'should',
        'retreat',
        'from',
        'its',
        'responsibilities',
        'i',
        'say',
        'they',
        'are',
        'wrong',
        'the',
        'threats',
        'we',
        'face',
        'today',
        'as',
        'americans',
        'respect',
        'no',
        "nation's",
        'borders',
        'think',
        'of',
        'them',
        'terrorism',
        'the',
        'spread',
        'of',
        'weapons',
        'of',
        'mass',
        'destruction',
        'organized',
        'crime',
        'drug',
        'trafficking',
        'ethnic',
        'and',
        'religious',
        'hatred',
        'aggression',
        'by',
        'rogue',
        'states',
        'environmental',
        'degradation',
        'if',
        'we',
        'fail',
        'to',
        'address',
        'these',
        'threats',
        'today',
        'we',
        'will',
        'suffer',
        'the',
        'consequences',
        'in',
        'all',
        'our',
        'tomorrows',
        'of',
        'course',
        'we',
        "can't",
        'be',
        'everywhere',
        'of',
        'course',
        'we',
        "can't",
        'do',
        'everything',
        'but',
        'where',
        'our',
        'interests',
        'and',
        'our',
        'values',
        'are',
        'at',
        'stake',
        'and',
        'where',
        'we',
        'can',
        'make',
        'a',
        'difference',
        'america',
        'must',
        'lead',
        'we',
        'must',
        'not',
        'be',
        'isolationist',
        'we',
        'must',
        'not',
        'be',
        'the',
        "world's",
        'policeman',
        'but',
        'we',
        'can',
        'and',
        'should',
        'be',
        'the',
        "world's",
        'very',
        'best',
        'peacemaker',
        'by',
        'keeping',
        'our',
        'military',
        'strong',
        'by',
        'using',
        'diplomacy',
        'where',
        'we',
        'can',
        'and',
        'force',
        'where',
        'we',
        'must',
        'by',
        'working',
        'with',
        'others',
        'to',
        'share',
        'the',
        'risk',
        'and',
        'the',
        'cost',
        'of',
        'our',
        'efforts',
        'america',
        'is',
        'making',
        'a',
        'difference',
        'for',
        'people',
        'here',
        'and',
        'around',
        'the',
        'world',
        'for',
        'the',
        'first',
        'time',
        'since',
        'the',
        'dawn',
        'of',
        'the',
        'nuclear',
        'age',
        'for',
        'the',
        'first',
        'time',
        'since',
        'the',
        'dawn',
        'of',
        'the',
        'nuclear',
        'age',
        'there',
        'is',
        'not',
        'a',
        'single',
        'russian',
        'missile',
        'pointed',
        'at',
        "america's",
        'children',
        'north',
        'korea',
        'has',
        'now',
        'frozen',
        'its',
        'dangerous',
        'nuclear',
        'weapons',
        'program',
        'in',
        'haiti',
        'the',
        'dictators',
        'are',
        'gone',
        'democracy',
        'has',
        'a',
        'new',
        'day',
        'the',
        'flow',
        'of',
        'desperate',
        'refugees',
        'to',
        'our',
        'shores',
        'has',
        'subsided',
        'through',
        'tougher',
        'trade',
        'deals',
        'for',
        'america',
        'over',
        'of',
        'them',
        'we',
        'have',
        'opened',
        'markets',
        'abroad',
        'and',
        'now',
        'exports',
        'are',
        'at',
        'an',
        'all',
        'time',
        'high',
        'growing',
        'faster',
        'than',
        'imports',
        'and',
        'creating',
        'good',
        'american',
        'jobs',
        'we',
        'stood',
        'with',
        'those',
        'taking',
        'risks',
        'for',
        'peace',
        'in',
        'northern',
        'ireland',
        'where',
        'catholic',
        'and',
        'protestant',
        'children',
        'now',
        'tell',
        'their',
        'parents',
        'violence',
        'must',
        'never',
        'return',
        'in',
        'the',
        'middle',
        'east',
        'where',
        'arabs',
        'and',
        'jews',
        'who',
        'once',
        'seemed',
        'destined',
        'to',
        'fight',
        'forever',
        'now',
        'share',
        'knowledge',
        'and',
        'resources',
        'and',
        'even',
        'dreams',
        'and',
        'we',
        'stood',
        'up',
        'for',
        'peace',
        'in',
        'bosnia',
        'remember',
        'the',
        'skeletal',
        'prisoners',
        'the',
        'mass',
        'graves',
        'the',
        'campaign',
        'to',
        'rape',
        'and',
        'torture',
        'the',
        'endless',
        'lines',
        'of',
        'refugees',
        'the',
        'threat',
        'of',
        'a',
        'spreading',
        'war',
        'all',
        'these',
        'threats',
        'all',
        'these',
        'horrors',
        'have',
        'now',
        'begun',
        'to',
        'give',
        'way',
        'to',
        'the',
        'promise',
        'of',
        'peace',
        'now',
        'our',
        'troops',
        'and',
        'a',
        'strong',
        'nato',
        'together',
        'with',
        'our',
        'new',
        'partners',
        'from',
        'central',
        'europe',
        'and',
        'elsewhere',
        'are',
        'helping',
        'that',
        'peace',
        'to',
        'take',
        'hold',
        'as',
        'all',
        'of',
        'you',
        'know',
        'i',
        'was',
        'just',
        'there',
        'with',
        'a',
        'bipartisan',
        'congressional',
        'group',
        'and',
        'i',
        'was',
        'so',
        'proud',
        'not',
        'only',
        'of',
        'what',
        'our',
        'troops',
        'were',
        'doing',
        'but',
        'of',
        'the',
        'pride',
        'they',
        'evidenced',
        'in',
        'what',
        'they',
        'were',
        'doing',
        'they',
        'knew',
        'what',
        "america's",
        'mission',
        'in',
        'this',
        'world',
        'is',
        'and',
        'they',
        'were',
        'proud',
        'to',
        'be',
        'carrying',
        'it',
        'out',
        'through',
        'these',
        'efforts',
        'we',
        'have',
        'enhanced',
        'the',
        'security',
        'of',
        'the',
        'american',
        'people',
        'but',
        'make',
        'no',
        'mistake',
        'about',
        'it',
        'important',
        'challenges',
        'remain',
        'the',
        'start',
        'ii',
        'treaty',
        'with',
        'russia',
        'will',
        'cut',
        'our',
        'nuclear',
        'stockpiles',
        'by',
        'another',
        'percent',
        'i',
        'urge',
        'the',
        'senate',
        'to',
        'ratify',
        'it',
        'now',
        'we',
        'must',
        'end',
        'the',
        'race',
        'to',
        'create',
        'new',
        'nuclear',
        'weapons',
        'by',
        'signing',
        'a',
        'truly',
        'comprehensive',
        'nuclear',
        'test',
        'ban',
        'treaty',
        'this',
        'year',
        'as',
        'we',
        'remember',
        'what',
        'happened',
        'in',
        'the',
        'japanese',
        'subway',
        'we',
        'can',
        'outlaw',
        'poison',
        'gas',
        'forever',
        'if',
        'the',
        'senate',
        'ratifies',
        'the',
        'chemical',
        'weapons',
        'convention',
        'this',
        'year',
        'we',
        'can',
        'intensify',
        'the',
        'fight',
        'against',
        'terrorists',
        'and',
        'organized',
        'criminals',
        'at',
        'home',
        'and',
        'abroad',
        'if',
        'congress',
        'passes',
        'the',
        'antiterrorism',
        'legislation',
        'i',
        'proposed',
        'after',
        'the',
        'oklahoma',
        'city',
        'bombing',
        'now',
        'we',
        'can',
        'help',
        'more',
        'people',
        'move',
        'from',
        'hatred',
        'to',
        'hope',
        'all',
        'across',
        'the',
        'world',
        'in',
        'our',
        'own',
        'interest',
        'if',
        'congress',
        'gives',
        'us',
        'the',
        'means',
        'to',
        'remain',
        'the',
        "world's",
        'leader',
        'for',
        'peace',
        'my',
        'fellow',
        'americans',
        'the',
        'six',
        'challenges',
        'i',
        'have',
        'just',
        'discussed',
        'are',
        'for',
        'all',
        'of',
        'us',
        'our',
        'seventh',
        'challenge',
        'is',
        'really',
        "america's",
        'challenge',
        'to',
        'those',
        'of',
        'us',
        'in',
        'this',
        'hallowed',
        'hall',
        'tonight',
        'to',
        'reinvent',
        'our',
        'government',
        'and',
        'make',
        'our',
        'democracy',
        'work',
        'for',
        'them',
        'last',
        'year',
        'this',
        'congress',
        'applied',
        'to',
        'itself',
        'the',
        'laws',
        'it',
        'applies',
        'to',
        'everyone',
        'else',
        'this',
        'congress',
        'banned',
        'gifts',
        'and',
        'meals',
        'from',
        'lobbyists',
        'this',
        'congress',
        'forced',
        'lobbyists',
        'to',
        'disclose',
        'who',
        'pays',
        'them',
        'and',
        'what',
        'legislation',
        'they',
        'are',
        'trying',
        'to',
        'pass',
        'or',
        'kill',
        'this',
        'congress',
        'did',
        'that',
        'and',
        'i',
        'applaud',
        'you',
        'for',
        'it',
        'now',
        'i',
        'challenge',
        'congress',
        'to',
        'go',
        'further',
        'to',
        'curb',
        'special',
        'interest',
        'influence',
        'in',
        'politics',
        'by',
        'passing',
        'the',
        'first',
        'truly',
        'bipartisan',
        'campaign',
        'finance',
        'reform',
        'bill',
        'in',
        'a',
        'generation',
        'you',
        'republicans',
        'and',
        'democrats',
        'alike',
        'can',
        'show',
        'the',
        'american',
        'people',
        'that',
        'we',
        'can',
        'limit',
        'spending',
        'and',
        'we',
        'can',
        'open',
        'the',
        'airwaves',
        'to',
        'all',
        'candidates',
        'i',
        'also',
        'appeal',
        'to',
        'congress',
        'to',
        'pass',
        'the',
        'line',
        'item',
        'veto',
        'you',
        'promised',
        'the',
        'american',
        'people',
        'our',
        'administration',
        'is',
        'working',
        'hard',
        'to',
        'give',
        'the',
        'american',
        'people',
        'a',
        'government',
        'that',
        'works',
        'better',
        'and',
        'costs',
        'less',
        'thanks',
        'to',
        'the',
        'work',
        'of',
        'vice',
        'president',
        'gore',
        'we',
        'are',
        'eliminating',
        'pages',
        'of',
        'unnecessary',
        'rules',
        'and',
        'regulations',
        'shifting',
        'more',
        'decisionmaking',
        'out',
        'of',
        'washington',
        'back',
        'to',
        'states',
        'and',
        'local',
        'communities',
        'as',
        'we',
        'move',
        'into',
        'the',
        'era',
        'of',
        'balanced',
        'budgets',
        'and',
        'smaller',
        'government',
        'we',
        'must',
        'work',
        'in',
        'new',
        'ways',
        'to',
        'enable',
        'people',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'own',
        'lives',
        'we',
        'are',
        'helping',
        "america's",
        'communities',
        'not',
        'with',
        'more',
        'bureaucracy',
        'but',
        'with',
        'more',
        'opportunities',
        'through',
        'our',
        'successful',
        'empowerment',
        'zones',
        'and',
        'community',
        'development',
        'banks',
        "we're",
        'helping',
        'people',
        'to',
        'find',
        'jobs',
        'to',
        'start',
        'businesses',
        'and',
        'with',
        'tax',
        'incentives',
        'for',
        'companies',
        'that',
        'clean',
        'up',
        'abandoned',
        'industrial',
        'property',
        'we',
        'can',
        'bring',
        'jobs',
        'back',
        'to',
        'places',
        'that',
        'desperately',
        'desperately',
        'need',
        'them',
        'but',
        'there',
        'are',
        'some',
        'areas',
        'that',
        'the',
        'federal',
        'government',
        'should',
        'not',
        'leave',
        'and',
        'should',
        'address',
        'and',
        'address',
        'strongly',
        'one',
        'of',
        'these',
        'areas',
        'is',
        'the',
        'problem',
        'of',
        'illegal',
        'immigration',
        'after',
        'years',
        'of',
        'neglect',
        'this',
        'administration',
        'has',
        'taken',
        'a',
        'strong',
        'stand',
        'to',
        'stiffen',
        'the',
        'protection',
        'of',
        'our',
        'borders',
        'we',
        'are',
        'increasing',
        'border',
        'controls',
        'by',
        'percent',
        'we',
        'are',
        'increasing',
        'inspections',
        'to',
        'prevent',
        'the',
        'hiring',
        'of',
        'illegal',
        'immigrants',
        'and',
        'tonight',
        'i',
        'announce',
        'i',
        'will',
        'sign',
        'an',
        'executive',
        'order',
        'to',
        'deny',
        'federal',
        'contracts',
        'to',
        'businesses',
        'that',
        'hire',
        'illegal',
        'immigrants',
        'let',
        'me',
        'be',
        'very',
        'clear',
        'about',
        'this',
        'we',
        'are',
        'still',
        'a',
        'nation',
        'of',
        'immigrants',
        'we',
        'should',
        'be',
        'proud',
        'of',
        'it',
        'we',
        'should',
        'honor',
        'every',
        'legal',
        'immigrant',
        'here',
        'working',
        'hard',
        'to',
        'be',
        'a',
        'good',
        'citizen',
        'working',
        'hard',
        'to',
        'become',
        'a',
        'new',
        'citizen',
        'but',
        'we',
        'are',
        'also',
        'a',
        'nation',
        'of',
        'laws',
        'i',
        'want',
        'to',
        'say',
        'a',
        'special',
        'word',
        'now',
        'to',
        'those',
        'who',
        'work',
        'for',
        'our',
        'federal',
        'government',
        'today',
        'the',
        'federal',
        'work',
        'force',
        'is',
        'employees',
        'smaller',
        'than',
        'it',
        'was',
        'the',
        'day',
        'i',
        'took',
        'office',
        'as',
        'president',
        'our',
        'federal',
        'government',
        'today',
        'is',
        'the',
        'smallest',
        'it',
        'has',
        'been',
        'in',
        'years',
        'and',
        "it's",
        'getting',
        'smaller',
        'every',
        'day',
        'most',
        'of',
        'our',
        'fellow',
        'americans',
        'probably',
        "don't",
        'know',
        'that',
        'and',
        "there's",
        'a',
        'good',
        'reason',
        'a',
        'good',
        'reason',
        'the',
        'remaining',
        'federal',
        'work',
        'force',
        'is',
        'composed',
        'of',
        'hard',
        'working',
        'americans',
        'who',
        'are',
        'now',
        'working',
        'harder',
        'and',
        'working',
        'smarter',
        'than',
        'ever',
        'before',
        'to',
        'make',
        'sure',
        'the',
        'quality',
        'of',
        'our',
        'services',
        'does',
        'not',
        'decline',
        "i'd",
        'like',
        'to',
        'give',
        'you',
        'one',
        'example',
        'his',
        'name',
        'is',
        'richard',
        'dean',
        "he's",
        'a',
        'year',
        'old',
        'vietnam',
        'veteran',
        "who's",
        'worked',
        'for',
        'the',
        'social',
        'security',
        'administration',
        'for',
        'years',
        'now',
        'last',
        'year',
        'he',
        'was',
        'hard',
        'at',
        'work',
        'in',
        'the',
        'federal',
        'building',
        'in',
        'oklahoma',
        'city',
        'when',
        'the',
        'blast',
        'killed',
        'people',
        'and',
        'brought',
        'the',
        'rubble',
        'down',
        'all',
        'around',
        'him',
        'he',
        'reentered',
        'that',
        'building',
        'four',
        'times',
        'he',
        'saved',
        'the',
        'lives',
        'of',
        'three',
        'women',
        "he's",
        'here',
        'with',
        'us',
        'this',
        'evening',
        'and',
        'i',
        'want',
        'to',
        'recognize',
        'richard',
        'and',
        'applaud',
        'both',
        'his',
        'public',
        'service',
        'and',
        'his',
        'extraordinary',
        'personal',
        'heroism',
        'but',
        'richard',
        "dean's",
        'story',
        "doesn't",
        'end',
        'there',
        'this',
        'last',
        'november',
        'he',
        'was',
        'forced',
        'out',
        'of',
        'his',
        'office',
        'when',
        'the',
        'government',
        'shut',
        'down',
        'and',
        'the',
        'second',
        'time',
        'the',
        'government',
        'shut',
        'down',
        'he',
        'continued',
        'helping',
        'social',
        'security',
        'recipients',
        'but',
        'he',
        'was',
        'working',
        'without',
        'pay',
        'on',
        'behalf',
        'of',
        'richard',
        'dean',
        'and',
        'his',
        'family',
        'and',
        'all',
        'the',
        'other',
        'people',
        'who',
        'are',
        'out',
        'there',
        'working',
        'every',
        'day',
        'doing',
        'a',
        'good',
        'job',
        'for',
        'the',
        'american',
        'people',
        'i',
        'challenge',
        'all',
        'of',
        'you',
        'in',
        'this',
        'chamber',
        "let's",
        'never',
        'ever',
        'shut',
        'the',
        'federal',
        'government',
        'down',
        'again',
        'on',
        'behalf',
        'of',
        'all',
        'americans',
        'especially',
        'those',
        'who',
        'need',
        'their',
        'social',
        'security',
        'payments',
        'at',
        'the',
        'beginning',
        'of',
        'march',
        'i',
        'also',
        'challenge',
        'the',
        'congress',
        'to',
        'preserve',
        'the',
        'full',
        'faith',
        'and',
        'credit',
        'of',
        'the',
        'united',
        'states',
        'to',
        'honor',
        'the',
        'obligations',
        'of',
        'this',
        'great',
        'nation',
        'as',
        'we',
        'have',
        'for',
        'years',
        'to',
        'rise',
        'above',
        'partisanship',
        'and',
        'pass',
        'a',
        'straightforward',
        'extension',
        'of',
        'the',
        'debt',
        'limit',
        'and',
        'show',
        'people',
        'america',
        'keeps',
        'its',
        'word',
        'i',
        'know',
        'that',
        'this',
        'evening',
        'i',
        'have',
        'asked',
        'a',
        'lot',
        'of',
        'congress',
        'and',
        'even',
        'more',
        'from',
        'america',
        'but',
        'i',
        'am',
        'confident',
        'when',
        'americans',
        'work',
        'together',
        'in',
        'their',
        'homes',
        'their',
        'schools',
        'their',
        'churches',
        'their',
        'synagogues',
        'their',
        'civic',
        'groups',
        'their',
        'workplace',
        'they',
        'can',
        'meet',
        'any',
        'challenge',
        'i',
        'say',
        'again',
        'the',
        'era',
        'of',
        'big',
        'government',
        'is',
        'over',
        'but',
        'we',
        "can't",
        'go',
        'back',
        'to',
        'the',
        'era',
        'of',
        'fending',
        'for',
        'yourself',
        'we',
        'have',
        'to',
        'go',
        'forward',
        'to',
        'the',
        'era',
        'of',
        'working',
        'together',
        'as',
        'a',
        'community',
        'as',
        'a',
        'team',
        'as',
        'one',
        'america',
        'with',
        'all',
        'of',
        'us',
        'reaching',
        'across',
        'these',
        'lines',
        'that',
        'divide',
        'us',
        'the',
        'division',
        'the',
        'discrimination',
        'the',
        'rancor',
        'we',
        'have',
        'to',
        'reach',
        'across',
        'it',
        'to',
        'find',
        'common',
        'ground',
        'we',
        'have',
        'got',
        'to',
        'work',
        'together',
        'if',
        'we',
        'want',
        'america',
        'to',
        'work',
        'i',
        'want',
        'you',
        'to',
        'meet',
        'two',
        'more',
        'people',
        'tonight',
        'who',
        'do',
        'just',
        'that',
        'lucius',
        'wright',
        'is',
        'a',
        'teacher',
        'in',
        'the',
        'jackson',
        'mississippi',
        'public',
        'school',
        'system',
        'a',
        'vietnam',
        'veteran',
        'he',
        'has',
        'created',
        'groups',
        'to',
        'help',
        'inner',
        'city',
        'children',
        'turn',
        'away',
        'from',
        'gangs',
        'and',
        'build',
        'futures',
        'they',
        'can',
        'believe',
        'in',
        'sergeant',
        'jennifer',
        'rodgers',
        'is',
        'a',
        'police',
        'officer',
        'in',
        'oklahoma',
        'city',
        'like',
        'richard',
        'dean',
        'she',
        'helped',
        'to',
        'pull',
        'her',
        'fellow',
        'citizens',
        'out',
        'of',
        'the',
        'rubble',
        'and',
        'deal',
        'with',
        'that',
        'awful',
        'tragedy',
        'she',
        'reminds',
        'us',
        'that',
        'in',
        'their',
        'response',
        'to',
        'that',
        'atrocity',
        'the',
        'people',
        'of',
        'oklahoma',
        'city',
        'lifted',
        'all',
        'of',
        'us',
        'with',
        'their',
        'basic',
        'sense',
        'of',
        'decency',
        'and',
        'community',
        'lucius',
        'wright',
        'and',
        'jennifer',
        'rodgers',
        'are',
        'special',
        'americans',
        'and',
        'i',
        'have',
        'the',
        'honor',
        'to',
        'announce',
        'tonight',
        'that',
        'they',
        'are',
        'the',
        'very',
        'first',
        'of',
        'several',
        'thousand',
        'americans',
        'who',
        'will',
        'be',
        'chosen',
        'to',
        'carry',
        'the',
        'olympic',
        'torch',
        'on',
        'its',
        'long',
        'journey',
        'from',
        'los',
        'angeles',
        'to',
        'the',
        'centennial',
        'of',
        'the',
        'modern',
        'olympics',
        'in',
        'atlanta',
        'this',
        'summer',
        'not',
        'because',
        'they',
        'are',
        'star',
        'athletes',
        'but',
        'because',
        'they',
        'are',
        'star',
        'citizens',
        'community',
        'heroes',
        'meeting',
        "america's",
        'challenges',
        'they',
        'are',
        'our',
        'real',
        'champions',
        'please',
        'stand',
        'up',
        'applause',
        'now',
        'each',
        'of',
        'us',
        'must',
        'hold',
        'high',
        'the',
        'torch',
        'of',
        'citizenship',
        'in',
        'our',
        'own',
        'lives',
        'none',
        'of',
        'us',
        'can',
        'finish',
        'the',
        'race',
        'alone',
        'we',
        'can',
        'only',
        'achieve',
        'our',
        'destiny',
        'together',
        'one',
        'hand',
        'one',
        'generation',
        'one',
        'american',
        'connecting',
        'to',
        'another',
        'there',
        'have',
        'always',
        'been',
        'things',
        'we',
        'could',
        'do',
        'together',
        'dreams',
        'we',
        'could',
        'make',
        'real',
        'which',
        'we',
        'could',
        'never',
        'have',
        'done',
        'on',
        'our',
        'own',
        'we',
        'americans',
        'have',
        'forged',
        'our',
        'identity',
        'our',
        'very',
        'union',
        'from',
        'the',
        'very',
        'point',
        'of',
        'view',
        'that',
        'we',
        'can',
        'accommodate',
        'every',
        'point',
        'on',
        'the',
        'planet',
        'every',
        'different',
        'opinion',
        'but',
        'we',
        'must',
        'be',
        'bound',
        'together',
        'by',
        'a',
        'faith',
        'more',
        'powerful',
        'than',
        'any',
        'doctrine',
        'that',
        'divides',
        'us',
        'by',
        'our',
        'belief',
        'in',
        'progress',
        'our',
        'love',
        'of',
        'liberty',
        'and',
        'our',
        'relentless',
        'search',
        'for',
        'common',
        'ground',
        'america',
        'has',
        'always',
        'sought',
        'and',
        'always',
        'risen',
        'to',
        'every',
        'challenge',
        'who',
        'would',
        'say',
        'that',
        'having',
        'come',
        'so',
        'far',
        'together',
        'we',
        'will',
        'not',
        'go',
        'forward',
        'from',
        'here',
        'who',
        'would',
        'say',
        'that',
        'this',
        'age',
        'of',
        'possibility',
        'is',
        'not',
        'for',
        'all',
        'americans',
        'our',
        'country',
        'is',
        'and',
        'always',
        'has',
        'been',
        'a',
        'great',
        'and',
        'good',
        'nation',
        'but',
        'the',
        'best',
        'is',
        'yet',
        'to',
        'come',
        'if',
        'we',
        'all',
        'do',
        'our',
        'parts',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'the',
        'united',
        'states',
        'of',
        'america',
        'thank',
        'you'],
 1997: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'distinguished',
        'guests',
        'and',
        'my',
        'fellow',
        'americans',
        'i',
        'think',
        'i',
        'should',
        'start',
        'by',
        'saying',
        'thanks',
        'for',
        'inviting',
        'me',
        'back',
        'i',
        'come',
        'before',
        'you',
        'tonight',
        'with',
        'a',
        'challenge',
        'as',
        'great',
        'as',
        'any',
        'in',
        'our',
        'peacetime',
        'history',
        'and',
        'a',
        'plan',
        'of',
        'action',
        'to',
        'meet',
        'that',
        'challenge',
        'to',
        'prepare',
        'our',
        'people',
        'for',
        'the',
        'bold',
        'new',
        'world',
        'of',
        'the',
        'st',
        'century',
        'we',
        'have',
        'much',
        'to',
        'be',
        'thankful',
        'for',
        'with',
        'years',
        'of',
        'growth',
        'we',
        'have',
        'won',
        'back',
        'the',
        'basic',
        'strength',
        'of',
        'our',
        'economy',
        'with',
        'crime',
        'and',
        'welfare',
        'rolls',
        'declining',
        'we',
        'are',
        'winning',
        'back',
        'our',
        'optimism',
        'the',
        'enduring',
        'faith',
        'that',
        'we',
        'can',
        'master',
        'any',
        'difficulty',
        'with',
        'the',
        'cold',
        'war',
        'receding',
        'and',
        'global',
        'commerce',
        'at',
        'record',
        'levels',
        'we',
        'are',
        'helping',
        'to',
        'win',
        'an',
        'unrivaled',
        'peace',
        'and',
        'prosperity',
        'all',
        'across',
        'the',
        'world',
        'my',
        'fellow',
        'americans',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'but',
        'now',
        'we',
        'must',
        'rise',
        'to',
        'the',
        'decisive',
        'moment',
        'to',
        'make',
        'a',
        'nation',
        'and',
        'a',
        'world',
        'better',
        'than',
        'any',
        'we',
        'have',
        'ever',
        'known',
        'the',
        'new',
        'promise',
        'of',
        'the',
        'global',
        'economy',
        'the',
        'information',
        'age',
        'unimagined',
        'new',
        'work',
        'life',
        'enhancing',
        'technology',
        'all',
        'these',
        'are',
        'ours',
        'to',
        'seize',
        'that',
        'is',
        'our',
        'honor',
        'and',
        'our',
        'challenge',
        'we',
        'must',
        'be',
        'shapers',
        'of',
        'events',
        'not',
        'observers',
        'for',
        'if',
        'we',
        'do',
        'not',
        'act',
        'the',
        'moment',
        'will',
        'pass',
        'and',
        'we',
        'will',
        'lose',
        'the',
        'best',
        'possibilities',
        'of',
        'our',
        'future',
        'we',
        'face',
        'no',
        'imminent',
        'threat',
        'but',
        'we',
        'do',
        'have',
        'an',
        'enemy',
        'the',
        'enemy',
        'of',
        'our',
        'time',
        'is',
        'inaction',
        'so',
        'tonight',
        'i',
        'issue',
        'a',
        'call',
        'to',
        'action',
        'action',
        'by',
        'this',
        'congress',
        'action',
        'by',
        'our',
        'states',
        'by',
        'our',
        'people',
        'to',
        'prepare',
        'america',
        'for',
        'the',
        'st',
        'century',
        'action',
        'to',
        'keep',
        'our',
        'economy',
        'and',
        'our',
        'democracy',
        'strong',
        'and',
        'working',
        'for',
        'all',
        'our',
        'people',
        'action',
        'to',
        'strengthen',
        'education',
        'and',
        'harness',
        'the',
        'forces',
        'of',
        'technology',
        'and',
        'science',
        'action',
        'to',
        'build',
        'stronger',
        'families',
        'and',
        'stronger',
        'communities',
        'and',
        'a',
        'safer',
        'environment',
        'action',
        'to',
        'keep',
        'america',
        'the',
        "world's",
        'strongest',
        'force',
        'for',
        'peace',
        'freedom',
        'and',
        'prosperity',
        'and',
        'above',
        'all',
        'action',
        'to',
        'build',
        'a',
        'more',
        'perfect',
        'union',
        'here',
        'at',
        'home',
        'the',
        'spirit',
        'we',
        'bring',
        'to',
        'our',
        'work',
        'will',
        'make',
        'all',
        'the',
        'difference',
        'we',
        'must',
        'be',
        'committed',
        'to',
        'the',
        'pursuit',
        'of',
        'opportunity',
        'for',
        'all',
        'americans',
        'responsibility',
        'from',
        'all',
        'americans',
        'in',
        'a',
        'community',
        'of',
        'all',
        'americans',
        'and',
        'we',
        'must',
        'be',
        'committed',
        'to',
        'a',
        'new',
        'kind',
        'of',
        'government',
        'not',
        'to',
        'solve',
        'all',
        'our',
        'problems',
        'for',
        'us',
        'but',
        'to',
        'give',
        'our',
        'people',
        'all',
        'our',
        'people',
        'the',
        'tools',
        'they',
        'need',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'own',
        'lives',
        'and',
        'we',
        'must',
        'work',
        'together',
        'the',
        'people',
        'of',
        'this',
        'nation',
        'elected',
        'us',
        'all',
        'they',
        'want',
        'us',
        'to',
        'be',
        'partners',
        'not',
        'partisans',
        'they',
        'put',
        'us',
        'all',
        'right',
        'here',
        'in',
        'the',
        'same',
        'boat',
        'they',
        'gave',
        'us',
        'all',
        'oars',
        'and',
        'they',
        'told',
        'us',
        'to',
        'row',
        'now',
        'here',
        'is',
        'the',
        'direction',
        'i',
        'believe',
        'we',
        'should',
        'take',
        'first',
        'we',
        'must',
        'move',
        'quickly',
        'to',
        'complete',
        'the',
        'unfinished',
        'business',
        'of',
        'our',
        'country',
        'to',
        'balance',
        'the',
        'budget',
        'renew',
        'our',
        'democracy',
        'and',
        'finish',
        'the',
        'job',
        'of',
        'welfare',
        'reform',
        'over',
        'the',
        'last',
        'years',
        'we',
        'have',
        'brought',
        'new',
        'economic',
        'growth',
        'by',
        'investing',
        'in',
        'our',
        'people',
        'expanding',
        'our',
        'exports',
        'cutting',
        'our',
        'deficits',
        'creating',
        'over',
        'million',
        'new',
        'jobs',
        'a',
        'year',
        'record',
        'now',
        'we',
        'must',
        'keep',
        'our',
        'economy',
        'the',
        'strongest',
        'in',
        'the',
        'world',
        'we',
        'here',
        'tonight',
        'have',
        'an',
        'historic',
        'opportunity',
        'let',
        'this',
        'congress',
        'be',
        'the',
        'congress',
        'that',
        'finally',
        'balances',
        'the',
        'budget',
        'applause',
        'thank',
        'you',
        'in',
        'days',
        'i',
        'will',
        'propose',
        'a',
        'detailed',
        'plan',
        'to',
        'balance',
        'the',
        'budget',
        'by',
        'this',
        'plan',
        'will',
        'balance',
        'the',
        'budget',
        'and',
        'invest',
        'in',
        'our',
        'people',
        'while',
        'protecting',
        'medicare',
        'medicaid',
        'education',
        'and',
        'the',
        'environment',
        'it',
        'will',
        'balance',
        'the',
        'budget',
        'and',
        'build',
        'on',
        'the',
        'vice',
        "president's",
        'efforts',
        'to',
        'make',
        'our',
        'government',
        'work',
        'better',
        'even',
        'as',
        'it',
        'costs',
        'less',
        'it',
        'will',
        'balance',
        'the',
        'budget',
        'and',
        'provide',
        'middle',
        'class',
        'tax',
        'relief',
        'to',
        'pay',
        'for',
        'education',
        'and',
        'health',
        'care',
        'to',
        'help',
        'to',
        'raise',
        'a',
        'child',
        'to',
        'buy',
        'and',
        'sell',
        'a',
        'home',
        'balancing',
        'the',
        'budget',
        'requires',
        'only',
        'your',
        'vote',
        'and',
        'my',
        'signature',
        'it',
        'does',
        'not',
        'require',
        'us',
        'to',
        'rewrite',
        'our',
        'constitution',
        'i',
        'believe',
        'it',
        'is',
        'both',
        'unnecessary',
        'and',
        'unwise',
        'to',
        'adopt',
        'a',
        'balanced',
        'budget',
        'amendment',
        'that',
        'could',
        'cripple',
        'our',
        'country',
        'in',
        'time',
        'of',
        'economic',
        'crisis',
        'and',
        'force',
        'unwanted',
        'results',
        'such',
        'as',
        'judges',
        'halting',
        'social',
        'security',
        'checks',
        'or',
        'increasing',
        'taxes',
        'let',
        'us',
        'at',
        'least',
        'agree',
        'we',
        'should',
        'not',
        'pass',
        'any',
        'measure',
        'no',
        'measure',
        'should',
        'be',
        'passed',
        'that',
        'threatens',
        'social',
        'security',
        'whatever',
        'your',
        'view',
        'on',
        'that',
        'we',
        'all',
        'must',
        'concede',
        'we',
        "don't",
        'need',
        'a',
        'constitutional',
        'amendment',
        'we',
        'need',
        'action',
        'whatever',
        'our',
        'differences',
        'we',
        'should',
        'balance',
        'the',
        'budget',
        'now',
        'and',
        'then',
        'for',
        'the',
        'long',
        'term',
        'health',
        'of',
        'our',
        'society',
        'we',
        'must',
        'agree',
        'to',
        'a',
        'bipartisan',
        'process',
        'to',
        'preserve',
        'social',
        'security',
        'and',
        'reform',
        'medicare',
        'for',
        'the',
        'long',
        'run',
        'so',
        'that',
        'these',
        'fundamental',
        'programs',
        'will',
        'be',
        'as',
        'strong',
        'for',
        'our',
        'children',
        'as',
        'they',
        'are',
        'for',
        'our',
        'parents',
        'and',
        'let',
        'me',
        'say',
        'something',
        "that's",
        'not',
        'in',
        'my',
        'script',
        'tonight',
        'i',
        'know',
        'this',
        'is',
        'not',
        'going',
        'to',
        'be',
        'easy',
        'but',
        'i',
        'really',
        'believe',
        'one',
        'of',
        'the',
        'reasons',
        'the',
        'american',
        'people',
        'gave',
        'me',
        'a',
        'second',
        'term',
        'was',
        'to',
        'take',
        'the',
        'tough',
        'decisions',
        'in',
        'the',
        'next',
        'years',
        'that',
        'will',
        'carry',
        'our',
        'country',
        'through',
        'the',
        'next',
        'years',
        'i',
        'know',
        'it',
        'is',
        'easier',
        'for',
        'me',
        'than',
        'for',
        'you',
        'to',
        'say',
        'or',
        'do',
        'but',
        'another',
        'reason',
        'i',
        'was',
        'elected',
        'is',
        'to',
        'support',
        'all',
        'of',
        'you',
        'without',
        'regard',
        'to',
        'party',
        'to',
        'give',
        'you',
        'what',
        'is',
        'necessary',
        'to',
        'join',
        'in',
        'these',
        'decisions',
        'we',
        'owe',
        'it',
        'to',
        'our',
        'country',
        'and',
        'to',
        'our',
        'future',
        'our',
        'second',
        'piece',
        'of',
        'unfinished',
        'business',
        'requires',
        'us',
        'to',
        'commit',
        'ourselves',
        'tonight',
        'before',
        'the',
        'eyes',
        'of',
        'america',
        'to',
        'finally',
        'enacting',
        'bipartisan',
        'campaign',
        'finance',
        'reform',
        'now',
        'senators',
        'mccain',
        'and',
        'feingold',
        'representatives',
        'shays',
        'and',
        'meehan',
        'have',
        'reached',
        'across',
        'party',
        'lines',
        'here',
        'to',
        'craft',
        'tough',
        'and',
        'fair',
        'reform',
        'their',
        'proposal',
        'would',
        'curb',
        'spending',
        'reduce',
        'the',
        'role',
        'of',
        'special',
        'interests',
        'create',
        'a',
        'level',
        'playing',
        'field',
        'between',
        'challengers',
        'and',
        'incumbents',
        'and',
        'ban',
        'contributions',
        'from',
        'noncitizens',
        'all',
        'corporate',
        'sources',
        'and',
        'the',
        'other',
        'large',
        'soft',
        'money',
        'contributions',
        'that',
        'both',
        'parties',
        'receive',
        'you',
        'know',
        'and',
        'i',
        'know',
        'that',
        'this',
        'can',
        'be',
        'delayed',
        'and',
        'you',
        'know',
        'and',
        'i',
        'know',
        'the',
        'delay',
        'will',
        'mean',
        'the',
        'death',
        'of',
        'reform',
        'so',
        "let's",
        'set',
        'our',
        'own',
        'deadline',
        "let's",
        'work',
        'together',
        'to',
        'write',
        'bipartisan',
        'campaign',
        'finance',
        'reform',
        'into',
        'law',
        'and',
        'pass',
        'mccain',
        'feingold',
        'by',
        'the',
        'day',
        'we',
        'celebrate',
        'the',
        'birth',
        'of',
        'our',
        'democracy',
        'july',
        'the',
        'fourth',
        'there',
        'is',
        'a',
        'third',
        'piece',
        'of',
        'unfinished',
        'business',
        'over',
        'the',
        'last',
        'years',
        'we',
        'moved',
        'a',
        'record',
        'million',
        'people',
        'off',
        'the',
        'welfare',
        'rolls',
        'then',
        'last',
        'year',
        'congress',
        'enacted',
        'landmark',
        'welfare',
        'reform',
        'legislation',
        'demanding',
        'that',
        'all',
        'able',
        'bodied',
        'recipients',
        'assume',
        'the',
        'responsibility',
        'of',
        'moving',
        'from',
        'welfare',
        'to',
        'work',
        'now',
        'each',
        'and',
        'every',
        'one',
        'of',
        'us',
        'has',
        'to',
        'fulfill',
        'our',
        'responsibility',
        'indeed',
        'our',
        'moral',
        'obligation',
        'to',
        'make',
        'sure',
        'that',
        'people',
        'who',
        'now',
        'must',
        'work',
        'can',
        'work',
        'now',
        'we',
        'must',
        'act',
        'to',
        'meet',
        'a',
        'new',
        'goal',
        'million',
        'more',
        'people',
        'off',
        'the',
        'welfare',
        'rolls',
        'by',
        'the',
        'year',
        'here',
        'is',
        'my',
        'plan',
        'tax',
        'credits',
        'and',
        'other',
        'incentives',
        'for',
        'businesses',
        'that',
        'hire',
        'people',
        'off',
        'welfare',
        'incentives',
        'for',
        'job',
        'placement',
        'firms',
        'and',
        'states',
        'to',
        'create',
        'more',
        'jobs',
        'for',
        'welfare',
        'recipients',
        'training',
        'transportation',
        'and',
        'child',
        'care',
        'to',
        'help',
        'people',
        'go',
        'to',
        'work',
        'now',
        'i',
        'challenge',
        'every',
        'state',
        'turn',
        'those',
        'welfare',
        'checks',
        'into',
        'private',
        'sector',
        'paychecks',
        'i',
        'challenge',
        'every',
        'religious',
        'congregation',
        'every',
        'community',
        'nonprofit',
        'every',
        'business',
        'to',
        'hire',
        'someone',
        'off',
        'welfare',
        'and',
        "i'd",
        'like',
        'to',
        'say',
        'especially',
        'to',
        'every',
        'employer',
        'in',
        'our',
        'country',
        'who',
        'ever',
        'criticized',
        'the',
        'old',
        'welfare',
        'system',
        'you',
        "can't",
        'blame',
        'that',
        'old',
        'system',
        'anymore',
        'we',
        'have',
        'torn',
        'it',
        'down',
        'now',
        'do',
        'your',
        'part',
        'give',
        'someone',
        'on',
        'welfare',
        'the',
        'chance',
        'to',
        'go',
        'to',
        'work',
        'tonight',
        'i',
        'am',
        'pleased',
        'to',
        'announce',
        'that',
        'five',
        'major',
        'corporations',
        'sprint',
        'monsanto',
        'ups',
        'burger',
        'king',
        'and',
        'united',
        'airlines',
        'will',
        'be',
        'the',
        'first',
        'to',
        'join',
        'in',
        'a',
        'new',
        'national',
        'effort',
        'to',
        'marshal',
        "america's",
        'businesses',
        'large',
        'and',
        'small',
        'to',
        'create',
        'jobs',
        'so',
        'that',
        'people',
        'can',
        'move',
        'from',
        'welfare',
        'to',
        'work',
        'we',
        'passed',
        'welfare',
        'reform',
        'all',
        'of',
        'you',
        'know',
        'i',
        'believe',
        'we',
        'were',
        'right',
        'to',
        'do',
        'it',
        'but',
        'no',
        'one',
        'can',
        'walk',
        'out',
        'of',
        'this',
        'chamber',
        'with',
        'a',
        'clear',
        'conscience',
        'unless',
        'you',
        'are',
        'prepared',
        'to',
        'finish',
        'the',
        'job',
        'and',
        'we',
        'must',
        'join',
        'together',
        'to',
        'do',
        'something',
        'else',
        'too',
        'something',
        'both',
        'republican',
        'and',
        'democratic',
        'governors',
        'have',
        'asked',
        'us',
        'to',
        'do',
        'to',
        'restore',
        'basic',
        'health',
        'and',
        'disability',
        'benefits',
        'when',
        'misfortune',
        'strikes',
        'immigrants',
        'who',
        'came',
        'to',
        'this',
        'country',
        'legally',
        'who',
        'work',
        'hard',
        'pay',
        'taxes',
        'and',
        'obey',
        'the',
        'law',
        'to',
        'do',
        'otherwise',
        'is',
        'simply',
        'unworthy',
        'of',
        'a',
        'great',
        'nation',
        'of',
        'immigrants',
        'now',
        'looking',
        'ahead',
        'the',
        'greatest',
        'step',
        'of',
        'all',
        'the',
        'high',
        'threshold',
        'of',
        'the',
        'future',
        'we',
        'must',
        'now',
        'cross',
        'and',
        'my',
        'number',
        'one',
        'priority',
        'for',
        'the',
        'next',
        'years',
        'is',
        'to',
        'ensure',
        'that',
        'all',
        'americans',
        'have',
        'the',
        'best',
        'education',
        'in',
        'the',
        'world',
        "let's",
        'work',
        'together',
        'to',
        'meet',
        'these',
        'three',
        'goals',
        'every',
        'year',
        'old',
        'must',
        'be',
        'able',
        'to',
        'read',
        'every',
        'year',
        'old',
        'must',
        'be',
        'able',
        'to',
        'log',
        'on',
        'to',
        'the',
        'internet',
        'every',
        'year',
        'old',
        'must',
        'be',
        'able',
        'to',
        'go',
        'to',
        'college',
        'and',
        'every',
        'adult',
        'american',
        'must',
        'be',
        'able',
        'to',
        'keep',
        'on',
        'learning',
        'for',
        'a',
        'lifetime',
        'my',
        'balanced',
        'budget',
        'makes',
        'an',
        'unprecedented',
        'commitment',
        'to',
        'these',
        'goals',
        'billion',
        'next',
        'year',
        'but',
        'far',
        'more',
        'than',
        'money',
        'is',
        'required',
        'i',
        'have',
        'a',
        'plan',
        'a',
        'call',
        'to',
        'action',
        'for',
        'american',
        'education',
        'based',
        'on',
        'these',
        'principles',
        'first',
        'a',
        'national',
        'crusade',
        'for',
        'education',
        'standards',
        'not',
        'federal',
        'government',
        'standards',
        'but',
        'national',
        'standards',
        'representing',
        'what',
        'all',
        'our',
        'students',
        'must',
        'know',
        'to',
        'succeed',
        'in',
        'the',
        'knowledge',
        'economy',
        'of',
        'the',
        'st',
        'century',
        'every',
        'state',
        'and',
        'school',
        'must',
        'shape',
        'the',
        'curriculum',
        'to',
        'reflect',
        'these',
        'standards',
        'and',
        'train',
        'teachers',
        'to',
        'lift',
        'students',
        'up',
        'to',
        'them',
        'to',
        'help',
        'schools',
        'meet',
        'the',
        'standards',
        'and',
        'measure',
        'their',
        'progress',
        'we',
        'will',
        'lead',
        'an',
        'effort',
        'over',
        'the',
        'next',
        'years',
        'to',
        'develop',
        'national',
        'tests',
        'of',
        'student',
        'achievement',
        'in',
        'reading',
        'and',
        'math',
        'tonight',
        'i',
        'issue',
        'a',
        'challenge',
        'to',
        'the',
        'nation',
        'every',
        'state',
        'should',
        'adopt',
        'high',
        'national',
        'standards',
        'and',
        'by',
        'every',
        'state',
        'should',
        'test',
        'every',
        'fourth',
        'grader',
        'in',
        'reading',
        'and',
        'every',
        'eighth',
        'grader',
        'in',
        'math',
        'to',
        'make',
        'sure',
        'these',
        'standards',
        'are',
        'met',
        'raising',
        'standards',
        'will',
        'not',
        'be',
        'easy',
        'and',
        'some',
        'of',
        'our',
        'children',
        'will',
        'not',
        'be',
        'able',
        'to',
        'meet',
        'them',
        'at',
        'first',
        'the',
        'point',
        'is',
        'not',
        'to',
        'put',
        'our',
        'children',
        'down',
        'but',
        'to',
        'lift',
        'them',
        'up',
        'good',
        'tests',
        'will',
        'show',
        'us',
        'who',
        'needs',
        'help',
        'what',
        'changes',
        'in',
        'teaching',
        'to',
        'make',
        'and',
        'which',
        'schools',
        'need',
        'to',
        'improve',
        'they',
        'can',
        'help',
        'us',
        'end',
        'social',
        'promotions',
        'for',
        'no',
        'child',
        'should',
        'move',
        'from',
        'grade',
        'school',
        'to',
        'junior',
        'high',
        'or',
        'junior',
        'high',
        'to',
        'high',
        'school',
        'until',
        'he',
        'or',
        'she',
        'is',
        'ready',
        'last',
        'month',
        'our',
        'secretary',
        'of',
        'education',
        'dick',
        'riley',
        'and',
        'i',
        'visited',
        'northern',
        'illinois',
        'where',
        'eighth',
        'grade',
        'students',
        'from',
        'school',
        'districts',
        'in',
        'a',
        'project',
        'aptly',
        'called',
        'first',
        'in',
        'the',
        'world',
        'took',
        'the',
        'third',
        'international',
        'math',
        'and',
        'science',
        'study',
        "that's",
        'a',
        'test',
        'that',
        'reflects',
        'the',
        'world',
        'class',
        'standards',
        'our',
        'children',
        'must',
        'meet',
        'for',
        'the',
        'new',
        'era',
        'and',
        'those',
        'students',
        'in',
        'illinois',
        'tied',
        'for',
        'first',
        'in',
        'the',
        'world',
        'in',
        'science',
        'and',
        'came',
        'in',
        'second',
        'in',
        'math',
        'two',
        'of',
        'them',
        'kristen',
        'tanner',
        'and',
        'chris',
        'getsler',
        'are',
        'here',
        'tonight',
        'along',
        'with',
        'their',
        'teacher',
        'sue',
        'winski',
        "they're",
        'up',
        'there',
        'with',
        'the',
        'first',
        'lady',
        'and',
        'they',
        'prove',
        'that',
        'when',
        'we',
        'aim',
        'high',
        'and',
        'challenge',
        'our',
        'students',
        'they',
        'will',
        'be',
        'the',
        'best',
        'in',
        'the',
        'world',
        "let's",
        'give',
        'them',
        'a',
        'hand',
        'stand',
        'up',
        'please',
        'applause',
        'second',
        'to',
        'have',
        'the',
        'best',
        'schools',
        'we',
        'must',
        'have',
        'the',
        'best',
        'teachers',
        'most',
        'of',
        'us',
        'in',
        'this',
        'chamber',
        'would',
        'not',
        'be',
        'here',
        'tonight',
        'without',
        'the',
        'help',
        'of',
        'those',
        'teachers',
        'i',
        'know',
        'that',
        'i',
        "wouldn't",
        'be',
        'here',
        'for',
        'years',
        'many',
        'of',
        'our',
        'educators',
        'led',
        'by',
        'north',
        "carolina's",
        'governor',
        'jim',
        'hunt',
        'and',
        'the',
        'national',
        'board',
        'for',
        'professional',
        'teaching',
        'standards',
        'have',
        'worked',
        'very',
        'hard',
        'to',
        'establish',
        'nationally',
        'accepted',
        'credentials',
        'for',
        'excellence',
        'in',
        'teaching',
        'just',
        'of',
        'these',
        'teachers',
        'have',
        'been',
        'certified',
        'since',
        'my',
        'budget',
        'will',
        'enable',
        'more',
        'to',
        'seek',
        'national',
        'certification',
        'as',
        'master',
        'teachers',
        'we',
        'should',
        'reward',
        'and',
        'recognize',
        'our',
        'best',
        'teachers',
        'and',
        'as',
        'we',
        'reward',
        'them',
        'we',
        'should',
        'quickly',
        'and',
        'fairly',
        'remove',
        'those',
        'few',
        'who',
        "don't",
        'measure',
        'up',
        'and',
        'we',
        'should',
        'challenge',
        'more',
        'of',
        'our',
        'finest',
        'young',
        'people',
        'to',
        'consider',
        'teaching',
        'as',
        'a',
        'career',
        'third',
        'we',
        'must',
        'do',
        'more',
        'to',
        'help',
        'all',
        'our',
        'children',
        'read',
        'forty',
        'percent',
        'percent',
        'of',
        'our',
        'year',
        'olds',
        'cannot',
        'read',
        'on',
        'their',
        'own',
        "that's",
        'why',
        'we',
        'have',
        'just',
        'launched',
        'the',
        'america',
        'reads',
        'initiative',
        'to',
        'build',
        'a',
        'citizen',
        'army',
        'of',
        'one',
        'million',
        'volunteer',
        'tutors',
        'to',
        'make',
        'sure',
        'every',
        'child',
        'can',
        'read',
        'independently',
        'by',
        'the',
        'end',
        'of',
        'the',
        'third',
        'grade',
        'we',
        'will',
        'use',
        'thousands',
        'of',
        'americorps',
        'volunteers',
        'to',
        'mobilize',
        'this',
        'citizen',
        'army',
        'we',
        'want',
        'at',
        'least',
        'college',
        'students',
        'to',
        'help',
        'and',
        'tonight',
        'i',
        'am',
        'pleased',
        'that',
        'college',
        'presidents',
        'have',
        'answered',
        'my',
        'call',
        'pledging',
        'that',
        'thousands',
        'of',
        'their',
        'work',
        'study',
        'students',
        'will',
        'serve',
        'for',
        'one',
        'year',
        'as',
        'reading',
        'tutors',
        'this',
        'is',
        'also',
        'a',
        'challenge',
        'to',
        'every',
        'teacher',
        'and',
        'every',
        'principal',
        'you',
        'must',
        'use',
        'these',
        'tutors',
        'to',
        'help',
        'students',
        'read',
        'and',
        'it',
        'is',
        'especially',
        'a',
        'challenge',
        'to',
        'our',
        'parents',
        'you',
        'must',
        'read',
        'with',
        'your',
        'children',
        'every',
        'night',
        'this',
        'leads',
        'to',
        'the',
        'fourth',
        'principle',
        'learning',
        'begins',
        'in',
        'the',
        'first',
        'days',
        'of',
        'life',
        'scientists',
        'are',
        'now',
        'discovering',
        'how',
        'young',
        'children',
        'develop',
        'emotionally',
        'and',
        'intellectually',
        'from',
        'their',
        'very',
        'first',
        'days',
        'and',
        'how',
        'important',
        'it',
        'is',
        'for',
        'parents',
        'to',
        'begin',
        'immediately',
        'talking',
        'singing',
        'even',
        'reading',
        'to',
        'their',
        'infants',
        'the',
        'first',
        'lady',
        'has',
        'spent',
        'years',
        'writing',
        'about',
        'this',
        'issue',
        'studying',
        'it',
        'and',
        'she',
        'and',
        'i',
        'are',
        'going',
        'to',
        'convene',
        'a',
        'white',
        'house',
        'conference',
        'on',
        'early',
        'learning',
        'and',
        'the',
        'brain',
        'this',
        'spring',
        'to',
        'explore',
        'how',
        'parents',
        'and',
        'educators',
        'can',
        'best',
        'use',
        'these',
        'startling',
        'new',
        'findings',
        'we',
        'already',
        'know',
        'we',
        'should',
        'start',
        'teaching',
        'children',
        'before',
        'they',
        'start',
        'school',
        "that's",
        'why',
        'this',
        'balanced',
        'budget',
        'expands',
        'head',
        'start',
        'to',
        'one',
        'million',
        'children',
        'by',
        'and',
        'that',
        'is',
        'why',
        'the',
        'vice',
        'president',
        'and',
        'mrs',
        'gore',
        'will',
        'host',
        'their',
        'annual',
        'family',
        'conference',
        'this',
        'june',
        'on',
        'what',
        'we',
        'can',
        'do',
        'to',
        'make',
        'sure',
        'that',
        'parents',
        'are',
        'an',
        'active',
        'part',
        'of',
        'their',
        "children's",
        'learning',
        'all',
        'the',
        'way',
        'through',
        'school',
        "they've",
        'done',
        'a',
        'great',
        'deal',
        'to',
        'highlight',
        'the',
        'importance',
        'of',
        'family',
        'in',
        'our',
        'life',
        'and',
        'now',
        "they're",
        'turning',
        'their',
        'attention',
        'to',
        'getting',
        'more',
        'parents',
        'involved',
        'in',
        'their',
        "children's",
        'learning',
        'all',
        'the',
        'way',
        'through',
        'school',
        'and',
        'i',
        'thank',
        'you',
        'mr',
        'vice',
        'president',
        'and',
        'i',
        'thank',
        'you',
        'especially',
        'tipper',
        'for',
        'what',
        'you',
        'do',
        'fifth',
        'every',
        'state',
        'should',
        'give',
        'parents',
        'the',
        'power',
        'to',
        'choose',
        'the',
        'right',
        'public',
        'school',
        'for',
        'their',
        'children',
        'their',
        'right',
        'to',
        'choose',
        'will',
        'foster',
        'competition',
        'and',
        'innovation',
        'that',
        'can',
        'make',
        'public',
        'schools',
        'better',
        'we',
        'should',
        'also',
        'make',
        'it',
        'possible',
        'for',
        'more',
        'parents',
        'and',
        'teachers',
        'to',
        'start',
        'charter',
        'schools',
        'schools',
        'that',
        'set',
        'and',
        'meet',
        'the',
        'highest',
        'standards',
        'and',
        'exist',
        'only',
        'as',
        'long',
        'as',
        'they',
        'do',
        'our',
        'plan',
        'will',
        'help',
        'america',
        'to',
        'create',
        'of',
        'these',
        'charter',
        'schools',
        'by',
        'the',
        'next',
        'century',
        'nearly',
        'times',
        'as',
        'there',
        'are',
        'in',
        'the',
        'country',
        'today',
        'so',
        'that',
        'parents',
        'will',
        'have',
        'even',
        'more',
        'choices',
        'in',
        'sending',
        'their',
        'children',
        'to',
        'the',
        'best',
        'schools',
        'sixth',
        'character',
        'education',
        'must',
        'be',
        'taught',
        'in',
        'our',
        'schools',
        'we',
        'must',
        'teach',
        'our',
        'children',
        'to',
        'be',
        'good',
        'citizens',
        'and',
        'we',
        'must',
        'continue',
        'to',
        'promote',
        'order',
        'and',
        'discipline',
        'supporting',
        'communities',
        'that',
        'introduce',
        'school',
        'uniforms',
        'impose',
        'curfews',
        'enforce',
        'truancy',
        'laws',
        'remove',
        'disruptive',
        'students',
        'from',
        'the',
        'classroom',
        'and',
        'have',
        'zero',
        'tolerance',
        'for',
        'guns',
        'and',
        'drugs',
        'in',
        'school',
        'seventh',
        'we',
        'cannot',
        'expect',
        'our',
        'children',
        'to',
        'raise',
        'themselves',
        'up',
        'in',
        'schools',
        'that',
        'are',
        'literally',
        'falling',
        'down',
        'with',
        'the',
        'student',
        'population',
        'at',
        'an',
        'all',
        'time',
        'high',
        'and',
        'record',
        'numbers',
        'of',
        'school',
        'buildings',
        'falling',
        'into',
        'disrepair',
        'this',
        'has',
        'now',
        'become',
        'a',
        'serious',
        'national',
        'concern',
        'therefore',
        'my',
        'budget',
        'includes',
        'a',
        'new',
        'initiative',
        'billion',
        'to',
        'help',
        'communities',
        'finance',
        'billion',
        'in',
        'school',
        'construction',
        'over',
        'the',
        'next',
        'years',
        'eighth',
        'we',
        'must',
        'make',
        'the',
        'th',
        'and',
        'th',
        'years',
        'of',
        'education',
        'at',
        'least',
        'years',
        'of',
        'college',
        'just',
        'as',
        'universal',
        'in',
        'america',
        'by',
        'the',
        'st',
        'century',
        'as',
        'a',
        'high',
        'school',
        'education',
        'is',
        'today',
        'and',
        'we',
        'must',
        'open',
        'the',
        'doors',
        'of',
        'college',
        'to',
        'all',
        'americans',
        'to',
        'do',
        'that',
        'i',
        'propose',
        "america's",
        'hope',
        'scholarship',
        'based',
        'on',
        "georgia's",
        'pioneering',
        'program',
        'years',
        'of',
        'a',
        'tax',
        'credit',
        'for',
        'college',
        'tuition',
        'enough',
        'to',
        'pay',
        'for',
        'the',
        'typical',
        'community',
        'college',
        'i',
        'also',
        'propose',
        'a',
        'tax',
        'deduction',
        'of',
        'up',
        'to',
        'a',
        'year',
        'for',
        'all',
        'tuition',
        'after',
        'high',
        'school',
        'an',
        'expanded',
        'ira',
        'you',
        'can',
        'withdraw',
        'from',
        'tax',
        'free',
        'for',
        'education',
        'and',
        'the',
        'largest',
        'increase',
        'in',
        'pell',
        'grant',
        'scholarships',
        'in',
        'years',
        'now',
        'this',
        'plan',
        'will',
        'give',
        'most',
        'families',
        'the',
        'ability',
        'to',
        'pay',
        'no',
        'taxes',
        'on',
        'money',
        'they',
        'save',
        'for',
        'college',
        'tuition',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'it',
        'and',
        'give',
        'every',
        'american',
        'who',
        'works',
        'hard',
        'the',
        'chance',
        'to',
        'go',
        'to',
        'college',
        'ninth',
        'in',
        'the',
        'st',
        'century',
        'we',
        'must',
        'expand',
        'the',
        'frontiers',
        'of',
        'learning',
        'across',
        'a',
        'lifetime',
        'all',
        'our',
        'people',
        'of',
        'whatever',
        'age',
        'must',
        'have',
        'the',
        'chance',
        'to',
        'learn',
        'new',
        'skills',
        'most',
        'americans',
        'live',
        'near',
        'a',
        'community',
        'college',
        'the',
        'roads',
        'that',
        'take',
        'them',
        'there',
        'can',
        'be',
        'paths',
        'to',
        'a',
        'better',
        'future',
        'my',
        'gi',
        'bill',
        'for',
        "america's",
        'workers',
        'will',
        'transform',
        'the',
        'confusing',
        'tangle',
        'of',
        'federal',
        'training',
        'programs',
        'into',
        'a',
        'simple',
        'skill',
        'grant',
        'to',
        'go',
        'directly',
        'into',
        'eligible',
        "workers'",
        'hands',
        'for',
        'too',
        'long',
        'this',
        'bill',
        'has',
        'been',
        'sitting',
        'on',
        'that',
        'desk',
        'there',
        'without',
        'action',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'it',
        'now',
        "let's",
        'give',
        'more',
        'of',
        'our',
        'workers',
        'the',
        'ability',
        'to',
        'learn',
        'and',
        'to',
        'earn',
        'for',
        'a',
        'lifetime',
        'tenth',
        'we',
        'must',
        'bring',
        'the',
        'power',
        'of',
        'the',
        'information',
        'age',
        'into',
        'all',
        'our',
        'schools',
        'last',
        'year',
        'i',
        'challenged',
        'america',
        'to',
        'connect',
        'every',
        'classroom',
        'and',
        'library',
        'to',
        'the',
        'internet',
        'by',
        'the',
        'year',
        'so',
        'that',
        'for',
        'the',
        'first',
        'time',
        'in',
        'our',
        'history',
        'children',
        'in',
        'the',
        'most',
        'isolated',
        'rural',
        'towns',
        'the',
        'most',
        'comfortable',
        'suburbs',
        'the',
        'poorest',
        'inner',
        'city',
        'schools',
        'will',
        'have',
        'the',
        'same',
        'access',
        'to',
        'the',
        'same',
        'universe',
        'of',
        'knowledge',
        'that',
        'is',
        'my',
        'plan',
        'a',
        'call',
        'to',
        'action',
        'for',
        'american',
        'education',
        'some',
        'may',
        'say',
        'that',
        'it',
        'is',
        'unusual',
        'for',
        'a',
        'president',
        'to',
        'pay',
        'this',
        'kind',
        'of',
        'attention',
        'to',
        'education',
        'some',
        'may',
        'say',
        'it',
        'is',
        'simply',
        'because',
        'the',
        'president',
        'and',
        'his',
        'wonderful',
        'wife',
        'have',
        'been',
        'obsessed',
        'with',
        'this',
        'subject',
        'for',
        'more',
        'years',
        'than',
        'they',
        'can',
        'recall',
        'that',
        'is',
        'not',
        'what',
        'is',
        'driving',
        'these',
        'proposals',
        'we',
        'must',
        'understand',
        'the',
        'significance',
        'of',
        'this',
        'endeavor',
        'one',
        'of',
        'the',
        'greatest',
        'sources',
        'of',
        'our',
        'strength',
        'throughout',
        'the',
        'cold',
        'war',
        'was',
        'a',
        'bipartisan',
        'foreign',
        'policy',
        'because',
        'our',
        'future',
        'was',
        'at',
        'stake',
        'politics',
        'stopped',
        'at',
        'the',
        "water's",
        'edge',
        'now',
        'i',
        'ask',
        'you',
        'and',
        'i',
        'ask',
        'all',
        'our',
        "nation's",
        'governors',
        'i',
        'ask',
        'parents',
        'teachers',
        'and',
        'citizens',
        'all',
        'across',
        'america',
        'for',
        'a',
        'new',
        'nonpartisan',
        'commitment',
        'to',
        'education',
        'because',
        'education',
        'is',
        'a',
        'critical',
        'national',
        'security',
        'issue',
        'for',
        'our',
        'future',
        'and',
        'politics',
        'must',
        'stop',
        'at',
        'the',
        'schoolhouse',
        'door',
        'to',
        'prepare',
        'america',
        'for',
        'the',
        'st',
        'century',
        'we',
        'must',
        'harness',
        'the',
        'powerful',
        'forces',
        'of',
        'science',
        'and',
        'technology',
        'to',
        'benefit',
        'all',
        'americans',
        'this',
        'is',
        'the',
        'first',
        'state',
        'of',
        'the',
        'union',
        'carried',
        'live',
        'in',
        'video',
        'over',
        'the',
        'internet',
        'but',
        "we've",
        'only',
        'begun',
        'to',
        'spread',
        'the',
        'benefits',
        'of',
        'a',
        'technology',
        'revolution',
        'that',
        'should',
        'become',
        'the',
        'modern',
        'birthright',
        'of',
        'every',
        'citizen',
        'our',
        'effort',
        'to',
        'connect',
        'every',
        'classroom',
        'is',
        'just',
        'the',
        'beginning',
        'now',
        'we',
        'should',
        'connect',
        'every',
        'hospital',
        'to',
        'the',
        'internet',
        'so',
        'that',
        'doctors',
        'can',
        'instantly',
        'share',
        'data',
        'about',
        'their',
        'patients',
        'with',
        'the',
        'best',
        'specialists',
        'in',
        'the',
        'field',
        'and',
        'i',
        'challenge',
        'the',
        'private',
        'sector',
        'tonight',
        'to',
        'start',
        'by',
        'connecting',
        'every',
        "children's",
        'hospital',
        'as',
        'soon',
        'as',
        'possible',
        'so',
        'that',
        'a',
        'child',
        'in',
        'bed',
        'can',
        'stay',
        'in',
        'touch',
        'with',
        'school',
        'family',
        'and',
        'friends',
        'a',
        'sick',
        'child',
        'need',
        'no',
        'longer',
        'be',
        'a',
        'child',
        'alone',
        'we',
        'must',
        'build',
        'the',
        'second',
        'generation',
        'of',
        'the',
        'internet',
        'so',
        'that',
        'our',
        'leading',
        'universities',
        'and',
        'national',
        'laboratories',
        'can',
        'communicate',
        'in',
        'speeds',
        'times',
        'faster',
        'than',
        'today',
        'to',
        'develop',
        'new',
        'medical',
        'treatments',
        'new',
        'sources',
        'of',
        'energy',
        'new',
        'ways',
        'of',
        'working',
        'together',
        'but',
        'we',
        'cannot',
        'stop',
        'there',
        'as',
        'the',
        'internet',
        'becomes',
        'our',
        'new',
        'town',
        'square',
        'a',
        'computer',
        'in',
        'every',
        'home',
        'a',
        'teacher',
        'of',
        'all',
        'subjects',
        'a',
        'connection',
        'to',
        'all',
        'cultures',
        'this',
        'will',
        'no',
        'longer',
        'be',
        'a',
        'dream',
        'but',
        'a',
        'necessity',
        'and',
        'over',
        'the',
        'next',
        'decade',
        'that',
        'must',
        'be',
        'our',
        'goal',
        'we',
        'must',
        'continue',
        'to',
        'explore',
        'the',
        'heavens',
        'pressing',
        'on',
        'with',
        'the',
        'mars',
        'probes',
        'and',
        'the',
        'international',
        'space',
        'station',
        'both',
        'of',
        'which',
        'will',
        'have',
        'practical',
        'applications',
        'for',
        'our',
        'everyday',
        'living',
        'we',
        'must',
        'speed',
        'the',
        'remarkable',
        'advances',
        'in',
        'medical',
        'science',
        'the',
        'human',
        'genome',
        'project',
        'is',
        'now',
        'decoding',
        'the',
        'genetic',
        'mysteries',
        'of',
        'life',
        'american',
        'scientists',
        'have',
        'discovered',
        'genes',
        'linked',
        'to',
        'breast',
        'cancer',
        'and',
        'ovarian',
        'cancer',
        'and',
        'medication',
        'that',
        'stops',
        'a',
        'stroke',
        'in',
        'progress',
        'and',
        'begins',
        'to',
        'reverse',
        'its',
        'effects',
        'and',
        'treatments',
        'that',
        'dramatically',
        'lengthen',
        'the',
        'lives',
        'of',
        'people',
        'with',
        'hiv',
        'and',
        'aids',
        'since',
        'i',
        'took',
        'office',
        'funding',
        'for',
        'aids',
        'research',
        'at',
        'the',
        'national',
        'institutes',
        'of',
        'health',
        'has',
        'increased',
        'dramatically',
        'to',
        'billion',
        'with',
        'new',
        'resources',
        'nih',
        'will',
        'now',
        'become',
        'the',
        'most',
        'powerful',
        'discovery',
        'engine',
        'for',
        'an',
        'aids',
        'vaccine',
        'working',
        'with',
        'other',
        'scientists',
        'to',
        'finally',
        'end',
        'the',
        'threat',
        'of',
        'aids',
        'remember',
        'that',
        'every',
        'year',
        'every',
        'year',
        'we',
        'move',
        'up',
        'the',
        'discovery',
        'of',
        'an',
        'aids',
        'vaccine',
        'will',
        'save',
        'millions',
        'of',
        'lives',
        'around',
        'the',
        'world',
        'we',
        'must',
        'reinforce',
        'our',
        'commitment',
        'to',
        'medical',
        'science',
        'to',
        'prepare',
        'america',
        'for',
        'the',
        'st',
        'century',
        'we',
        'must',
        'build',
        'stronger',
        'families',
        'over',
        'the',
        'past',
        'years',
        'the',
        'family',
        'and',
        'medical',
        'leave',
        'law',
        'has',
        'helped',
        'millions',
        'of',
        'americans',
        'to',
        'take',
        'time',
        'off',
        'to',
        'be',
        'with',
        'their',
        'families',
        'with',
        'new',
        'pressures',
        'on',
        'people',
        'in',
        'the',
        'way',
        'they',
        'work',
        'and',
        'live',
        'i',
        'believe',
        'we',
        'must',
        'expand',
        'family',
        'leave',
        'so',
        'that',
        'workers',
        'can',
        'take',
        'time',
        'off',
        'for',
        'teacher',
        'conferences',
        'and',
        'a',
        "child's",
        'medical',
        'checkup',
        'we',
        'should',
        'pass',
        'flextime',
        'so',
        'workers',
        'can',
        'choose',
        'to',
        'be',
        'paid',
        'for',
        'overtime',
        'in',
        'income',
        'or',
        'trade',
        'it',
        'in',
        'for',
        'time',
        'off',
        'to',
        'be',
        'with',
        'their',
        'families',
        'we',
        'must',
        'continue',
        'step',
        'by',
        'step',
        'to',
        'give',
        'more',
        'families',
        'access',
        'to',
        'affordable',
        'quality',
        'health',
        'care',
        'forty',
        'million',
        'americans',
        'still',
        'lack',
        'health',
        'insurance',
        'ten',
        'million',
        'children',
        'still',
        'lack',
        'health',
        'insurance',
        'percent',
        'of',
        'them',
        'have',
        'working',
        'parents',
        'who',
        'pay',
        'taxes',
        'that',
        'is',
        'wrong',
        'my',
        'balanced',
        'budget',
        'will',
        'extend',
        'health',
        'coverage',
        'to',
        'up',
        'to',
        'million',
        'of',
        'those',
        'children',
        'since',
        'nearly',
        'half',
        'of',
        'all',
        'children',
        'who',
        'lose',
        'their',
        'insurance',
        'do',
        'so',
        'because',
        'their',
        'parents',
        'lose',
        'or',
        'change',
        'a',
        'job',
        'my',
        'budget',
        'will',
        'also',
        'ensure',
        'that',
        'people',
        'who',
        'temporarily',
        'lose',
        'their',
        'jobs',
        'can',
        'still',
        'afford',
        'to',
        'keep',
        'their',
        'health',
        'insurance',
        'no',
        'child',
        'should',
        'be',
        'without',
        'a',
        'doctor',
        'just',
        'because',
        'a',
        'parent',
        'is',
        'without',
        'a',
        'job',
        'my',
        'medicare',
        'plan',
        'modernizes',
        'medicare',
        'increases',
        'the',
        'life',
        'of',
        'the',
        'trust',
        'fund',
        'to',
        'years',
        'provides',
        'support',
        'for',
        'respite',
        'care',
        'for',
        'the',
        'many',
        'families',
        'with',
        'loved',
        'ones',
        'afflicted',
        'with',
        "alzheimer's",
        'and',
        'for',
        'the',
        'first',
        'time',
        'it',
        'would',
        'fully',
        'pay',
        'for',
        'annual',
        'mammograms',
        'just',
        'as',
        'we',
        'ended',
        'drive',
        'through',
        'deliveries',
        'of',
        'babies',
        'last',
        'year',
        'we',
        'must',
        'now',
        'end',
        'the',
        'dangerous',
        'and',
        'demeaning',
        'practice',
        'of',
        'forcing',
        'women',
        'home',
        'from',
        'the',
        'hospital',
        'only',
        'hours',
        'after',
        'a',
        'mastectomy',
        'i',
        'ask',
        'your',
        'support',
        'for',
        'bipartisan',
        'legislation',
        'to',
        'guarantee',
        'that',
        'a',
        'woman',
        'can',
        'stay',
        'in',
        'the',
        'hospital',
        'for',
        'hours',
        'after',
        'a',
        'mastectomy',
        'with',
        'us',
        'tonight',
        'is',
        'dr',
        'kristen',
        'zarfos',
        'a',
        'connecticut',
        'surgeon',
        'whose',
        'outrage',
        'at',
        'this',
        'practice',
        'spurred',
        'a',
        'national',
        'movement',
        'and',
        'inspired',
        'this',
        'legislation',
        "i'd",
        'like',
        'her',
        'to',
        'stand',
        'so',
        'we',
        'can',
        'thank',
        'her',
        'for',
        'her',
        'efforts',
        'dr',
        'zarfos',
        'thank',
        'you',
        'applause',
        'in',
        'the',
        'last',
        'years',
        'we',
        'have',
        'increased',
        'child',
        'support',
        'collections',
        'by',
        'percent',
        'now',
        'we',
        'should',
        'go',
        'further',
        'and',
        'do',
        'better',
        'by',
        'making',
        'it',
        'a',
        'felony',
        'for',
        'any',
        'parent',
        'to',
        'cross',
        'a',
        'state',
        'line',
        'in',
        'an',
        'attempt',
        'to',
        'flee',
        'from',
        'this',
        'his',
        'or',
        'her',
        'most',
        'sacred',
        'obligation',
        'finally',
        'we',
        'must',
        'also',
        'protect',
        'our',
        'children',
        'by',
        'standing',
        'firm',
        'in',
        'our',
        'determination',
        'to',
        'ban',
        'the',
        'advertising',
        'and',
        'marketing',
        'of',
        'cigarettes',
        'that',
        'endanger',
        'their',
        'lives',
        'to',
        'prepare',
        'america',
        'for',
        'the',
        'st',
        'century',
        'we',
        'must',
        'build',
        'stronger',
        'communities',
        'we',
        'should',
        'start',
        'with',
        'safe',
        'streets',
        'serious',
        'crime',
        'has',
        'dropped',
        'years',
        'in',
        'a',
        'row',
        'the',
        'key',
        'has',
        'been',
        'community',
        'policing',
        'we',
        'must',
        'finish',
        'the',
        'job',
        'of',
        'putting',
        'community',
        'police',
        'on',
        'the',
        'streets',
        'of',
        'the',
        'united',
        'states',
        'we',
        'should',
        'pass',
        'the',
        "victims'",
        'rights',
        'amendment',
        'to',
        'the',
        'constitution',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'mount',
        'a',
        'full',
        'scale',
        'assault',
        'on',
        'juvenile',
        'crime',
        'with',
        'legislation',
        'that',
        'declares',
        'war',
        'on',
        'gangs',
        'with',
        'new',
        'prosecutors',
        'and',
        'tougher',
        'penalties',
        'extends',
        'the',
        'brady',
        'bill',
        'so',
        'violent',
        'teen',
        'criminals',
        'will',
        'not',
        'be',
        'able',
        'to',
        'buy',
        'handguns',
        'requires',
        'child',
        'safety',
        'locks',
        'on',
        'handguns',
        'to',
        'prevent',
        'unauthorized',
        'use',
        'and',
        'helps',
        'to',
        'keep',
        'our',
        'schools',
        'open',
        'after',
        'hours',
        'on',
        'weekends',
        'and',
        'in',
        'the',
        'summer',
        'so',
        'our',
        'young',
        'people',
        'will',
        'have',
        'someplace',
        'to',
        'go',
        'and',
        'something',
        'to',
        'say',
        'yes',
        'to',
        'this',
        'balanced',
        'budget',
        'includes',
        'the',
        'largest',
        'antidrug',
        'effort',
        'ever',
        'to',
        'stop',
        'drugs',
        'at',
        'their',
        'source',
        'punish',
        'those',
        'who',
        'push',
        'them',
        'and',
        'teach',
        'our',
        'young',
        'people',
        'that',
        'drugs',
        'are',
        'wrong',
        'drugs',
        'are',
        'illegal',
        'and',
        'drugs',
        'will',
        'kill',
        'them',
        'i',
        'hope',
        'you',
        'will',
        'support',
        'it',
        'our',
        'growing',
        'economy',
        'has',
        'helped',
        'to',
        'revive',
        'poor',
        'urban',
        'and',
        'rural',
        'neighborhoods',
        'but',
        'we',
        'must',
        'do',
        'more',
        'to',
        'empower',
        'them',
        'to',
        'create',
        'the',
        'conditions',
        'in',
        'which',
        'all',
        'families',
        'can',
        'flourish',
        'and',
        'to',
        'create',
        'jobs',
        'through',
        'investment',
        'by',
        'business',
        'and',
        'loans',
        'by',
        'banks',
        'we',
        'should',
        'double',
        'the',
        'number',
        'of',
        'empowerment',
        'zones',
        "they've",
        'already',
        'brought',
        'so',
        'much',
        'hope',
        'to',
        'communities',
        'like',
        'detroit',
        'where',
        'the',
        'unemployment',
        'rate',
        'has',
        'been',
        'cut',
        'in',
        'half',
        'in',
        'years',
        'we',
        'should',
        'restore',
        'contaminated',
        'urban',
        'land',
        'and',
        'buildings',
        'to',
        'productive',
        'use',
        'we',
        'should',
        'expand',
        'the',
        'network',
        'of',
        'community',
        'development',
        'banks',
        'and',
        'together',
        'we',
        'must',
        'pledge',
        'tonight',
        'that',
        'we',
        'will',
        'use',
        'this',
        'empowerment',
        'approach',
        'including',
        'private',
        'sector',
        'tax',
        'incentives',
        'to',
        'renew',
        'our',
        'capital',
        'city',
        'so',
        'that',
        'washington',
        'is',
        'a',
        'great',
        'place',
        'to',
        'work',
        'and',
        'live',
        'and',
        'once',
        'again',
        'the',
        'proud',
        'face',
        'america',
        'shows',
        'the',
        'world',
        'we',
        'must',
        'protect',
        'our',
        'environment',
        'in',
        'every',
        'community',
        'in',
        'the',
        'last',
        'years',
        'we',
        'cleaned',
        'up',
        'toxic',
        'waste',
        'sites',
        'as',
        'many',
        'as',
        'in',
        'the',
        'previous',
        'now',
        'we',
        'should',
        'clean',
        'up',
        'more',
        'so',
        'that',
        'our',
        'children',
        'grow',
        'up',
        'next',
        'to',
        'parks',
        'not',
        'poison',
        'i',
        'urge',
        'you',
        'to',
        'pass',
        'my',
        'proposal',
        'to',
        'make',
        'big',
        'polluters',
        'live',
        'by',
        'a',
        'simple',
        'rule',
        'if',
        'you',
        'pollute',
        'our',
        'environment',
        'you',
        'should',
        'pay',
        'to',
        'clean',
        'it',
        'up',
        'in',
        'the',
        'last',
        'years',
        'we',
        'strengthened',
        'our',
        "nation's",
        'safe',
        'food',
        'and',
        'clean',
        'drinking',
        'water',
        'laws',
        'we',
        'protected',
        'some',
        'of',
        "america's",
        'rarest',
        'most',
        'beautiful',
        'land',
        'in',
        "utah's",
        'red',
        'rocks',
        'region',
        'created',
        'three',
        'new',
        'national',
        'parks',
        'in',
        'the',
        'california',
        'desert',
        'and',
        'began',
        'to',
        'restore',
        'the',
        'florida',
        'everglades',
        'now',
        'we',
        'must',
        'be',
        'as',
        'vigilant',
        'with',
        'our',
        'rivers',
        'as',
        'we',
        'are',
        'with',
        'our',
        'lands',
        'tonight',
        'i',
        'announce',
        'that',
        'this',
        'year',
        'i',
        'will',
        'designate',
        'american',
        'heritage',
        'rivers',
        'to',
        'help',
        'communities',
        'alongside',
        'them',
        'revitalize',
        'their',
        'waterfronts',
        'and',
        'clean',
        'up',
        'pollution',
        'in',
        'the',
        'rivers',
        'proving',
        'once',
        'again',
        'that',
        'we',
        'can',
        'grow',
        'the',
        'economy',
        'as',
        'we',
        'protect',
        'the',
        'environment',
        'we',
        'must',
        'also',
        'protect',
        'our',
        'global',
        'environment',
        'working',
        'to',
        'ban',
        'the',
        'worst',
        'toxic',
        'chemicals',
        'and',
        'to',
        'reduce',
        'the',
        'greenhouse',
        'gases',
        'that',
        'challenge',
        'our',
        'health',
        'even',
        'as',
        'they',
        'change',
        'our',
        'climate',
        'now',
        'we',
        'all',
        'know',
        'that',
        'in',
        'all',
        'of',
        'our',
        'communities',
        'some',
        'of',
        'our',
        'children',
        'simply',
        "don't",
        'have',
        'what',
        'they',
        'need',
        'to',
        'grow',
        'and',
        'learn',
        'in',
        'their',
        'own',
        'homes',
        'or',
        'schools',
        'or',
        'neighborhoods',
        'and',
        'that',
        'means',
        'the',
        'rest',
        'of',
        'us',
        'must',
        'do',
        'more',
        'for',
        'they',
        'are',
        'our',
        'children',
        'too',
        "that's",
        'why',
        'president',
        'bush',
        'general',
        'colin',
        'powell',
        'former',
        'housing',
        'secretary',
        'henry',
        'cisneros',
        'will',
        'join',
        'the',
        'vice',
        'president',
        'and',
        'me',
        'to',
        'lead',
        'the',
        "presidents'",
        'summit',
        'of',
        'service',
        'in',
        'philadelphia',
        'in',
        'april',
        'our',
        'national',
        'service',
        'program',
        'americorps',
        'has',
        'already',
        'helped',
        'young',
        'people',
        'to',
        'work',
        'their',
        'way',
        'through',
        'college',
        'as',
        'they',
        'serve',
        'america',
        'now',
        'we',
        'intend',
        'to',
        'mobilize',
        'millions',
        'of',
        'americans',
        'to',
        'serve',
        'in',
        'thousands',
        'of',
        'ways',
        'citizen',
        'service',
        'is',
        'an',
        'american',
        'responsibility',
        'which',
        'all',
        'americans',
        'should',
        'embrace',
        'and',
        'i',
        'ask',
        'your',
        'support',
        'for',
        'that',
        'endeavor',
        "i'd",
        'like',
        'to',
        'make',
        'just',
        'one',
        'last',
        'point',
        'about',
        'our',
        'national',
        'community',
        'our',
        'economy',
        'is',
        'measured',
        'in',
        'numbers',
        'and',
        'statistics',
        'and',
        "it's",
        'very',
        'important',
        'but',
        'the',
        'enduring',
        'worth',
        'of',
        'our',
        'nation',
        'lies',
        'in',
        'our',
        'shared',
        'values',
        'and',
        'our',
        'soaring',
        'spirit',
        'so',
        'instead',
        'of',
        'cutting',
        'back',
        'on',
        'our',
        'modest',
        'efforts',
        'to',
        'support',
        'the',
        'arts',
        'and',
        'humanities',
        'i',
        'believe',
        'we',
        'should',
        'stand',
        'by',
        'them',
        'and',
        'challenge',
        'our',
        'artists',
        'musicians',
        'and',
        'writers',
        'challenge',
        'our',
        'museums',
        'libraries',
        'and',
        'theaters',
        'we',
        'should',
        'challenge',
        'all',
        'americans',
        'in',
        'the',
        'arts',
        'and',
        'humanities',
        'to',
        'join',
        'with',
        'our',
        'fellow',
        'citizens',
        'to',
        'make',
        'the',
        'year',
        'a',
        'national',
        'celebration',
        'of',
        'the',
        'american',
        'spirit',
        'in',
        'every',
        'community',
        'a',
        'celebration',
        'of',
        'our',
        'common',
        'culture',
        'in',
        'the',
        'century',
        'that',
        'has',
        'passed',
        'and',
        'in',
        'the',
        'new',
        'one',
        'to',
        'come',
        'in',
        'the',
        'new',
        'millennium',
        'so',
        'that',
        'we',
        'can',
        'remain',
        'the',
        "world's",
        'beacon',
        'not',
        'only',
        'of',
        'liberty',
        'but',
        'of',
        'creativity',
        'long',
        'after',
        'the',
        'fireworks',
        'have',
        'faded',
        'to',
        'prepare',
        'america',
        'for',
        'the',
        'st',
        'century',
        'we',
        'must',
        'master',
        'the',
        'forces',
        'of',
        'change',
        'in',
        'the',
        'world',
        'and',
        'keep',
        'american',
        'leadership',
        'strong',
        'and',
        'sure',
        'for',
        'an',
        'uncharted',
        'time',
        'fifty',
        'years',
        'ago',
        'a',
        'farsighted',
        'america',
        'led',
        'in',
        'creating',
        'the',
        'institutions',
        'that',
        'secured',
        'victory',
        'in',
        'the',
        'cold',
        'war',
        'and',
        'built',
        'a',
        'growing',
        'world',
        'economy',
        'as',
        'a',
        'result',
        'today',
        'more',
        'people',
        'than',
        'ever',
        'embrace',
        'our',
        'ideals',
        'and',
        'share',
        'our',
        'interests',
        'already',
        'we',
        'have',
        'dismantled',
        'many',
        'of',
        'the',
        'blocs',
        'and',
        'barriers',
        'that',
        'divided',
        'our',
        "parents'",
        'world',
        'for',
        'the',
        'first',
        'time',
        'more',
        'people',
        'live',
        'under',
        'democracy',
        'than',
        'dictatorship',
        'including',
        'every',
        'nation',
        'in',
        'our',
        'own',
        'hemisphere',
        'but',
        'one',
        'and',
        'its',
        'day',
        'too',
        'will',
        'come',
        'now',
        'we',
        'stand',
        'at',
        'another',
        'moment',
        'of',
        'change',
        'and',
        'choice',
        'and',
        'another',
        'time',
        'to',
        'be',
        'farsighted',
        'to',
        'bring',
        'america',
        'more',
        'years',
        'of',
        'security',
        'and',
        'prosperity',
        'in',
        'this',
        'endeavor',
        'our',
        'first',
        'task',
        'is',
        'to',
        'help',
        'to',
        'build',
        'for',
        'the',
        'very',
        'first',
        'time',
        'an',
        'undivided',
        'democratic',
        'europe',
        'when',
        'europe',
        'is',
        'stable',
        'prosperous',
        'and',
        'at',
        'peace',
        'america',
        'is',
        'more',
        'secure',
        'to',
        'that',
        'end',
        'we',
        'must',
        'expand',
        'nato',
        'by',
        'so',
        'that',
        'countries',
        'that',
        'were',
        'once',
        'our',
        'adversaries',
        'can',
        'become',
        'our',
        'allies',
        'at',
        'the',
        'special',
        'nato',
        'summit',
        'this',
        'summer',
        'that',
        'is',
        'what',
        'we',
        'will',
        'begin',
        'to',
        'do',
        'we',
        'must',
        'strengthen',
        "nato's",
        'partnership',
        'for',
        'peace',
        'with',
        'non',
        'member',
        'allies',
        'and',
        'we',
        'must',
        'build',
        'a',
        'stable',
        'partnership',
        'between',
        'nato',
        'and',
        'a',
        'democratic',
        'russia',
        'an',
        'expanded',
        'nato',
        'is',
        'good',
        'for',
        'america',
        'and',
        'a',
        'europe',
        'in',
        'which',
        'all',
        'democracies',
        'define',
        'their',
        'future',
        'not',
        'in',
        'terms',
        'of',
        'what',
        'they',
        'can',
        'do',
        'to',
        'each',
        'other',
        'but',
        'in',
        'terms',
        'of',
        'what',
        'they',
        'can',
        'do',
        'together',
        'for',
        'the',
        'good',
        'of',
        'all',
        'that',
        'kind',
        'of',
        'europe',
        'is',
        'good',
        'for',
        'america',
        'second',
        'america',
        'must',
        'look',
        'to',
        'the',
        'east',
        'no',
        'less',
        'than',
        'to',
        'the',
        'west',
        'our',
        'security',
        'demands',
        'it',
        'americans',
        'fought',
        'three',
        'wars',
        'in',
        'asia',
        'in',
        'this',
        'century',
        'our',
        'prosperity',
        'requires',
        'it',
        'more',
        'than',
        'million',
        'american',
        'jobs',
        'depend',
        'upon',
        'trade',
        'with',
        'asia',
        'there',
        'too',
        'we',
        'are',
        'helping',
        'to',
        'shape',
        'an',
        'asia',
        'pacific',
        'community',
        'of',
        'cooperation',
        'not',
        'conflict',
        'let',
        'our',
        'progress',
        'there',
        'not',
        'mask',
        'the',
        'peril',
        'that',
        'remains',
        'together',
        'with',
        'south',
        'korea',
        'we',
        'must',
        'advance',
        'peace',
        'talks',
        'with',
        'north',
        'korea',
        'and',
        'bridge',
        'the',
        'cold',
        "war's",
        'last',
        'divide',
        'and',
        'i',
        'call',
        'on',
        'congress',
        'to',
        'fund',
        'our',
        'share',
        'of',
        'the',
        'agreement',
        'under',
        'which',
        'north',
        'korea',
        'must',
        'continue',
        'to',
        'freeze',
        'and',
        'then',
        'dismantle',
        'its',
        'nuclear',
        'weapons',
        'program',
        'we',
        'must',
        'pursue',
        'a',
        'deeper',
        'dialog',
        'with',
        'china',
        'for',
        'the',
        'sake',
        'of',
        'our',
        'interests',
        'and',
        'our',
        'ideals',
        'an',
        'isolated',
        'china',
        'is',
        'not',
        'good',
        'for',
        'america',
        'a',
        'china',
        'playing',
        'its',
        'proper',
        'role',
        'in',
        'the',
        'world',
        'is',
        'i',
        'will',
        'go',
        'to',
        'china',
        'and',
        'i',
        'have',
        'invited',
        "china's",
        'president',
        'to',
        'come',
        'here',
        'not',
        'because',
        'we',
        'agree',
        'on',
        'everything',
        'but',
        'because',
        'engaging',
        'china',
        'is',
        'the',
        'best',
        'way',
        'to',
        'work',
        'on',
        'our',
        'common',
        'challenges',
        'like',
        'ending',
        'nuclear',
        'testing',
        'and',
        'to',
        'deal',
        'frankly',
        'with',
        'our',
        'fundamental',
        'differences',
        'like',
        'human',
        'rights',
        'the',
        'american',
        'people',
        'must',
        'prosper',
        'in',
        'the',
        'global',
        'economy',
        "we've",
        'worked',
        'hard',
        'to',
        'tear',
        'down',
        'trade',
        'barriers',
        'abroad',
        'so',
        'that',
        'we',
        'can',
        'create',
        'good',
        'jobs',
        'at',
        'home',
        'i',
        'am',
        'proud',
        'to',
        'say',
        'that',
        'today',
        'america',
        'is',
        'once',
        'again',
        'the',
        'most',
        'competitive',
        'nation',
        'and',
        'the',
        'number',
        'one',
        'exporter',
        'in',
        'the',
        'world',
        'now',
        'we',
        'must',
        'act',
        'to',
        'expand',
        'our',
        'exports',
        'especially',
        'to',
        'asia',
        'and',
        'latin',
        'america',
        'two',
        'of',
        'the',
        'fastest',
        'growing',
        'regions',
        'on',
        'earth',
        'or',
        'be',
        'left',
        'behind',
        'as',
        'these',
        'emerging',
        'economies',
        'forge',
        'new',
        'ties',
        'with',
        'other',
        'nations',
        'that',
        'is',
        'why',
        'we',
        'need',
        'the',
        'authority',
        'now',
        'to',
        'conclude',
        'new',
        'trade',
        'agreements',
        'that',
        'open',
        'markets',
        'to',
        'our',
        'goods',
        'and',
        'services',
        'even',
        'as',
        'we',
        'preserve',
        'our',
        'values',
        'we',
        'need',
        'not',
        'shrink',
        'from',
        'the',
        'challenge',
        'of',
        'the',
        'global',
        'economy',
        'after',
        'all',
        'we',
        'have',
        'the',
        'best',
        'workers',
        'and',
        'the',
        'best',
        'products',
        'in',
        'a',
        'truly',
        'open',
        'market',
        'we',
        'can',
        'out',
        'compete',
        'anyone',
        'anywhere',
        'on',
        'earth',
        'but',
        'this',
        'is',
        'about',
        'more',
        'than',
        'economics',
        'by',
        'expanding',
        'trade',
        'we',
        'can',
        'advance',
        'the',
        'cause',
        'of',
        'freedom',
        'and',
        'democracy',
        'around',
        'the',
        'world',
        'there',
        'is',
        'no',
        'better',
        'example',
        'of',
        'this',
        'truth',
        'than',
        'latin',
        'america',
        'where',
        'democracy',
        'and',
        'open',
        'markets',
        'are',
        'on',
        'the',
        'march',
        'together',
        'that',
        'is',
        'why',
        'i',
        'will',
        'visit',
        'there',
        'in',
        'the',
        'spring',
        'to',
        'reinforce',
        'our',
        'important',
        'tie',
        'we',
        'should',
        'all',
        'be',
        'proud',
        'that',
        'america',
        'led',
        'the',
        'effort',
        'to',
        'rescue',
        'our',
        'neighbor',
        'mexico',
        'from',
        'its',
        'economic',
        'crisis',
        'and',
        'we',
        'should',
        'all',
        'be',
        'proud',
        'that',
        'last',
        'month',
        'mexico',
        'repaid',
        'the',
        'united',
        'states',
        'full',
        'years',
        'ahead',
        'of',
        'schedule',
        'with',
        'half',
        'a',
        'billion',
        'dollar',
        'profit',
        'to',
        'us',
        'america',
        'must',
        'continue',
        'to',
        'be',
        'an',
        'unrelenting',
        'force',
        'for',
        'peace',
        'from',
        'the',
        'middle',
        'east',
        'to',
        'haiti',
        'from',
        'northern',
        'ireland',
        'to',
        'africa',
        'taking',
        'reasonable',
        'risks',
        'for',
        'peace',
        'keeps',
        'us',
        'from',
        'being',
        'drawn',
        'into',
        'far',
        'more',
        'costly',
        'conflicts',
        'later',
        'with',
        'american',
        'leadership',
        'the',
        'killing',
        'has',
        'stopped',
        'in',
        'bosnia',
        'now',
        'the',
        'habits',
        'of',
        'peace',
        'must',
        'take',
        'hold',
        'the',
        'new',
        'nato',
        'force',
        'will',
        'allow',
        'reconstruction',
        'and',
        'reconciliation',
        'to',
        'accelerate',
        'tonight',
        'i',
        'ask',
        'congress',
        'to',
        'continue',
        'its',
        'strong',
        'support',
        'of',
        'our',
        'troops',
        'they',
        'are',
        'doing',
        'a',
        'remarkable',
        'job',
        'there',
        'for',
        'america',
        'and',
        'america',
        'must',
        'do',
        'right',
        'by',
        'them',
        'fifth',
        'we',
        'must',
        'move',
        'strongly',
        'against',
        'new',
        'threats',
        'to',
        'our',
        'security',
        'in',
        'the',
        'past',
        'years',
        'we',
        'agreed',
        'to',
        'ban',
        'we',
        'led',
        'the',
        'way',
        'to',
        'a',
        'worldwide',
        'agreement',
        'to',
        'ban',
        'nuclear',
        'testing',
        'with',
        'russia',
        'we',
        'dramatically',
        'cut',
        'nuclear',
        'arsenals',
        'and',
        'we',
        'stopped',
        'targeting',
        'each',
        "other's",
        'citizens',
        'we',
        'are',
        'acting',
        'to',
        'prevent',
        'nuclear',
        'materials',
        'from',
        'falling',
        'into',
        'the',
        'wrong',
        'hands',
        'and',
        'to',
        'rid',
        'the',
        'world',
        'of',
        'landmines',
        'we',
        'are',
        'working',
        'with',
        'other',
        'nations',
        'with',
        'renewed',
        'intensity',
        'to',
        'fight',
        'drug',
        'traffickers',
        'and',
        'to',
        'stop',
        'terrorists',
        'before',
        'they',
        'act',
        'and',
        'hold',
        'them',
        'fully',
        'accountable',
        'if',
        'they',
        'do',
        'now',
        'we',
        'must',
        'rise',
        'to',
        'a',
        'new',
        'test',
        'of',
        'leadership',
        'ratifying',
        'the',
        'chemical',
        'weapons',
        'convention',
        'make',
        'no',
        'mistake',
        'about',
        'it',
        'it',
        'will',
        'make',
        'our',
        'troops',
        'safer',
        'from',
        'chemical',
        'attack',
        'it',
        'will',
        'help',
        'us',
        'to',
        'fight',
        'terrorism',
        'we',
        'have',
        'no',
        'more',
        'important',
        'obligations',
        'especially',
        'in',
        'the',
        'wake',
        'of',
        'what',
        'we',
        'now',
        'know',
        'about',
        'the',
        'gulf',
        'war',
        'this',
        'treaty',
        'has',
        'been',
        'bipartisan',
        'from',
        'the',
        'beginning',
        'supported',
        'by',
        'republican',
        'and',
        'democratic',
        'administrations',
        'and',
        'republican',
        'and',
        'democratic',
        'members',
        'of',
        'congress',
        'and',
        'already',
        'approved',
        'by',
        'nations',
        'but',
        'if',
        'we',
        'do',
        'not',
        'act',
        'by',
        'april',
        'th',
        'when',
        'this',
        'convention',
        'goes',
        'into',
        'force',
        'with',
        'or',
        'without',
        'us',
        'we',
        'will',
        'lose',
        'the',
        'chance',
        'to',
        'have',
        'americans',
        'leading',
        'and',
        'enforcing',
        'this',
        'effort',
        'together',
        'we',
        'must',
        'make',
        'the',
        'chemical',
        'weapons',
        'convention',
        'law',
        'so',
        'that',
        'at',
        'last',
        'we',
        'can',
        'begin',
        'to',
        'outlaw',
        'poison',
        'gas',
        'from',
        'the',
        'earth',
        'finally',
        'we',
        'must',
        'have',
        'the',
        'tools',
        'to',
        'meet',
        'all',
        'these',
        'challenges',
        'we',
        'must',
        'maintain',
        'a',
        'strong',
        'and',
        'ready',
        'military',
        'we',
        'must',
        'increase',
        'funding',
        'for',
        'weapons',
        'modernization',
        'by',
        'the',
        'year',
        'and',
        'we',
        'must',
        'take',
        'good',
        'care',
        'of',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'they',
        'are',
        'the',
        "world's",
        'finest',
        'we',
        'must',
        'also',
        'renew',
        'our',
        'commitment',
        'to',
        "america's",
        'diplomacy',
        'and',
        'pay',
        'our',
        'debts',
        'and',
        'dues',
        'to',
        'international',
        'financial',
        'institutions',
        'like',
        'the',
        'world',
        'bank',
        'and',
        'to',
        'a',
        'reforming',
        'united',
        'nations',
        'every',
        'dollar',
        'we',
        'devote',
        'to',
        'preventing',
        'conflicts',
        'to',
        'promoting',
        'democracy',
        'to',
        'stopping',
        'the',
        'spread',
        'of',
        'disease',
        'and',
        'starvation',
        'brings',
        'a',
        'sure',
        'return',
        'in',
        'security',
        'and',
        'savings',
        'yet',
        'international',
        'affairs',
        'spending',
        'today',
        'is',
        'just',
        'one',
        'percent',
        'of',
        'the',
        'federal',
        'budget',
        'a',
        'small',
        'fraction',
        'of',
        'what',
        'america',
        'invested',
        'in',
        'diplomacy',
        'to',
        'choose',
        'leadership',
        'over',
        'escapism',
        'at',
        'the',
        'start',
        'of',
        'the',
        'cold',
        'war',
        'if',
        'america',
        'is',
        'to',
        'continue',
        'to',
        'lead',
        'the',
        'world',
        'we',
        'here',
        'who',
        'lead',
        'america',
        'simply',
        'must',
        'find',
        'the',
        'will',
        'to',
        'pay',
        'our',
        'way',
        'a',
        'farsighted',
        'america',
        'moved',
        'the',
        'world',
        'to',
        'a',
        'better',
        'place',
        'over',
        'these',
        'last',
        'years',
        'and',
        'so',
        'it',
        'can',
        'be',
        'for',
        'another',
        'years',
        'but',
        'a',
        'shortsighted',
        'america',
        'will',
        'soon',
        'find',
        'its',
        'words',
        'falling',
        'on',
        'deaf',
        'ears',
        'all',
        'around',
        'the',
        'world',
        'almost',
        'exactly',
        'years',
        'ago',
        'in',
        'the',
        'first',
        'winter',
        'of',
        'the',
        'cold',
        'war',
        'president',
        'truman',
        'stood',
        'before',
        'a',
        'republican',
        'congress',
        'and',
        'called',
        'upon',
        'our',
        'country',
        'to',
        'meet',
        'its',
        'responsibilities',
        'of',
        'leadership',
        'this',
        'was',
        'his',
        'warning',
        'he',
        'said',
        'if',
        'we',
        'falter',
        'we',
        'may',
        'endanger',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'and',
        'we',
        'shall',
        'surely',
        'endanger',
        'the',
        'welfare',
        'of',
        'this',
        'nation',
        'that',
        'congress',
        'led',
        'by',
        'republicans',
        'like',
        'senator',
        'arthur',
        'vandenberg',
        'answered',
        'president',
        "truman's",
        'call',
        'together',
        'they',
        'made',
        'the',
        'commitments',
        'that',
        'strengthened',
        'our',
        'country',
        'for',
        'years',
        'now',
        'let',
        'us',
        'do',
        'the',
        'same',
        'let',
        'us',
        'do',
        'what',
        'it',
        'takes',
        'to',
        'remain',
        'the',
        'indispensable',
        'nation',
        'to',
        'keep',
        'america',
        'strong',
        'secure',
        'and',
        'prosperous',
        'for',
        'another',
        'years',
        'in',
        'the',
        'end',
        'more',
        'than',
        'anything',
        'else',
        'our',
        'world',
        'leadership',
        'grows',
        'out',
        'of',
        'the',
        'power',
        'of',
        'our',
        'example',
        'here',
        'at',
        'home',
        'out',
        'of',
        'our',
        'ability',
        'to',
        'remain',
        'strong',
        'as',
        'one',
        'america',
        'all',
        'over',
        'the',
        'world',
        'people',
        'are',
        'being',
        'torn',
        'asunder',
        'by',
        'racial',
        'ethnic',
        'and',
        'religious',
        'conflicts',
        'that',
        'fuel',
        'fanaticism',
        'and',
        'terror',
        'we',
        'are',
        'the',
        "world's",
        'most',
        'diverse',
        'democracy',
        'and',
        'the',
        'world',
        'looks',
        'to',
        'us',
        'to',
        'show',
        'that',
        'it',
        'is',
        'possible',
        'to',
        'live',
        'and',
        'advance',
        'together',
        'across',
        'those',
        'kinds',
        'of',
        'differences',
        'america',
        'has',
        'always',
        'been',
        'a',
        'nation',
        'of',
        'immigrants',
        'from',
        'the',
        'start',
        'a',
        'steady',
        'stream',
        'of',
        'people',
        'in',
        'search',
        'of',
        'freedom',
        'and',
        'opportunity',
        'have',
        'left',
        'their',
        'own',
        'lands',
        'to',
        'make',
        'this',
        'land',
        'their',
        'home',
        'we',
        'started',
        'as',
        'an',
        'experiment',
        'in',
        'democracy',
        'fueled',
        'by',
        'europeans',
        'we',
        'have',
        'grown',
        'into',
        'an',
        'experiment',
        'in',
        'democratic',
        'diversity',
        'fueled',
        'by',
        'openness',
        'and',
        'promise',
        'my',
        'fellow',
        'americans',
        'we',
        'must',
        'never',
        'ever',
        'believe',
        'that',
        'our',
        'diversity',
        'is',
        'a',
        'weakness',
        'it',
        'is',
        'our',
        'greatest',
        'strength',
        'americans',
        'speak',
        'every',
        'language',
        'know',
        'every',
        'country',
        'people',
        'on',
        'every',
        'continent',
        'can',
        'look',
        'to',
        'us',
        'and',
        'see',
        'the',
        'reflection',
        'of',
        'their',
        'own',
        'great',
        'potential',
        'and',
        'they',
        'always',
        'will',
        'as',
        'long',
        'as',
        'we',
        'strive',
        'to',
        'give',
        'all',
        'of',
        'our',
        'citizens',
        'whatever',
        'their',
        'background',
        'an',
        'opportunity',
        'to',
        'achieve',
        'their',
        'own',
        'greatness',
        "we're",
        'not',
        'there',
        'yet',
        'we',
        'still',
        'see',
        'evidence',
        'of',
        'abiding',
        'bigotry',
        'and',
        'intolerance',
        'in',
        'ugly',
        'words',
        'and',
        'awful',
        'violence',
        'in',
        'burned',
        'churches',
        'and',
        'bombed',
        'buildings',
        'we',
        'must',
        'fight',
        'against',
        'this',
        'in',
        'our',
        'country',
        'and',
        'in',
        'our',
        'hearts',
        'just',
        'a',
        'few',
        'days',
        'before',
        'my',
        'second',
        'inauguration',
        'one',
        'of',
        'our',
        "country's",
        'best',
        'known',
        'pastors',
        'reverend',
        'robert',
        'schuller',
        'suggested',
        'that',
        'i',
        'read',
        'isaiah',
        "here's",
        'what',
        'it',
        'says',
        'thou',
        'shalt',
        'raise',
        'up',
        'the',
        'foundations',
        'of',
        'many',
        'generations',
        'and',
        'thou',
        'shalt',
        'be',
        'called',
        'the',
        'repairer',
        'of',
        'the',
        'breach',
        'the',
        'restorer',
        'of',
        'paths',
        'to',
        'dwell',
        'in',
        'i',
        'placed',
        'my',
        'hand',
        'on',
        'that',
        'verse',
        'when',
        'i',
        'took',
        'the',
        'oath',
        'of',
        'office',
        'on',
        'behalf',
        'of',
        'all',
        'americans',
        'for',
        'no',
        'matter',
        'what',
        'our',
        'differences',
        'in',
        'our',
        'faiths',
        'our',
        'backgrounds',
        'our',
        'politics',
        'we',
        'must',
        'all',
        'be',
        'repairers',
        'of',
        'the',
        'breach',
        'i',
        'want',
        'to',
        'say',
        'a',
        'word',
        'about',
        'two',
        'other',
        'americans',
        'who',
        'show',
        'us',
        'how',
        'congressman',
        'frank',
        'tejeda',
        'was',
        'buried',
        'yesterday',
        'a',
        'proud',
        'american',
        'whose',
        'family',
        'came',
        'from',
        'mexico',
        'he',
        'was',
        'only',
        'years',
        'old',
        'he',
        'was',
        'awarded',
        'the',
        'silver',
        'star',
        'the',
        'bronze',
        'star',
        'and',
        'the',
        'purple',
        'heart',
        'fighting',
        'for',
        'his',
        'country',
        'in',
        'vietnam',
        'and',
        'he',
        'went',
        'on',
        'to',
        'serve',
        'texas',
        'and',
        'america',
        'fighting',
        'for',
        'our',
        'future',
        'here',
        'in',
        'this',
        'chamber',
        'we',
        'are',
        'grateful',
        'for',
        'his',
        'service',
        'and',
        'honored',
        'that',
        'his',
        'mother',
        'lillie',
        'tejeda',
        'and',
        'his',
        'sister',
        'mary',
        'alice',
        'have',
        'come',
        'from',
        'texas',
        'to',
        'be',
        'with',
        'us',
        'here',
        'tonight',
        'and',
        'we',
        'welcome',
        'you',
        'gary',
        'locke',
        'the',
        'newly',
        'elected',
        'governor',
        'of',
        'washington',
        'state',
        'is',
        'the',
        'first',
        'chinese',
        'american',
        'governor',
        'in',
        'the',
        'history',
        'of',
        'our',
        'country',
        "he's",
        'the',
        'proud',
        'son',
        'of',
        'two',
        'of',
        'the',
        'millions',
        'of',
        'asian',
        'american',
        'immigrants',
        'who',
        'have',
        'strengthened',
        'america',
        'with',
        'their',
        'hard',
        'work',
        'family',
        'values',
        'and',
        'good',
        'citizenship',
        'he',
        'represents',
        'the',
        'future',
        'we',
        'can',
        'all',
        'achieve',
        'thank',
        'you',
        'governor',
        'for',
        'being',
        'here',
        'please',
        'stand',
        'up',
        'applause',
        'reverend',
        'schuller',
        'congressman',
        'tejeda',
        'governor',
        'locke',
        'along',
        'with',
        'kristen',
        'tanner',
        'and',
        'chris',
        'getsler',
        'sue',
        'winski',
        'and',
        'dr',
        'kristen',
        'zarfos',
        "they're",
        'all',
        'americans',
        'from',
        'different',
        'roots',
        'whose',
        'lives',
        'reflect',
        'the',
        'best',
        'of',
        'what',
        'we',
        'can',
        'become',
        'when',
        'we',
        'are',
        'one',
        'america',
        'we',
        'may',
        'not',
        'share',
        'a',
        'common',
        'past',
        'but',
        'we',
        'surely',
        'do',
        'share',
        'a',
        'common',
        'future',
        'building',
        'one',
        'america',
        'is',
        'our',
        'most',
        'important',
        'mission',
        'the',
        'foundation',
        'for',
        'many',
        'generations',
        'of',
        'every',
        'other',
        'strength',
        'we',
        'must',
        'build',
        'for',
        'this',
        'new',
        'century',
        'money',
        'cannot',
        'buy',
        'it',
        'power',
        'cannot',
        'compel',
        'it',
        'technology',
        'cannot',
        'create',
        'it',
        'it',
        'can',
        'only',
        'come',
        'from',
        'the',
        'human',
        'spirit',
        'america',
        'is',
        'far',
        'more',
        'than',
        'a',
        'place',
        'it',
        'is',
        'an',
        'idea',
        'the',
        'most',
        'powerful',
        'idea',
        'in',
        'the',
        'history',
        'of',
        'nations',
        'and',
        'all',
        'of',
        'us',
        'in',
        'this',
        'chamber',
        'we',
        'are',
        'now',
        'the',
        'bearers',
        'of',
        'that',
        'idea',
        'leading',
        'a',
        'great',
        'people',
        'into',
        'a',
        'new',
        'world',
        'a',
        'child',
        'born',
        'tonight',
        'will',
        'have',
        'almost',
        'no',
        'memory',
        'of',
        'the',
        'th',
        'century',
        'everything',
        'that',
        'child',
        'will',
        'know',
        'about',
        'america',
        'will',
        'be',
        'because',
        'of',
        'what',
        'we',
        'do',
        'now',
        'to',
        'build',
        'a',
        'new',
        'century',
        'we',
        "don't",
        'have',
        'a',
        'moment',
        'to',
        'waste',
        'tomorrow',
        'there',
        'will',
        'be',
        'just',
        'over',
        'days',
        'until',
        'the',
        'year',
        'days',
        'to',
        'prepare',
        'our',
        'people',
        'days',
        'to',
        'work',
        'together',
        'days',
        'to',
        'build',
        'a',
        'bridge',
        'to',
        'a',
        'land',
        'of',
        'new',
        'promise',
        'my',
        'fellow',
        'americans',
        'we',
        'have',
        'work',
        'to',
        'do',
        'let',
        'us',
        'seize',
        'those',
        'days',
        'and',
        'the',
        'century',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'america'],
 1998: ['the',
        'president',
        'mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'the',
        'th',
        'congress',
        'distinguished',
        'guests',
        'my',
        'fellow',
        'americans',
        'since',
        'the',
        'last',
        'time',
        'we',
        'met',
        'in',
        'this',
        'chamber',
        'america',
        'has',
        'lost',
        'two',
        'patriots',
        'and',
        'fine',
        'public',
        'servants',
        'though',
        'they',
        'sat',
        'on',
        'opposite',
        'sides',
        'of',
        'the',
        'aisle',
        'representatives',
        'walter',
        'capps',
        'and',
        'sonny',
        'bono',
        'shared',
        'a',
        'deep',
        'love',
        'for',
        'this',
        'house',
        'and',
        'an',
        'unshakable',
        'commitment',
        'to',
        'improving',
        'the',
        'lives',
        'of',
        'all',
        'our',
        'people',
        'in',
        'the',
        'past',
        'few',
        'weeks',
        "they've",
        'both',
        'been',
        'eulogized',
        'tonight',
        'i',
        'think',
        'we',
        'should',
        'begin',
        'by',
        'sending',
        'a',
        'message',
        'to',
        'their',
        'families',
        'and',
        'their',
        'friends',
        'that',
        'we',
        'celebrate',
        'their',
        'lives',
        'and',
        'give',
        'thanks',
        'for',
        'their',
        'service',
        'to',
        'our',
        'nation',
        'for',
        'years',
        'it',
        'has',
        'been',
        'the',
        "president's",
        'duty',
        'to',
        'report',
        'to',
        'you',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'because',
        'of',
        'the',
        'hard',
        'work',
        'and',
        'high',
        'purpose',
        'of',
        'the',
        'american',
        'people',
        'these',
        'are',
        'good',
        'times',
        'for',
        'america',
        'we',
        'have',
        'more',
        'than',
        'million',
        'new',
        'jobs',
        'the',
        'lowest',
        'unemployment',
        'in',
        'years',
        'the',
        'lowest',
        'core',
        'inflation',
        'in',
        'years',
        'incomes',
        'are',
        'rising',
        'and',
        'we',
        'have',
        'the',
        'highest',
        'homeownership',
        'in',
        'history',
        'crime',
        'has',
        'dropped',
        'for',
        'a',
        'record',
        'years',
        'in',
        'a',
        'row',
        'and',
        'the',
        'welfare',
        'rolls',
        'are',
        'at',
        'their',
        'lowest',
        'levels',
        'in',
        'years',
        'our',
        'leadership',
        'in',
        'the',
        'world',
        'is',
        'unrivaled',
        'ladies',
        'and',
        'gentlemen',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'but',
        'with',
        'barely',
        'days',
        'left',
        'in',
        'the',
        'th',
        'century',
        'this',
        'is',
        'not',
        'a',
        'time',
        'to',
        'rest',
        'it',
        'is',
        'a',
        'time',
        'to',
        'build',
        'to',
        'build',
        'the',
        'america',
        'within',
        'reach',
        'an',
        'america',
        'where',
        'everybody',
        'has',
        'a',
        'chance',
        'to',
        'get',
        'ahead',
        'with',
        'hard',
        'work',
        'where',
        'every',
        'citizen',
        'can',
        'live',
        'in',
        'a',
        'safe',
        'community',
        'where',
        'families',
        'are',
        'strong',
        'schools',
        'are',
        'good',
        'and',
        'all',
        'our',
        'young',
        'people',
        'can',
        'go',
        'on',
        'to',
        'college',
        'an',
        'america',
        'where',
        'scientists',
        'find',
        'cures',
        'for',
        'diseases',
        'from',
        'diabetes',
        'to',
        "alzheimer's",
        'to',
        'aids',
        'an',
        'america',
        'where',
        'every',
        'child',
        'can',
        'stretch',
        'a',
        'hand',
        'across',
        'a',
        'keyboard',
        'and',
        'reach',
        'every',
        'book',
        'ever',
        'written',
        'every',
        'painting',
        'ever',
        'painted',
        'every',
        'symphony',
        'ever',
        'composed',
        'where',
        'government',
        'provides',
        'opportunity',
        'and',
        'citizens',
        'honor',
        'the',
        'responsibility',
        'to',
        'give',
        'something',
        'back',
        'to',
        'their',
        'communities',
        'an',
        'america',
        'which',
        'leads',
        'the',
        'world',
        'to',
        'new',
        'heights',
        'of',
        'peace',
        'and',
        'prosperity',
        'this',
        'is',
        'the',
        'america',
        'we',
        'have',
        'begun',
        'to',
        'build',
        'this',
        'is',
        'the',
        'america',
        'we',
        'can',
        'leave',
        'to',
        'our',
        'children',
        'if',
        'we',
        'join',
        'together',
        'to',
        'finish',
        'the',
        'work',
        'at',
        'hand',
        'let',
        'us',
        'strengthen',
        'our',
        'nation',
        'for',
        'the',
        'st',
        'century',
        'rarely',
        'have',
        'americans',
        'lived',
        'through',
        'so',
        'much',
        'change',
        'in',
        'so',
        'many',
        'ways',
        'in',
        'so',
        'short',
        'a',
        'time',
        'quietly',
        'but',
        'with',
        'gathering',
        'force',
        'the',
        'ground',
        'has',
        'shifted',
        'beneath',
        'our',
        'feet',
        'as',
        'we',
        'have',
        'moved',
        'into',
        'an',
        'information',
        'age',
        'a',
        'global',
        'economy',
        'a',
        'truly',
        'new',
        'world',
        'for',
        'years',
        'now',
        'we',
        'have',
        'met',
        'the',
        'challenge',
        'of',
        'these',
        'changes',
        'as',
        'americans',
        'have',
        'at',
        'every',
        'turning',
        'point',
        'in',
        'our',
        'history',
        'by',
        'renewing',
        'the',
        'very',
        'idea',
        'of',
        'america',
        'widening',
        'the',
        'circle',
        'of',
        'opportunity',
        'deepening',
        'the',
        'meaning',
        'of',
        'our',
        'freedom',
        'forging',
        'a',
        'more',
        'perfect',
        'union',
        'we',
        'shaped',
        'a',
        'new',
        'kind',
        'of',
        'government',
        'for',
        'the',
        'information',
        'age',
        'i',
        'thank',
        'the',
        'vice',
        'president',
        'for',
        'his',
        'leadership',
        'and',
        'the',
        'congress',
        'for',
        'its',
        'support',
        'in',
        'building',
        'a',
        'government',
        'that',
        'is',
        'leaner',
        'more',
        'flexible',
        'a',
        'catalyst',
        'for',
        'new',
        'ideas',
        'and',
        'most',
        'of',
        'all',
        'a',
        'government',
        'that',
        'gives',
        'the',
        'american',
        'people',
        'the',
        'tools',
        'they',
        'need',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'own',
        'lives',
        'we',
        'have',
        'moved',
        'past',
        'the',
        'sterile',
        'debate',
        'between',
        'those',
        'who',
        'say',
        'government',
        'is',
        'the',
        'enemy',
        'and',
        'those',
        'who',
        'say',
        'government',
        'is',
        'the',
        'answer',
        'my',
        'fellow',
        'americans',
        'we',
        'have',
        'found',
        'a',
        'third',
        'way',
        'we',
        'have',
        'the',
        'smallest',
        'government',
        'in',
        'years',
        'but',
        'a',
        'more',
        'progressive',
        'one',
        'we',
        'have',
        'a',
        'smaller',
        'government',
        'but',
        'a',
        'stronger',
        'nation',
        'we',
        'are',
        'moving',
        'steadily',
        'toward',
        'an',
        'even',
        'stronger',
        'america',
        'in',
        'the',
        'st',
        'century',
        'an',
        'economy',
        'that',
        'offers',
        'opportunity',
        'a',
        'society',
        'rooted',
        'in',
        'responsibility',
        'and',
        'a',
        'nation',
        'that',
        'lives',
        'as',
        'a',
        'community',
        'first',
        'americans',
        'in',
        'this',
        'chamber',
        'and',
        'across',
        'our',
        'nation',
        'have',
        'pursued',
        'a',
        'new',
        'strategy',
        'for',
        'prosperity',
        'fiscal',
        'discipline',
        'to',
        'cut',
        'interest',
        'rates',
        'and',
        'spur',
        'growth',
        'investments',
        'in',
        'education',
        'and',
        'skills',
        'in',
        'science',
        'and',
        'technology',
        'and',
        'transportation',
        'to',
        'prepare',
        'our',
        'people',
        'for',
        'the',
        'new',
        'economy',
        'new',
        'markets',
        'for',
        'american',
        'products',
        'and',
        'american',
        'workers',
        'when',
        'i',
        'took',
        'office',
        'the',
        'deficit',
        'for',
        'was',
        'projected',
        'to',
        'be',
        'billion',
        'and',
        'heading',
        'higher',
        'this',
        'year',
        'our',
        'deficit',
        'is',
        'projected',
        'to',
        'be',
        'billion',
        'and',
        'heading',
        'lower',
        'for',
        'three',
        'decades',
        'six',
        'presidents',
        'have',
        'come',
        'before',
        'you',
        'to',
        'warn',
        'of',
        'the',
        'damage',
        'deficits',
        'pose',
        'to',
        'our',
        'nation',
        'tonight',
        'i',
        'come',
        'before',
        'you',
        'to',
        'announce',
        'that',
        'the',
        'federal',
        'deficit',
        'once',
        'so',
        'incomprehensibly',
        'large',
        'that',
        'it',
        'had',
        'zeros',
        'will',
        'be',
        'simply',
        'zero',
        'i',
        'will',
        'submit',
        'to',
        'congress',
        'for',
        'the',
        'first',
        'balanced',
        'budget',
        'in',
        'years',
        'and',
        'if',
        'we',
        'hold',
        'fast',
        'to',
        'fiscal',
        'discipline',
        'we',
        'may',
        'balance',
        'the',
        'budget',
        'this',
        'year',
        'years',
        'ahead',
        'of',
        'schedule',
        'you',
        'can',
        'all',
        'be',
        'proud',
        'of',
        'that',
        'because',
        'turning',
        'a',
        'sea',
        'of',
        'red',
        'ink',
        'into',
        'black',
        'is',
        'no',
        'miracle',
        'it',
        'is',
        'the',
        'product',
        'of',
        'hard',
        'work',
        'by',
        'the',
        'american',
        'people',
        'and',
        'of',
        'two',
        'visionary',
        'actions',
        'in',
        'congress',
        'the',
        'courageous',
        'vote',
        'in',
        'that',
        'led',
        'to',
        'a',
        'cut',
        'in',
        'the',
        'deficit',
        'of',
        'percent',
        'and',
        'the',
        'truly',
        'historic',
        'bipartisan',
        'balanced',
        'budget',
        'agreement',
        'passed',
        'by',
        'this',
        'congress',
        "here's",
        'the',
        'really',
        'good',
        'news',
        'if',
        'we',
        'maintain',
        'our',
        'resolve',
        'we',
        'will',
        'produce',
        'balanced',
        'budgets',
        'as',
        'far',
        'as',
        'the',
        'eye',
        'can',
        'see',
        'we',
        'must',
        'not',
        'go',
        'back',
        'to',
        'unwise',
        'spending',
        'or',
        'untargeted',
        'tax',
        'cuts',
        'that',
        'risk',
        'reopening',
        'the',
        'deficit',
        'last',
        'year',
        'together',
        'we',
        'enacted',
        'targeted',
        'tax',
        'cuts',
        'so',
        'that',
        'the',
        'typical',
        'middle',
        'class',
        'family',
        'will',
        'now',
        'have',
        'the',
        'lowest',
        'tax',
        'rates',
        'in',
        'years',
        'my',
        'plan',
        'to',
        'balance',
        'the',
        'budget',
        'next',
        'year',
        'includes',
        'both',
        'new',
        'investments',
        'and',
        'new',
        'tax',
        'cuts',
        'targeted',
        'to',
        'the',
        'needs',
        'of',
        'working',
        'families',
        'for',
        'education',
        'for',
        'child',
        'care',
        'for',
        'the',
        'environment',
        'but',
        'whether',
        'the',
        'issue',
        'is',
        'tax',
        'cuts',
        'or',
        'spending',
        'i',
        'ask',
        'all',
        'of',
        'you',
        'to',
        'meet',
        'this',
        'test',
        'approve',
        'only',
        'those',
        'priorities',
        'that',
        'can',
        'actually',
        'be',
        'accomplished',
        'without',
        'adding',
        'a',
        'dime',
        'to',
        'the',
        'deficit',
        'now',
        'if',
        'we',
        'balance',
        'the',
        'budget',
        'for',
        'next',
        'year',
        'it',
        'is',
        'projected',
        'that',
        "we'll",
        'then',
        'have',
        'a',
        'sizable',
        'surplus',
        'in',
        'the',
        'years',
        'that',
        'immediately',
        'follow',
        'what',
        'should',
        'we',
        'do',
        'with',
        'this',
        'projected',
        'surplus',
        'i',
        'have',
        'a',
        'simple',
        'four',
        'word',
        'answer',
        'save',
        'social',
        'security',
        'first',
        'tonight',
        'i',
        'propose',
        'that',
        'we',
        'reserve',
        'percent',
        'of',
        'the',
        'surplus',
        "that's",
        'every',
        'penny',
        'of',
        'any',
        'surplus',
        'until',
        'we',
        'have',
        'taken',
        'all',
        'the',
        'necessary',
        'measures',
        'to',
        'strengthen',
        'the',
        'social',
        'security',
        'system',
        'for',
        'the',
        'st',
        'century',
        'let',
        'us',
        'say',
        'to',
        'all',
        'americans',
        'watching',
        'tonight',
        'whether',
        "you're",
        'or',
        'or',
        'whether',
        'you',
        'just',
        'started',
        'paying',
        'into',
        'the',
        'system',
        'social',
        'security',
        'will',
        'be',
        'there',
        'when',
        'you',
        'need',
        'it',
        'let',
        'us',
        'make',
        'this',
        'commitment',
        'social',
        'security',
        'first',
        "let's",
        'do',
        'that',
        'together',
        'i',
        'also',
        'want',
        'to',
        'say',
        'that',
        'all',
        'the',
        'american',
        'people',
        'who',
        'are',
        'watching',
        'us',
        'tonight',
        'should',
        'be',
        'invited',
        'to',
        'join',
        'in',
        'this',
        'discussion',
        'in',
        'facing',
        'these',
        'issues',
        'squarely',
        'and',
        'forming',
        'a',
        'true',
        'consensus',
        'on',
        'how',
        'we',
        'should',
        'proceed',
        "we'll",
        'start',
        'by',
        'conducting',
        'nonpartisan',
        'forums',
        'in',
        'every',
        'region',
        'of',
        'the',
        'country',
        'and',
        'i',
        'hope',
        'that',
        'lawmakers',
        'of',
        'both',
        'parties',
        'will',
        'participate',
        "we'll",
        'hold',
        'a',
        'white',
        'house',
        'conference',
        'on',
        'social',
        'security',
        'in',
        'december',
        'and',
        'one',
        'year',
        'from',
        'now',
        'i',
        'will',
        'convene',
        'the',
        'leaders',
        'of',
        'congress',
        'to',
        'craft',
        'historic',
        'bipartisan',
        'legislation',
        'to',
        'achieve',
        'a',
        'landmark',
        'for',
        'our',
        'generation',
        'a',
        'social',
        'security',
        'system',
        'that',
        'is',
        'strong',
        'in',
        'the',
        'st',
        'century',
        'in',
        'an',
        'economy',
        'that',
        'honors',
        'opportunity',
        'all',
        'americans',
        'must',
        'be',
        'able',
        'to',
        'reap',
        'the',
        'rewards',
        'of',
        'prosperity',
        'because',
        'these',
        'times',
        'are',
        'good',
        'we',
        'can',
        'afford',
        'to',
        'take',
        'one',
        'simple',
        'sensible',
        'step',
        'to',
        'help',
        'millions',
        'of',
        'workers',
        'struggling',
        'to',
        'provide',
        'for',
        'their',
        'families',
        'we',
        'should',
        'raise',
        'the',
        'minimum',
        'wage',
        'the',
        'information',
        'age',
        'is',
        'first',
        'and',
        'foremost',
        'an',
        'education',
        'age',
        'in',
        'which',
        'education',
        'must',
        'start',
        'at',
        'birth',
        'and',
        'continue',
        'throughout',
        'a',
        'lifetime',
        'last',
        'year',
        'from',
        'this',
        'podium',
        'i',
        'said',
        'that',
        'education',
        'has',
        'to',
        'be',
        'our',
        'highest',
        'priority',
        'i',
        'laid',
        'out',
        'a',
        'point',
        'plan',
        'to',
        'move',
        'us',
        'forward',
        'and',
        'urged',
        'all',
        'of',
        'us',
        'to',
        'let',
        'politics',
        'stop',
        'at',
        'the',
        'schoolhouse',
        'door',
        'since',
        'then',
        'this',
        'congress',
        'across',
        'party',
        'lines',
        'and',
        'the',
        'american',
        'people',
        'have',
        'responded',
        'in',
        'the',
        'most',
        'important',
        'year',
        'for',
        'education',
        'in',
        'a',
        'generation',
        'expanding',
        'public',
        'school',
        'choice',
        'opening',
        'the',
        'way',
        'to',
        'new',
        'charter',
        'schools',
        'working',
        'to',
        'connect',
        'every',
        'classroom',
        'in',
        'the',
        'country',
        'to',
        'the',
        'information',
        'superhighway',
        'committing',
        'to',
        'expand',
        'head',
        'start',
        'to',
        'a',
        'million',
        'children',
        'launching',
        'america',
        'reads',
        'sending',
        'literally',
        'thousands',
        'of',
        'college',
        'students',
        'into',
        'our',
        'elementary',
        'schools',
        'to',
        'make',
        'sure',
        'all',
        'our',
        'year',
        'olds',
        'can',
        'read',
        'last',
        'year',
        'i',
        'proposed',
        'and',
        'you',
        'passed',
        'new',
        'pell',
        'grant',
        'scholarships',
        'for',
        'deserving',
        'students',
        'student',
        'loans',
        'already',
        'less',
        'expensive',
        'and',
        'easier',
        'to',
        'repay',
        'now',
        'you',
        'get',
        'to',
        'deduct',
        'the',
        'interest',
        'families',
        'all',
        'over',
        'america',
        'now',
        'can',
        'put',
        'their',
        'savings',
        'into',
        'new',
        'tax',
        'free',
        'education',
        "ira's",
        'and',
        'this',
        'year',
        'for',
        'the',
        'first',
        'years',
        'of',
        'college',
        'families',
        'will',
        'get',
        'a',
        'tax',
        'credit',
        'a',
        'hope',
        'scholarship',
        'that',
        'will',
        'cover',
        'the',
        'cost',
        'of',
        'most',
        'community',
        'college',
        'tuition',
        'and',
        'for',
        'junior',
        'and',
        'senior',
        'year',
        'graduate',
        'school',
        'and',
        'job',
        'training',
        'there',
        'is',
        'a',
        'lifetime',
        'learning',
        'credit',
        'you',
        'did',
        'that',
        'and',
        'you',
        'should',
        'be',
        'very',
        'proud',
        'of',
        'it',
        'and',
        'because',
        'of',
        'these',
        'actions',
        'i',
        'have',
        'something',
        'to',
        'say',
        'to',
        'every',
        'family',
        'listening',
        'to',
        'us',
        'tonight',
        'your',
        'children',
        'can',
        'go',
        'on',
        'to',
        'college',
        'if',
        'you',
        'know',
        'a',
        'child',
        'from',
        'a',
        'poor',
        'family',
        'tell',
        'her',
        'not',
        'to',
        'give',
        'up',
        'she',
        'can',
        'go',
        'on',
        'to',
        'college',
        'if',
        'you',
        'know',
        'a',
        'young',
        'couple',
        'struggling',
        'with',
        'bills',
        'worried',
        'they',
        "won't",
        'be',
        'able',
        'to',
        'send',
        'their',
        'children',
        'to',
        'college',
        'tell',
        'them',
        'not',
        'to',
        'give',
        'up',
        'their',
        'children',
        'can',
        'go',
        'on',
        'to',
        'college',
        'if',
        'you',
        'know',
        'somebody',
        "who's",
        'caught',
        'in',
        'a',
        'dead',
        'end',
        'job',
        'and',
        'afraid',
        'he',
        "can't",
        'afford',
        'the',
        'classes',
        'necessary',
        'to',
        'get',
        'better',
        'jobs',
        'for',
        'the',
        'rest',
        'of',
        'his',
        'life',
        'tell',
        'him',
        'not',
        'to',
        'give',
        'up',
        'he',
        'can',
        'go',
        'on',
        'to',
        'college',
        'because',
        'of',
        'the',
        'things',
        'that',
        'have',
        'been',
        'done',
        'we',
        'can',
        'make',
        'college',
        'as',
        'universal',
        'in',
        'the',
        'st',
        'century',
        'as',
        'high',
        'school',
        'is',
        'today',
        'and',
        'my',
        'friends',
        'that',
        'will',
        'change',
        'the',
        'face',
        'and',
        'future',
        'of',
        'america',
        'we',
        'have',
        'opened',
        'wide',
        'the',
        'doors',
        'of',
        'the',
        "world's",
        'best',
        'system',
        'of',
        'higher',
        'education',
        'now',
        'we',
        'must',
        'make',
        'our',
        'public',
        'elementary',
        'and',
        'secondary',
        'schools',
        'the',
        "world's",
        'best',
        'as',
        'well',
        'by',
        'raising',
        'standards',
        'raising',
        'expectations',
        'and',
        'raising',
        'accountability',
        'thanks',
        'to',
        'the',
        'actions',
        'of',
        'this',
        'congress',
        'last',
        'year',
        'we',
        'will',
        'soon',
        'have',
        'for',
        'the',
        'very',
        'first',
        'time',
        'a',
        'voluntary',
        'national',
        'test',
        'based',
        'on',
        'national',
        'standards',
        'in',
        'fourth',
        'grade',
        'reading',
        'and',
        'eighth',
        'grade',
        'math',
        'parents',
        'have',
        'a',
        'right',
        'to',
        'know',
        'whether',
        'their',
        'children',
        'are',
        'mastering',
        'the',
        'basics',
        'and',
        'every',
        'parent',
        'already',
        'knows',
        'the',
        'key',
        'good',
        'teachers',
        'and',
        'small',
        'classes',
        'tonight',
        'i',
        'propose',
        'the',
        'first',
        'ever',
        'national',
        'effort',
        'to',
        'reduce',
        'class',
        'size',
        'in',
        'the',
        'early',
        'grades',
        'my',
        'balanced',
        'budget',
        'will',
        'help',
        'to',
        'hire',
        'new',
        'teachers',
        "who've",
        'passed',
        'a',
        'state',
        'competency',
        'test',
        'now',
        'with',
        'these',
        'teachers',
        'listen',
        'with',
        'these',
        'teachers',
        'we',
        'will',
        'actually',
        'be',
        'able',
        'to',
        'reduce',
        'class',
        'size',
        'in',
        'the',
        'first',
        'second',
        'and',
        'third',
        'grades',
        'to',
        'an',
        'average',
        'of',
        'students',
        'a',
        'class',
        'all',
        'across',
        'america',
        'if',
        "i've",
        'got',
        'the',
        'math',
        'right',
        'more',
        'teachers',
        'teaching',
        'smaller',
        'classes',
        'requires',
        'more',
        'classrooms',
        'so',
        'i',
        'also',
        'propose',
        'a',
        'school',
        'construction',
        'tax',
        'cut',
        'to',
        'help',
        'communities',
        'modernize',
        'or',
        'build',
        'schools',
        'we',
        'must',
        'also',
        'demand',
        'greater',
        'accountability',
        'when',
        'we',
        'promote',
        'a',
        'child',
        'from',
        'grade',
        'to',
        'grade',
        'who',
        "hasn't",
        'mastered',
        'the',
        'work',
        'we',
        "don't",
        'do',
        'that',
        'child',
        'any',
        'favors',
        'it',
        'is',
        'time',
        'to',
        'end',
        'social',
        'promotion',
        'in',
        "america's",
        'schools',
        'last',
        'year',
        'in',
        'chicago',
        'they',
        'made',
        'that',
        'decision',
        'not',
        'to',
        'hold',
        'our',
        'children',
        'back',
        'but',
        'to',
        'lift',
        'them',
        'up',
        'chicago',
        'stopped',
        'social',
        'promotion',
        'and',
        'started',
        'mandatory',
        'summer',
        'school',
        'to',
        'help',
        'students',
        'who',
        'are',
        'behind',
        'to',
        'catch',
        'up',
        'i',
        'propose',
        'to',
        'help',
        'other',
        'communities',
        'follow',
        "chicago's",
        'lead',
        "let's",
        'say',
        'to',
        'them',
        'stop',
        'promoting',
        'children',
        'who',
        "don't",
        'learn',
        'and',
        'we',
        'will',
        'give',
        'you',
        'the',
        'tools',
        'to',
        'make',
        'sure',
        'they',
        'do',
        'i',
        'also',
        'ask',
        'this',
        'congress',
        'to',
        'support',
        'our',
        'efforts',
        'to',
        'enlist',
        'colleges',
        'and',
        'universities',
        'to',
        'reach',
        'out',
        'to',
        'disadvantaged',
        'children',
        'starting',
        'in',
        'the',
        'sixth',
        'grade',
        'so',
        'that',
        'they',
        'can',
        'get',
        'the',
        'guidance',
        'and',
        'hope',
        'they',
        'need',
        'so',
        'they',
        'can',
        'know',
        'that',
        'they',
        'too',
        'will',
        'be',
        'able',
        'to',
        'go',
        'on',
        'to',
        'college',
        'as',
        'we',
        'enter',
        'the',
        'st',
        'century',
        'the',
        'global',
        'economy',
        'requires',
        'us',
        'to',
        'seek',
        'opportunity',
        'not',
        'just',
        'at',
        'home',
        'but',
        'in',
        'all',
        'the',
        'markets',
        'of',
        'the',
        'world',
        'we',
        'must',
        'shape',
        'this',
        'global',
        'economy',
        'not',
        'shrink',
        'from',
        'it',
        'in',
        'the',
        'last',
        'years',
        'we',
        'have',
        'led',
        'the',
        'way',
        'in',
        'opening',
        'new',
        'markets',
        'with',
        'trade',
        'agreements',
        'that',
        'remove',
        'foreign',
        'barriers',
        'to',
        'products',
        'bearing',
        'the',
        'proud',
        'stamp',
        'made',
        'in',
        'the',
        'usa',
        'today',
        'record',
        'high',
        'exports',
        'account',
        'for',
        'fully',
        'one',
        'third',
        'of',
        'our',
        'economic',
        'growth',
        'i',
        'want',
        'to',
        'keep',
        'them',
        'going',
        'because',
        "that's",
        'the',
        'way',
        'to',
        'keep',
        'america',
        'growing',
        'and',
        'to',
        'advance',
        'a',
        'safer',
        'more',
        'stable',
        'world',
        'all',
        'of',
        'you',
        'know',
        'whatever',
        'your',
        'views',
        'are',
        'that',
        'i',
        'think',
        'this',
        'is',
        'a',
        'great',
        'opportunity',
        'for',
        'america',
        'i',
        'know',
        'there',
        'is',
        'opposition',
        'to',
        'more',
        'comprehensive',
        'trade',
        'agreements',
        'i',
        'have',
        'listened',
        'carefully',
        'and',
        'i',
        'believe',
        'that',
        'the',
        'opposition',
        'is',
        'rooted',
        'in',
        'two',
        'fears',
        'first',
        'that',
        'our',
        'trading',
        'partners',
        'will',
        'have',
        'lower',
        'environmental',
        'and',
        'labor',
        'standards',
        'which',
        'will',
        'give',
        'them',
        'an',
        'unfair',
        'advantage',
        'in',
        'our',
        'market',
        'and',
        'do',
        'their',
        'own',
        'people',
        'no',
        'favors',
        'even',
        'if',
        "there's",
        'more',
        'business',
        'and',
        'second',
        'that',
        'if',
        'we',
        'have',
        'more',
        'trade',
        'more',
        'of',
        'our',
        'workers',
        'will',
        'lose',
        'their',
        'jobs',
        'and',
        'have',
        'to',
        'start',
        'over',
        'i',
        'think',
        'we',
        'should',
        'seek',
        'to',
        'advance',
        'worker',
        'and',
        'environmental',
        'standards',
        'around',
        'the',
        'world',
        'i',
        'have',
        'made',
        'it',
        'abundantly',
        'clear',
        'that',
        'it',
        'should',
        'be',
        'a',
        'part',
        'of',
        'our',
        'trade',
        'agenda',
        'but',
        'we',
        'cannot',
        'influence',
        'other',
        "countries'",
        'decisions',
        'if',
        'we',
        'send',
        'them',
        'a',
        'message',
        'that',
        "we're",
        'backing',
        'away',
        'from',
        'trade',
        'with',
        'them',
        'this',
        'year',
        'i',
        'will',
        'send',
        'legislation',
        'to',
        'congress',
        'and',
        'ask',
        'other',
        'nations',
        'to',
        'join',
        'us',
        'to',
        'fight',
        'the',
        'most',
        'intolerable',
        'labor',
        'practice',
        'of',
        'all',
        'abusive',
        'child',
        'labor',
        'we',
        'should',
        'also',
        'offer',
        'help',
        'and',
        'hope',
        'to',
        'those',
        'americans',
        'temporarily',
        'left',
        'behind',
        'by',
        'the',
        'global',
        'marketplace',
        'or',
        'by',
        'the',
        'march',
        'of',
        'technology',
        'which',
        'may',
        'have',
        'nothing',
        'to',
        'do',
        'with',
        'trade',
        "that's",
        'why',
        'we',
        'have',
        'more',
        'than',
        'doubled',
        'funding',
        'for',
        'training',
        'dislocated',
        'workers',
        'since',
        'and',
        'if',
        'my',
        'new',
        'budget',
        'is',
        'adopted',
        'we',
        'will',
        'triple',
        'funding',
        "that's",
        'why',
        'we',
        'must',
        'do',
        'more',
        'and',
        'more',
        'quickly',
        'to',
        'help',
        'workers',
        'who',
        'lose',
        'their',
        'jobs',
        'for',
        'whatever',
        'reason',
        'you',
        'know',
        'we',
        'help',
        'communities',
        'in',
        'a',
        'special',
        'way',
        'when',
        'their',
        'military',
        'base',
        'closes',
        'we',
        'ought',
        'to',
        'help',
        'them',
        'in',
        'the',
        'same',
        'way',
        'if',
        'their',
        'factory',
        'closes',
        'again',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'continue',
        'its',
        'bipartisan',
        'work',
        'to',
        'consolidate',
        'the',
        'tangle',
        'of',
        'training',
        'programs',
        'we',
        'have',
        'today',
        'into',
        'one',
        'single',
        'gi',
        'bill',
        'for',
        'workers',
        'a',
        'simple',
        'skills',
        'grant',
        'so',
        'people',
        'can',
        'on',
        'their',
        'own',
        'move',
        'quickly',
        'to',
        'new',
        'jobs',
        'to',
        'higher',
        'incomes',
        'and',
        'brighter',
        'futures',
        'we',
        'all',
        'know',
        'in',
        'every',
        'way',
        'in',
        'life',
        'change',
        'is',
        'not',
        'always',
        'easy',
        'but',
        'we',
        'have',
        'to',
        'decide',
        'whether',
        "we're",
        'going',
        'to',
        'try',
        'to',
        'hold',
        'it',
        'back',
        'and',
        'hide',
        'from',
        'it',
        'or',
        'reap',
        'its',
        'benefits',
        'and',
        'remember',
        'the',
        'big',
        'picture',
        'here',
        'while',
        "we've",
        'been',
        'entering',
        'into',
        'hundreds',
        'of',
        'new',
        'trade',
        'agreements',
        "we've",
        'been',
        'creating',
        'millions',
        'of',
        'new',
        'jobs',
        'so',
        'this',
        'year',
        'we',
        'will',
        'forge',
        'new',
        'partnerships',
        'with',
        'latin',
        'america',
        'asia',
        'and',
        'europe',
        'and',
        'we',
        'should',
        'pass',
        'the',
        'new',
        'african',
        'trade',
        'act',
        'it',
        'has',
        'bipartisan',
        'support',
        'i',
        'will',
        'also',
        'renew',
        'my',
        'request',
        'for',
        'the',
        'fast',
        'track',
        'negotiating',
        'authority',
        'necessary',
        'to',
        'open',
        'more',
        'new',
        'markets',
        'create',
        'more',
        'new',
        'jobs',
        'which',
        'every',
        'president',
        'has',
        'had',
        'for',
        'two',
        'decades',
        'you',
        'know',
        'whether',
        'we',
        'like',
        'it',
        'or',
        'not',
        'in',
        'ways',
        'that',
        'are',
        'mostly',
        'positive',
        'the',
        "world's",
        'economies',
        'are',
        'more',
        'and',
        'more',
        'interconnected',
        'and',
        'interdependent',
        'today',
        'an',
        'economic',
        'crisis',
        'anywhere',
        'can',
        'affect',
        'economies',
        'everywhere',
        'recent',
        'months',
        'have',
        'brought',
        'serious',
        'financial',
        'problems',
        'to',
        'thailand',
        'indonesia',
        'south',
        'korea',
        'and',
        'beyond',
        'now',
        'why',
        'should',
        'americans',
        'be',
        'concerned',
        'about',
        'this',
        'first',
        'these',
        'countries',
        'are',
        'our',
        'customers',
        'if',
        'they',
        'sink',
        'into',
        'recession',
        'they',
        "won't",
        'be',
        'able',
        'to',
        'buy',
        'the',
        'goods',
        "we'd",
        'like',
        'to',
        'sell',
        'them',
        'second',
        "they're",
        'also',
        'our',
        'competitors',
        'so',
        'if',
        'their',
        'currencies',
        'lose',
        'their',
        'value',
        'and',
        'go',
        'down',
        'then',
        'the',
        'price',
        'of',
        'their',
        'goods',
        'will',
        'drop',
        'flooding',
        'our',
        'market',
        'and',
        'others',
        'with',
        'much',
        'cheaper',
        'goods',
        'which',
        'makes',
        'it',
        'a',
        'lot',
        'tougher',
        'for',
        'our',
        'people',
        'to',
        'compete',
        'and',
        'finally',
        'they',
        'are',
        'our',
        'strategic',
        'partners',
        'their',
        'stability',
        'bolsters',
        'our',
        'security',
        'the',
        'american',
        'economy',
        'remains',
        'sound',
        'and',
        'strong',
        'and',
        'i',
        'want',
        'to',
        'keep',
        'it',
        'that',
        'way',
        'but',
        'because',
        'the',
        'turmoil',
        'in',
        'asia',
        'will',
        'have',
        'an',
        'impact',
        'on',
        'all',
        'the',
        "world's",
        'economies',
        'including',
        'ours',
        'making',
        'that',
        'negative',
        'impact',
        'as',
        'small',
        'as',
        'possible',
        'is',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'for',
        'america',
        'and',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'for',
        'a',
        'safer',
        'world',
        'our',
        'policy',
        'is',
        'clear',
        'no',
        'nation',
        'can',
        'recover',
        'if',
        'it',
        'does',
        'not',
        'reform',
        'itself',
        'but',
        'when',
        'nations',
        'are',
        'willing',
        'to',
        'undertake',
        'serious',
        'economic',
        'reform',
        'we',
        'should',
        'help',
        'them',
        'do',
        'it',
        'so',
        'i',
        'call',
        'on',
        'congress',
        'to',
        'renew',
        "america's",
        'commitment',
        'to',
        'the',
        'international',
        'monetary',
        'fund',
        'and',
        'i',
        'think',
        'we',
        'should',
        'say',
        'to',
        'all',
        'the',
        'people',
        "we're",
        'trying',
        'to',
        'represent',
        'here',
        'that',
        'preparing',
        'for',
        'a',
        'far',
        'off',
        'storm',
        'that',
        'may',
        'reach',
        'our',
        'shores',
        'is',
        'far',
        'wiser',
        'than',
        'ignoring',
        'the',
        'thunder',
        'till',
        'the',
        'clouds',
        'are',
        'just',
        'overhead',
        'a',
        'strong',
        'nation',
        'rests',
        'on',
        'the',
        'rock',
        'of',
        'responsibility',
        'a',
        'society',
        'rooted',
        'in',
        'responsibility',
        'must',
        'first',
        'promote',
        'the',
        'value',
        'of',
        'work',
        'not',
        'welfare',
        'we',
        'can',
        'be',
        'proud',
        'that',
        'after',
        'decades',
        'of',
        'fingerpointing',
        'and',
        'failure',
        'together',
        'we',
        'ended',
        'the',
        'old',
        'welfare',
        'system',
        'and',
        "we're",
        'now',
        'replacing',
        'welfare',
        'checks',
        'with',
        'paychecks',
        'last',
        'year',
        'after',
        'a',
        'record',
        'year',
        'decline',
        'in',
        'welfare',
        'rolls',
        'i',
        'challenged',
        'our',
        'nation',
        'to',
        'move',
        'million',
        'more',
        'americans',
        'off',
        'welfare',
        'by',
        'the',
        'year',
        "i'm",
        'pleased',
        'to',
        'report',
        'we',
        'have',
        'also',
        'met',
        'that',
        'goal',
        'full',
        'years',
        'ahead',
        'of',
        'schedule',
        'this',
        'is',
        'a',
        'grand',
        'achievement',
        'the',
        'sum',
        'of',
        'many',
        'acts',
        'of',
        'individual',
        'courage',
        'persistence',
        'and',
        'hope',
        'for',
        'years',
        'elaine',
        'kinslow',
        'of',
        'indianapolis',
        'indiana',
        'was',
        'on',
        'and',
        'off',
        'welfare',
        'today',
        "she's",
        'a',
        'dispatcher',
        'with',
        'a',
        'van',
        'company',
        "she's",
        'saved',
        'enough',
        'money',
        'to',
        'move',
        'her',
        'family',
        'into',
        'a',
        'good',
        'neighborhood',
        'and',
        "she's",
        'helping',
        'other',
        'welfare',
        'recipients',
        'go',
        'to',
        'work',
        'elaine',
        'kinslow',
        'and',
        'all',
        'those',
        'like',
        'her',
        'are',
        'the',
        'real',
        'heroes',
        'of',
        'the',
        'welfare',
        'revolution',
        'there',
        'are',
        'millions',
        'like',
        'her',
        'all',
        'across',
        'america',
        'and',
        "i'm",
        'happy',
        'she',
        'could',
        'join',
        'the',
        'first',
        'lady',
        'tonight',
        'elaine',
        "we're",
        'very',
        'proud',
        'of',
        'you',
        'please',
        'stand',
        'up',
        'applause',
        'we',
        'still',
        'have',
        'a',
        'lot',
        'more',
        'to',
        'do',
        'all',
        'of',
        'us',
        'to',
        'make',
        'welfare',
        'reform',
        'a',
        'success',
        'providing',
        'child',
        'care',
        'helping',
        'families',
        'move',
        'closer',
        'to',
        'available',
        'jobs',
        'challenging',
        'more',
        'companies',
        'to',
        'join',
        'our',
        'welfare',
        'to',
        'work',
        'partnership',
        'increasing',
        'child',
        'support',
        'collections',
        'from',
        'deadbeat',
        'parents',
        'who',
        'have',
        'a',
        'duty',
        'to',
        'support',
        'their',
        'own',
        'children',
        'i',
        'also',
        'want',
        'to',
        'thank',
        'congress',
        'for',
        'restoring',
        'some',
        'of',
        'the',
        'benefits',
        'to',
        'immigrants',
        'who',
        'are',
        'here',
        'legally',
        'and',
        'working',
        'hard',
        'and',
        'i',
        'hope',
        'you',
        'will',
        'finish',
        'that',
        'job',
        'this',
        'year',
        'we',
        'have',
        'to',
        'make',
        'it',
        'possible',
        'for',
        'all',
        'hardworking',
        'families',
        'to',
        'meet',
        'their',
        'most',
        'important',
        'responsibilities',
        'two',
        'years',
        'ago',
        'we',
        'helped',
        'guarantee',
        'that',
        'americans',
        'can',
        'keep',
        'their',
        'health',
        'insurance',
        'when',
        'they',
        'change',
        'jobs',
        'last',
        'year',
        'we',
        'extended',
        'health',
        'care',
        'to',
        'up',
        'to',
        'million',
        'children',
        'this',
        'year',
        'i',
        'challenge',
        'congress',
        'to',
        'take',
        'the',
        'next',
        'historic',
        'steps',
        'a',
        'hundred',
        'and',
        'sixty',
        'million',
        'of',
        'our',
        'fellow',
        'citizens',
        'are',
        'in',
        'managed',
        'care',
        'plans',
        'these',
        'plans',
        'save',
        'money',
        'and',
        'they',
        'can',
        'improve',
        'care',
        'but',
        'medical',
        'decisions',
        'ought',
        'to',
        'be',
        'made',
        'by',
        'medical',
        'doctors',
        'not',
        'insurance',
        'company',
        'accountants',
        'i',
        'urge',
        'this',
        'congress',
        'to',
        'reach',
        'across',
        'the',
        'aisle',
        'and',
        'write',
        'into',
        'law',
        'a',
        'consumer',
        'bill',
        'of',
        'rights',
        'that',
        'says',
        'this',
        'you',
        'have',
        'the',
        'right',
        'to',
        'know',
        'all',
        'your',
        'medical',
        'options',
        'not',
        'just',
        'the',
        'cheapest',
        'you',
        'have',
        'the',
        'right',
        'to',
        'choose',
        'the',
        'doctor',
        'you',
        'want',
        'for',
        'the',
        'care',
        'you',
        'need',
        'you',
        'have',
        'the',
        'right',
        'to',
        'emergency',
        'room',
        'care',
        'wherever',
        'and',
        'whenever',
        'you',
        'need',
        'it',
        'you',
        'have',
        'the',
        'right',
        'to',
        'keep',
        'your',
        'medical',
        'records',
        'confidential',
        'traditional',
        'care',
        'or',
        'managed',
        'care',
        'every',
        'american',
        'deserves',
        'quality',
        'care',
        'millions',
        'of',
        'americans',
        'between',
        'the',
        'ages',
        'of',
        'and',
        'have',
        'lost',
        'their',
        'health',
        'insurance',
        'some',
        'are',
        'retired',
        'some',
        'are',
        'laid',
        'off',
        'some',
        'lose',
        'their',
        'coverage',
        'when',
        'their',
        'spouses',
        'retire',
        'after',
        'a',
        'lifetime',
        'of',
        'work',
        'they',
        'are',
        'left',
        'with',
        'nowhere',
        'to',
        'turn',
        'so',
        'i',
        'ask',
        'the',
        'congress',
        'let',
        'these',
        'hardworking',
        'americans',
        'buy',
        'into',
        'the',
        'medicare',
        'system',
        'it',
        "won't",
        'add',
        'a',
        'dime',
        'to',
        'the',
        'deficit',
        'but',
        'the',
        'peace',
        'of',
        'mind',
        'it',
        'will',
        'provide',
        'will',
        'be',
        'priceless',
        'next',
        'we',
        'must',
        'help',
        'parents',
        'protect',
        'their',
        'children',
        'from',
        'the',
        'gravest',
        'health',
        'threat',
        'that',
        'they',
        'face',
        'an',
        'epidemic',
        'of',
        'teen',
        'smoking',
        'spread',
        'by',
        'multimillion',
        'dollar',
        'marketing',
        'campaigns',
        'i',
        'challenge',
        'congress',
        "let's",
        'pass',
        'bipartisan',
        'comprehensive',
        'legislation',
        'that',
        'will',
        'improve',
        'public',
        'health',
        'protect',
        'our',
        'tobacco',
        'farmers',
        'and',
        'change',
        'the',
        'way',
        'tobacco',
        'companies',
        'do',
        'business',
        'forever',
        "let's",
        'do',
        'what',
        'it',
        'takes',
        'to',
        'bring',
        'teen',
        'smoking',
        'down',
        "let's",
        'raise',
        'the',
        'price',
        'of',
        'cigarettes',
        'by',
        'up',
        'to',
        'a',
        'dollar',
        'and',
        'a',
        'half',
        'a',
        'pack',
        'over',
        'the',
        'next',
        'years',
        'with',
        'penalties',
        'on',
        'the',
        'tobacco',
        'industry',
        'if',
        'it',
        'keeps',
        'marketing',
        'to',
        'our',
        'children',
        'tomorrow',
        'like',
        'every',
        'day',
        'children',
        'will',
        'start',
        'smoking',
        'and',
        'will',
        'die',
        'early',
        'as',
        'a',
        'result',
        'let',
        'this',
        'congress',
        'be',
        'remembered',
        'as',
        'the',
        'congress',
        'that',
        'saved',
        'their',
        'lives',
        'in',
        'the',
        'new',
        'economy',
        'most',
        'parents',
        'work',
        'harder',
        'than',
        'ever',
        'they',
        'face',
        'a',
        'constant',
        'struggle',
        'to',
        'balance',
        'their',
        'obligations',
        'to',
        'be',
        'good',
        'workers',
        'and',
        'their',
        'even',
        'more',
        'important',
        'obligations',
        'to',
        'be',
        'good',
        'parents',
        'the',
        'family',
        'and',
        'medical',
        'leave',
        'act',
        'was',
        'the',
        'very',
        'first',
        'bill',
        'i',
        'was',
        'privileged',
        'to',
        'sign',
        'into',
        'law',
        'as',
        'president',
        'in',
        'since',
        'then',
        'about',
        'million',
        'people',
        'have',
        'taken',
        'advantage',
        'of',
        'it',
        'and',
        "i've",
        'met',
        'a',
        'lot',
        'of',
        'them',
        'all',
        'across',
        'this',
        'country',
        'i',
        'ask',
        'you',
        'to',
        'extend',
        'that',
        'law',
        'to',
        'cover',
        'million',
        'more',
        'workers',
        'and',
        'to',
        'give',
        'parents',
        'time',
        'off',
        'when',
        'they',
        'have',
        'to',
        'go',
        'see',
        'their',
        "children's",
        'teachers',
        'or',
        'take',
        'them',
        'to',
        'the',
        'doctor',
        'child',
        'care',
        'is',
        'the',
        'next',
        'frontier',
        'we',
        'must',
        'face',
        'to',
        'enable',
        'people',
        'to',
        'succeed',
        'at',
        'home',
        'and',
        'at',
        'work',
        'last',
        'year',
        'i',
        'cohosted',
        'the',
        'very',
        'first',
        'white',
        'house',
        'conference',
        'on',
        'child',
        'care',
        'with',
        'one',
        'of',
        'our',
        'foremost',
        'experts',
        "america's",
        'first',
        'lady',
        'from',
        'all',
        'corners',
        'of',
        'america',
        'we',
        'heard',
        'the',
        'same',
        'message',
        'without',
        'regard',
        'to',
        'region',
        'or',
        'income',
        'or',
        'political',
        'affiliation',
        "we've",
        'got',
        'to',
        'raise',
        'the',
        'quality',
        'of',
        'child',
        'care',
        "we've",
        'got',
        'to',
        'make',
        'it',
        'safer',
        "we've",
        'got',
        'to',
        'make',
        'it',
        'more',
        'affordable',
        'so',
        "here's",
        'my',
        'plan',
        'help',
        'families',
        'to',
        'pay',
        'for',
        'child',
        'care',
        'for',
        'a',
        'million',
        'more',
        'children',
        'scholarships',
        'and',
        'background',
        'checks',
        'for',
        'child',
        'care',
        'workers',
        'and',
        'a',
        'new',
        'emphasis',
        'on',
        'early',
        'learning',
        'tax',
        'credits',
        'for',
        'businesses',
        'that',
        'provide',
        'child',
        'care',
        'for',
        'their',
        'employees',
        'and',
        'a',
        'larger',
        'child',
        'care',
        'tax',
        'credit',
        'for',
        'working',
        'families',
        'now',
        'if',
        'you',
        'pass',
        'my',
        'plan',
        'what',
        'this',
        'means',
        'is',
        'that',
        'a',
        'family',
        'of',
        'four',
        'with',
        'an',
        'income',
        'of',
        'and',
        'high',
        'child',
        'care',
        'costs',
        'will',
        'no',
        'longer',
        'pay',
        'a',
        'single',
        'penny',
        'of',
        'federal',
        'income',
        'tax',
        'i',
        'think',
        'this',
        'is',
        'such',
        'a',
        'big',
        'issue',
        'with',
        'me',
        'because',
        'of',
        'my',
        'own',
        'personal',
        'experience',
        'i',
        'have',
        'often',
        'wondered',
        'how',
        'my',
        'mother',
        'when',
        'she',
        'was',
        'a',
        'young',
        'widow',
        'would',
        'have',
        'been',
        'able',
        'to',
        'go',
        'away',
        'to',
        'school',
        'and',
        'get',
        'an',
        'education',
        'and',
        'come',
        'back',
        'and',
        'support',
        'me',
        'if',
        'my',
        'grandparents',
        "hadn't",
        'been',
        'able',
        'to',
        'take',
        'care',
        'of',
        'me',
        'she',
        'and',
        'i',
        'were',
        'really',
        'very',
        'lucky',
        'how',
        'many',
        'other',
        'families',
        'have',
        'never',
        'had',
        'that',
        'same',
        'opportunity',
        'the',
        'truth',
        'is',
        'we',
        "don't",
        'know',
        'the',
        'answer',
        'to',
        'that',
        'question',
        'but',
        'we',
        'do',
        'know',
        'what',
        'the',
        'answer',
        'should',
        'be',
        'not',
        'a',
        'single',
        'american',
        'family',
        'should',
        'ever',
        'have',
        'to',
        'choose',
        'between',
        'the',
        'job',
        'they',
        'need',
        'and',
        'the',
        'child',
        'they',
        'love',
        'a',
        'society',
        'rooted',
        'in',
        'responsibility',
        'must',
        'provide',
        'safe',
        'streets',
        'safe',
        'schools',
        'and',
        'safe',
        'neighborhoods',
        'we',
        'pursued',
        'a',
        'strategy',
        'of',
        'more',
        'police',
        'tougher',
        'punishment',
        'smarter',
        'prevention',
        'with',
        'crimefighting',
        'partnerships',
        'with',
        'local',
        'law',
        'enforcement',
        'and',
        'citizen',
        'groups',
        'where',
        'the',
        'rubber',
        'hits',
        'the',
        'road',
        'i',
        'can',
        'report',
        'to',
        'you',
        'tonight',
        'that',
        "it's",
        'working',
        'violent',
        'crime',
        'is',
        'down',
        'robbery',
        'is',
        'down',
        'assault',
        'is',
        'down',
        'burglary',
        'is',
        'down',
        'for',
        'years',
        'in',
        'a',
        'row',
        'all',
        'across',
        'america',
        'we',
        'need',
        'to',
        'finish',
        'the',
        'job',
        'of',
        'putting',
        'more',
        'police',
        'on',
        'our',
        'streets',
        'again',
        'i',
        'ask',
        'congress',
        'to',
        'pass',
        'a',
        'juvenile',
        'crime',
        'bill',
        'that',
        'provides',
        'more',
        'prosecutors',
        'and',
        'probation',
        'officers',
        'to',
        'crack',
        'down',
        'on',
        'gangs',
        'and',
        'guns',
        'and',
        'drugs',
        'and',
        'bar',
        'violent',
        'juveniles',
        'from',
        'buying',
        'guns',
        'for',
        'life',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'dramatically',
        'expand',
        'our',
        'support',
        'for',
        'after',
        'school',
        'programs',
        'i',
        'think',
        'every',
        'american',
        'should',
        'know',
        'that',
        'most',
        'juvenile',
        'crime',
        'is',
        'committed',
        'between',
        'the',
        'hours',
        'of',
        'in',
        'the',
        'afternoon',
        'and',
        'at',
        'night',
        'we',
        'can',
        'keep',
        'so',
        'many',
        'of',
        'our',
        'children',
        'out',
        'of',
        'trouble',
        'in',
        'the',
        'first',
        'place',
        'if',
        'we',
        'give',
        'them',
        'someplace',
        'to',
        'go',
        'other',
        'than',
        'the',
        'streets',
        'and',
        'we',
        'ought',
        'to',
        'do',
        'it',
        'drug',
        'use',
        'is',
        'on',
        'the',
        'decline',
        'i',
        'thank',
        'general',
        'mccaffrey',
        'for',
        'his',
        'leadership',
        'and',
        'i',
        'thank',
        'this',
        'congress',
        'for',
        'passing',
        'the',
        'largest',
        'antidrug',
        'budget',
        'in',
        'history',
        'now',
        'i',
        'ask',
        'you',
        'to',
        'join',
        'me',
        'in',
        'a',
        'groundbreaking',
        'effort',
        'to',
        'hire',
        'new',
        'border',
        'patrol',
        'agents',
        'and',
        'to',
        'deploy',
        'the',
        'most',
        'sophisticated',
        'available',
        'new',
        'technologies',
        'to',
        'help',
        'close',
        'the',
        'door',
        'on',
        'drugs',
        'at',
        'our',
        'borders',
        'police',
        'prosecutors',
        'and',
        'prevention',
        'programs',
        'as',
        'good',
        'as',
        'they',
        'are',
        'they',
        "can't",
        'work',
        'if',
        'our',
        'court',
        'system',
        "doesn't",
        'work',
        'today',
        'there',
        'are',
        'large',
        'numbers',
        'of',
        'vacancies',
        'in',
        'our',
        'federal',
        'courts',
        'here',
        'is',
        'what',
        'the',
        'chief',
        'justice',
        'of',
        'the',
        'united',
        'states',
        'wrote',
        'judicial',
        'vacancies',
        'cannot',
        'remain',
        'at',
        'such',
        'high',
        'levels',
        'indefinitely',
        'without',
        'eroding',
        'the',
        'quality',
        'of',
        'justice',
        'i',
        'simply',
        'ask',
        'the',
        'united',
        'states',
        'senate',
        'to',
        'heed',
        'this',
        'plea',
        'and',
        'vote',
        'on',
        'the',
        'highly',
        'qualified',
        'judicial',
        'nominees',
        'before',
        'you',
        'up',
        'or',
        'down',
        'we',
        'must',
        'exercise',
        'responsibility',
        'not',
        'just',
        'at',
        'home',
        'but',
        'around',
        'the',
        'world',
        'on',
        'the',
        'eve',
        'of',
        'a',
        'new',
        'century',
        'we',
        'have',
        'the',
        'power',
        'and',
        'the',
        'duty',
        'to',
        'build',
        'a',
        'new',
        'era',
        'of',
        'peace',
        'and',
        'security',
        'but',
        'make',
        'no',
        'mistake',
        'about',
        'it',
        "today's",
        'possibilities',
        'are',
        'not',
        "tomorrow's",
        'guarantees',
        'america',
        'must',
        'stand',
        'against',
        'the',
        'poisoned',
        'appeals',
        'of',
        'extreme',
        'nationalism',
        'we',
        'must',
        'combat',
        'an',
        'unholy',
        'axis',
        'of',
        'new',
        'threats',
        'from',
        'terrorists',
        'international',
        'criminals',
        'and',
        'drug',
        'traffickers',
        'these',
        'st',
        'century',
        'predators',
        'feed',
        'on',
        'technology',
        'and',
        'the',
        'free',
        'flow',
        'of',
        'information',
        'and',
        'ideas',
        'and',
        'people',
        'and',
        'they',
        'will',
        'be',
        'all',
        'the',
        'more',
        'lethal',
        'if',
        'weapons',
        'of',
        'mass',
        'destruction',
        'fall',
        'into',
        'their',
        'hands',
        'to',
        'meet',
        'these',
        'challenges',
        'we',
        'are',
        'helping',
        'to',
        'write',
        'international',
        'rules',
        'of',
        'the',
        'road',
        'for',
        'the',
        'st',
        'century',
        'protecting',
        'those',
        'who',
        'join',
        'the',
        'family',
        'of',
        'nations',
        'and',
        'isolating',
        'those',
        'who',
        'do',
        'not',
        'within',
        'days',
        'i',
        'will',
        'ask',
        'the',
        'senate',
        'for',
        'its',
        'advice',
        'and',
        'consent',
        'to',
        'make',
        'hungary',
        'poland',
        'and',
        'the',
        'czech',
        'republic',
        'the',
        'newest',
        'members',
        'of',
        'nato',
        'for',
        'years',
        'nato',
        'contained',
        'communism',
        'and',
        'kept',
        'america',
        'and',
        'europe',
        'secure',
        'now',
        'these',
        'three',
        'formerly',
        'communist',
        'countries',
        'have',
        'said',
        'yes',
        'to',
        'democracy',
        'i',
        'ask',
        'the',
        'senate',
        'to',
        'say',
        'yes',
        'to',
        'them',
        'our',
        'new',
        'allies',
        'by',
        'taking',
        'in',
        'new',
        'members',
        'and',
        'working',
        'closely',
        'with',
        'new',
        'partners',
        'including',
        'russia',
        'and',
        'ukraine',
        'nato',
        'can',
        'help',
        'to',
        'assure',
        'that',
        'europe',
        'is',
        'a',
        'stronghold',
        'for',
        'peace',
        'in',
        'the',
        'st',
        'century',
        'next',
        'i',
        'will',
        'ask',
        'congress',
        'to',
        'continue',
        'its',
        'support',
        'of',
        'our',
        'troops',
        'and',
        'their',
        'mission',
        'in',
        'bosnia',
        'this',
        'christmas',
        'hillary',
        'and',
        'i',
        'traveled',
        'to',
        'sarajevo',
        'with',
        'senator',
        'and',
        'mrs',
        'dole',
        'and',
        'a',
        'bipartisan',
        'congressional',
        'delegation',
        'we',
        'saw',
        'children',
        'playing',
        'in',
        'the',
        'streets',
        'where',
        'years',
        'ago',
        'they',
        'were',
        'hiding',
        'from',
        'snipers',
        'and',
        'shells',
        'the',
        'shops',
        'are',
        'filled',
        'with',
        'food',
        'the',
        'cafes',
        'were',
        'alive',
        'with',
        'conversation',
        'the',
        'progress',
        'there',
        'is',
        'unmistakable',
        'but',
        'it',
        'is',
        'not',
        'yet',
        'irreversible',
        'to',
        'take',
        'firm',
        'root',
        "bosnia's",
        'fragile',
        'peace',
        'still',
        'needs',
        'the',
        'support',
        'of',
        'american',
        'and',
        'allied',
        'troops',
        'when',
        'the',
        'current',
        'nato',
        'mission',
        'ends',
        'in',
        'june',
        'i',
        'think',
        'senator',
        'dole',
        'actually',
        'said',
        'it',
        'best',
        'he',
        'said',
        'this',
        'is',
        'like',
        'being',
        'ahead',
        'in',
        'the',
        'fourth',
        'quarter',
        'of',
        'a',
        'football',
        'game',
        'now',
        'is',
        'not',
        'the',
        'time',
        'to',
        'walk',
        'off',
        'the',
        'field',
        'and',
        'forfeit',
        'the',
        'victory',
        'i',
        'wish',
        'all',
        'of',
        'you',
        'could',
        'have',
        'seen',
        'our',
        'troops',
        'in',
        'tuzla',
        "they're",
        'very',
        'proud',
        'of',
        'what',
        "they're",
        'doing',
        'in',
        'bosnia',
        'and',
        "we're",
        'all',
        'very',
        'proud',
        'of',
        'them',
        'one',
        'of',
        'those',
        'brave',
        'soldiers',
        'is',
        'sitting',
        'with',
        'the',
        'first',
        'lady',
        'tonight',
        'army',
        'sergeant',
        'michael',
        'tolbert',
        'his',
        'father',
        'was',
        'a',
        'decorated',
        'vietnam',
        'vet',
        'after',
        'college',
        'in',
        'colorado',
        'he',
        'joined',
        'the',
        'army',
        'last',
        'year',
        'he',
        'led',
        'an',
        'infantry',
        'unit',
        'that',
        'stopped',
        'a',
        'mob',
        'of',
        'extremists',
        'from',
        'taking',
        'over',
        'a',
        'radio',
        'station',
        'that',
        'is',
        'a',
        'voice',
        'of',
        'democracy',
        'and',
        'tolerance',
        'in',
        'bosnia',
        'thank',
        'you',
        'very',
        'much',
        'sergeant',
        'for',
        'what',
        'you',
        'represent',
        'please',
        'stand',
        'up',
        'applause',
        'in',
        'bosnia',
        'and',
        'around',
        'the',
        'world',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'always',
        'do',
        'their',
        'mission',
        'well',
        'our',
        'mission',
        'must',
        'be',
        'to',
        'keep',
        'them',
        'welltrained',
        'and',
        'ready',
        'to',
        'improve',
        'their',
        'quality',
        'of',
        'life',
        'and',
        'to',
        'provide',
        'the',
        'st',
        'century',
        'weapons',
        'they',
        'need',
        'to',
        'defeat',
        'any',
        'enemy',
        'i',
        'ask',
        'congress',
        'to',
        'join',
        'me',
        'in',
        'pursuing',
        'an',
        'ambitious',
        'agenda',
        'to',
        'reduce',
        'the',
        'serious',
        'threat',
        'of',
        'weapons',
        'of',
        'mass',
        'destruction',
        'this',
        'year',
        'four',
        'decades',
        'after',
        'it',
        'was',
        'first',
        'proposed',
        'by',
        'president',
        'eisenhower',
        'a',
        'comprehensive',
        'nuclear',
        'test',
        'ban',
        'is',
        'within',
        'reach',
        'by',
        'ending',
        'nuclear',
        'testing',
        'we',
        'can',
        'help',
        'to',
        'prevent',
        'the',
        'development',
        'of',
        'new',
        'and',
        'more',
        'dangerous',
        'weapons',
        'and',
        'make',
        'it',
        'more',
        'difficult',
        'for',
        'non',
        'nuclear',
        'states',
        'to',
        'build',
        'them',
        "i'm",
        'pleased',
        'to',
        'announce',
        'that',
        'four',
        'former',
        'chairmen',
        'of',
        'the',
        'joint',
        'chiefs',
        'of',
        'staff',
        'generals',
        'john',
        'shalikashvili',
        'colin',
        'powell',
        'and',
        'david',
        'jones',
        'and',
        'admiral',
        'william',
        'crowe',
        'have',
        'endorsed',
        'this',
        'treaty',
        'and',
        'i',
        'ask',
        'the',
        'senate',
        'to',
        'approve',
        'it',
        'this',
        'year',
        'together',
        'we',
        'must',
        'confront',
        'the',
        'new',
        'hazards',
        'of',
        'chemical',
        'and',
        'biological',
        'weapons',
        'and',
        'the',
        'outlaw',
        'states',
        'terrorists',
        'and',
        'organized',
        'criminals',
        'seeking',
        'to',
        'acquire',
        'them',
        'saddam',
        'hussein',
        'has',
        'spent',
        'the',
        'better',
        'part',
        'of',
        'this',
        'decade',
        'and',
        'much',
        'of',
        'his',
        "nation's",
        'wealth',
        'not',
        'on',
        'providing',
        'for',
        'the',
        'iraqi',
        'people',
        'but',
        'on',
        'developing',
        'nuclear',
        'chemical',
        'and',
        'biological',
        'weapons',
        'and',
        'the',
        'missiles',
        'to',
        'deliver',
        'them',
        'the',
        'united',
        'nations',
        'weapons',
        'inspectors',
        'have',
        'done',
        'a',
        'truly',
        'remarkable',
        'job',
        'finding',
        'and',
        'destroying',
        'more',
        'of',
        "iraq's",
        'arsenal',
        'than',
        'was',
        'destroyed',
        'during',
        'the',
        'entire',
        'gulf',
        'war',
        'now',
        'saddam',
        'hussein',
        'wants',
        'to',
        'stop',
        'them',
        'from',
        'completing',
        'their',
        'mission',
        'i',
        'know',
        'i',
        'speak',
        'for',
        'everyone',
        'in',
        'this',
        'chamber',
        'republicans',
        'and',
        'democrats',
        'when',
        'i',
        'say',
        'to',
        'saddam',
        'hussein',
        'you',
        'cannot',
        'defy',
        'the',
        'will',
        'of',
        'the',
        'world',
        'and',
        'when',
        'i',
        'say',
        'to',
        'him',
        'you',
        'have',
        'used',
        'weapons',
        'of',
        'mass',
        'destruction',
        'before',
        'we',
        'are',
        'determined',
        'to',
        'deny',
        'you',
        'the',
        'capacity',
        'to',
        'use',
        'them',
        'again',
        'last',
        'year',
        'the',
        'senate',
        'ratified',
        'the',
        'chemical',
        'weapons',
        'convention',
        'to',
        'protect',
        'our',
        'soldiers',
        'and',
        'citizens',
        'from',
        'poison',
        'gas',
        'now',
        'we',
        'must',
        'act',
        'to',
        'prevent',
        'the',
        'use',
        'of',
        'disease',
        'as',
        'a',
        'weapon',
        'of',
        'war',
        'and',
        'terror',
        'the',
        'biological',
        'weapons',
        'convention',
        'has',
        'been',
        'in',
        'effect',
        'for',
        'years',
        'now',
        'the',
        'rules',
        'are',
        'good',
        'but',
        'the',
        'enforcement',
        'is',
        'weak',
        'we',
        'must',
        'strengthen',
        'it',
        'with',
        'a',
        'new',
        'international',
        'inspection',
        'system',
        'to',
        'detect',
        'and',
        'deter',
        'cheating',
        'in',
        'the',
        'months',
        'ahead',
        'i',
        'will',
        'pursue',
        'our',
        'security',
        'strategy',
        'with',
        'old',
        'allies',
        'in',
        'asia',
        'and',
        'europe',
        'and',
        'new',
        'partners',
        'from',
        'africa',
        'to',
        'india',
        'and',
        'pakistan',
        'from',
        'south',
        'america',
        'to',
        'china',
        'and',
        'from',
        'belfast',
        'to',
        'korea',
        'to',
        'the',
        'middle',
        'east',
        'america',
        'will',
        'continue',
        'to',
        'stand',
        'with',
        'those',
        'who',
        'stand',
        'for',
        'peace',
        'finally',
        "it's",
        'long',
        'past',
        'time',
        'to',
        'make',
        'good',
        'on',
        'our',
        'debt',
        'to',
        'the',
        'united',
        'nations',
        'more',
        'and',
        'more',
        'we',
        'are',
        'working',
        'with',
        'other',
        'nations',
        'to',
        'achieve',
        'common',
        'goals',
        'if',
        'we',
        'want',
        'america',
        'to',
        'lead',
        "we've",
        'got',
        'to',
        'set',
        'a',
        'good',
        'example',
        'as',
        'we',
        'see',
        'so',
        'clearly',
        'in',
        'bosnia',
        'allies',
        'who',
        'share',
        'our',
        'goals',
        'can',
        'also',
        'share',
        'our',
        'burdens',
        'in',
        'this',
        'new',
        'era',
        'our',
        'freedom',
        'and',
        'independence',
        'are',
        'actually',
        'enriched',
        'not',
        'weakened',
        'by',
        'our',
        'increasing',
        'interdependence',
        'with',
        'other',
        'nations',
        'but',
        'we',
        'have',
        'to',
        'do',
        'our',
        'part',
        'our',
        'founders',
        'set',
        'america',
        'on',
        'a',
        'permanent',
        'course',
        'toward',
        'a',
        'more',
        'perfect',
        'union',
        'to',
        'all',
        'of',
        'you',
        'i',
        'say',
        'it',
        'is',
        'a',
        'journey',
        'we',
        'can',
        'only',
        'make',
        'together',
        'living',
        'as',
        'one',
        'community',
        'first',
        'we',
        'have',
        'to',
        'continue',
        'to',
        'reform',
        'our',
        'government',
        'the',
        'instrument',
        'of',
        'our',
        'national',
        'community',
        'everyone',
        'knows',
        'elections',
        'have',
        'become',
        'too',
        'expensive',
        'fueling',
        'a',
        'fundraising',
        'arms',
        'race',
        'this',
        'year',
        'by',
        'march',
        'th',
        'at',
        'long',
        'last',
        'the',
        'senate',
        'will',
        'actually',
        'vote',
        'on',
        'bipartisan',
        'campaign',
        'finance',
        'reform',
        'proposed',
        'by',
        'senators',
        'mccain',
        'and',
        'feingold',
        "let's",
        'be',
        'clear',
        'a',
        'vote',
        'against',
        'mccain',
        'feingold',
        'is',
        'a',
        'vote',
        'for',
        'soft',
        'money',
        'and',
        'for',
        'the',
        'status',
        'quo',
        'i',
        'ask',
        'you',
        'to',
        'strengthen',
        'our',
        'democracy',
        'and',
        'pass',
        'campaign',
        'finance',
        'reform',
        'this',
        'year',
        'at',
        'least',
        'equally',
        'important',
        'we',
        'have',
        'to',
        'address',
        'the',
        'real',
        'reason',
        'for',
        'the',
        'explosion',
        'in',
        'campaign',
        'costs',
        'the',
        'high',
        'cost',
        'of',
        'media',
        'advertising',
        'at',
        'this',
        'point',
        'audience',
        'members',
        'responded',
        'the',
        'president',
        'to',
        'the',
        'folks',
        'watching',
        'at',
        'home',
        'those',
        'were',
        'the',
        'groans',
        'of',
        'pain',
        'in',
        'the',
        'audience',
        'laughter',
        'i',
        'will',
        'formally',
        'request',
        'that',
        'the',
        'federal',
        'communications',
        'commission',
        'act',
        'to',
        'provide',
        'free',
        'or',
        'reduced',
        'cost',
        'television',
        'time',
        'for',
        'candidates',
        'who',
        'observe',
        'spending',
        'limits',
        'voluntarily',
        'the',
        'airwaves',
        'are',
        'a',
        'public',
        'trust',
        'and',
        'broadcasters',
        'also',
        'have',
        'to',
        'help',
        'us',
        'in',
        'this',
        'effort',
        'to',
        'strengthen',
        'our',
        'democracy',
        'under',
        'the',
        'leadership',
        'of',
        'vice',
        'president',
        'gore',
        "we've",
        'reduced',
        'the',
        'federal',
        'payroll',
        'by',
        'workers',
        'cut',
        'pages',
        'of',
        'regulation',
        'eliminated',
        'hundreds',
        'of',
        'programs',
        'and',
        'improved',
        'the',
        'operations',
        'of',
        'virtually',
        'every',
        'government',
        'agency',
        'but',
        'we',
        'can',
        'do',
        'more',
        'like',
        'every',
        'taxpayer',
        "i'm",
        'outraged',
        'by',
        'the',
        'reports',
        'of',
        'abuses',
        'by',
        'the',
        'irs',
        'we',
        'need',
        'some',
        'changes',
        'there',
        'new',
        'citizen',
        'advocacy',
        'panels',
        'a',
        'stronger',
        'taxpayer',
        'advocate',
        'phone',
        'lines',
        'open',
        'hours',
        'a',
        'day',
        'relief',
        'for',
        'innocent',
        'taxpayers',
        'last',
        'year',
        'by',
        'an',
        'overwhelming',
        'bipartisan',
        'margin',
        'the',
        'house',
        'of',
        'representatives',
        'passed',
        'sweeping',
        'irs',
        'reforms',
        'this',
        'bill',
        'must',
        'not',
        'now',
        'languish',
        'in',
        'the',
        'senate',
        'tonight',
        'i',
        'ask',
        'the',
        'senate',
        'follow',
        'the',
        'house',
        'pass',
        'the',
        'bipartisan',
        'package',
        'as',
        'your',
        'first',
        'order',
        'of',
        'business',
        'i',
        'hope',
        'to',
        'goodness',
        'before',
        'i',
        'finish',
        'i',
        'can',
        'think',
        'of',
        'something',
        'to',
        'say',
        'follow',
        'the',
        'senate',
        'on',
        'so',
        "i'll",
        'be',
        'out',
        'of',
        'trouble',
        'laughter',
        'a',
        'nation',
        'that',
        'lives',
        'as',
        'a',
        'community',
        'must',
        'value',
        'all',
        'its',
        'communities',
        'for',
        'the',
        'past',
        'years',
        'we',
        'have',
        'worked',
        'to',
        'bring',
        'the',
        'spark',
        'of',
        'private',
        'enterprise',
        'to',
        'inner',
        'city',
        'and',
        'poor',
        'rural',
        'areas',
        'with',
        'community',
        'development',
        'banks',
        'more',
        'commercial',
        'loans',
        'in',
        'the',
        'poor',
        'neighborhoods',
        'cleanup',
        'of',
        'polluted',
        'sites',
        'for',
        'development',
        'under',
        'the',
        'continued',
        'leadership',
        'of',
        'the',
        'vice',
        'president',
        'we',
        'propose',
        'to',
        'triple',
        'the',
        'number',
        'of',
        'empowerment',
        'zones',
        'to',
        'give',
        'business',
        'incentives',
        'to',
        'invest',
        'in',
        'those',
        'areas',
        'we',
        'should',
        'also',
        'give',
        'poor',
        'families',
        'more',
        'help',
        'to',
        'move',
        'into',
        'homes',
        'of',
        'their',
        'own',
        'and',
        'we',
        'should',
        'use',
        'tax',
        'cuts',
        'to',
        'spur',
        'the',
        'construction',
        'of',
        'more',
        'low',
        'income',
        'housing',
        'last',
        'year',
        'this',
        'congress',
        'took',
        'strong',
        'action',
        'to',
        'help',
        'the',
        'district',
        'of',
        'columbia',
        'let',
        'us',
        'renew',
        'our',
        'resolve',
        'to',
        'make',
        'our',
        'capital',
        'city',
        'a',
        'great',
        'city',
        'for',
        'all',
        'who',
        'live',
        'and',
        'visit',
        'here',
        'our',
        'cities',
        'are',
        'the',
        'vibrant',
        'hubs',
        'of',
        'great',
        'metropolitan',
        'areas',
        'they',
        'are',
        'still',
        'the',
        'gateways',
        'for',
        'new',
        'immigrants',
        'from',
        'every',
        'continent',
        'who',
        'come',
        'here',
        'to',
        'work',
        'for',
        'their',
        'own',
        'american',
        'dreams',
        "let's",
        'keep',
        'our',
        'cities',
        'going',
        'strong',
        'into',
        'the',
        'st',
        'century',
        "they're",
        'a',
        'very',
        'important',
        'part',
        'of',
        'our',
        'future',
        'our',
        'communities',
        'are',
        'only',
        'as',
        'healthy',
        'as',
        'the',
        'air',
        'our',
        'children',
        'breathe',
        'the',
        'water',
        'they',
        'drink',
        'the',
        'earth',
        'they',
        'will',
        'inherit',
        'last',
        'year',
        'we',
        'put',
        'in',
        'place',
        'the',
        'toughest',
        'ever',
        'controls',
        'on',
        'smog',
        'and',
        'soot',
        'we',
        'moved',
        'to',
        'protect',
        'yellowstone',
        'the',
        'everglades',
        'lake',
        'tahoe',
        'we',
        'expanded',
        'every',
        "community's",
        'right',
        'to',
        'know',
        'about',
        'the',
        'toxins',
        'that',
        'threaten',
        'their',
        'children',
        'just',
        'yesterday',
        'our',
        'food',
        'safety',
        'plan',
        'took',
        'effect',
        'using',
        'new',
        'science',
        'to',
        'protect',
        'consumers',
        'from',
        'dangers',
        'like',
        'e',
        'coli',
        'and',
        'salmonella',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'join',
        'me',
        'in',
        'launching',
        'a',
        'new',
        'clean',
        'water',
        'initiative',
        'a',
        'far',
        'reaching',
        'effort',
        'to',
        'clean',
        'our',
        'rivers',
        'our',
        'lakes',
        'and',
        'our',
        'coastal',
        'waters',
        'for',
        'our',
        'children',
        'our',
        'overriding',
        'environmental',
        'challenge',
        'tonight',
        'is',
        'the',
        'worldwide',
        'problem',
        'of',
        'climate',
        'change',
        'global',
        'warming',
        'the',
        'gathering',
        'crisis',
        'that',
        'requires',
        'worldwide',
        'action',
        'the',
        'vast',
        'majority',
        'of',
        'scientists',
        'have',
        'concluded',
        'unequivocally',
        'that',
        'if',
        'we',
        "don't",
        'reduce',
        'the',
        'emission',
        'of',
        'greenhouse',
        'gases',
        'at',
        'some',
        'point',
        'in',
        'the',
        'next',
        'century',
        "we'll",
        'disrupt',
        'our',
        'climate',
        'and',
        'put',
        'our',
        'children',
        'and',
        'grandchildren',
        'at',
        'risk',
        'this',
        'past',
        'december',
        'america',
        'led',
        'the',
        'world',
        'to',
        'reach',
        'a',
        'historic',
        'agreement',
        'committing',
        'our',
        'nation',
        'to',
        'reduce',
        'greenhouse',
        'gas',
        'emissions',
        'through',
        'market',
        'forces',
        'new',
        'technologies',
        'energy',
        'efficiency',
        'we',
        'have',
        'it',
        'in',
        'our',
        'power',
        'to',
        'act',
        'right',
        'here',
        'right',
        'now',
        'i',
        'propose',
        'billion',
        'in',
        'tax',
        'cuts',
        'and',
        'research',
        'and',
        'development',
        'to',
        'encourage',
        'innovation',
        'renewable',
        'energy',
        'fuel',
        'efficient',
        'cars',
        'energy',
        'efficient',
        'homes',
        'every',
        'time',
        'we',
        'have',
        'acted',
        'to',
        'heal',
        'our',
        'environment',
        'pessimists',
        'have',
        'told',
        'us',
        'it',
        'would',
        'hurt',
        'the',
        'economy',
        'well',
        'today',
        'our',
        'economy',
        'is',
        'the',
        'strongest',
        'in',
        'a',
        'generation',
        'and',
        'our',
        'environment',
        'is',
        'the',
        'cleanest',
        'in',
        'a',
        'generation',
        'we',
        'have',
        'always',
        'found',
        'a',
        'way',
        'to',
        'clean',
        'the',
        'environment',
        'and',
        'grow',
        'the',
        'economy',
        'at',
        'the',
        'same',
        'time',
        'and',
        'when',
        'it',
        'comes',
        'to',
        'global',
        'warming',
        "we'll",
        'do',
        'it',
        'again',
        'finally',
        'community',
        'means',
        'living',
        'by',
        'the',
        'defining',
        'american',
        'value',
        'the',
        'ideal',
        'heard',
        "'round",
        'the',
        'world',
        'that',
        'we',
        'are',
        'all',
        'created',
        'equal',
        'throughout',
        'our',
        'history',
        'we',
        "haven't",
        'always',
        'honored',
        'that',
        'ideal',
        'and',
        "we've",
        'never',
        'fully',
        'lived',
        'up',
        'to',
        'it',
        'often',
        "it's",
        'easier',
        'to',
        'believe',
        'that',
        'our',
        'differences',
        'matter',
        'more',
        'than',
        'what',
        'we',
        'have',
        'in',
        'common',
        'it',
        'may',
        'be',
        'easier',
        'but',
        "it's",
        'wrong',
        'what',
        'we',
        'have',
        'to',
        'do',
        'in',
        'our',
        'day',
        'and',
        'generation',
        'to',
        'make',
        'sure',
        'that',
        'america',
        'becomes',
        'truly',
        'one',
        'nation',
        'what',
        'do',
        'we',
        'have',
        'to',
        'do',
        "we're",
        'becoming',
        'more',
        'and',
        'more',
        'and',
        'more',
        'diverse',
        'do',
        'you',
        'believe',
        'we',
        'can',
        'become',
        'one',
        'nation',
        'the',
        'answer',
        'cannot',
        'be',
        'to',
        'dwell',
        'on',
        'our',
        'differences',
        'but',
        'to',
        'build',
        'on',
        'our',
        'shared',
        'values',
        'we',
        'all',
        'cherish',
        'family',
        'and',
        'faith',
        'freedom',
        'and',
        'responsibility',
        'we',
        'all',
        'want',
        'our',
        'children',
        'to',
        'grow',
        'up',
        'in',
        'a',
        'world',
        'where',
        'their',
        'talents',
        'are',
        'matched',
        'by',
        'their',
        'opportunities',
        "i've",
        'launched',
        'this',
        'national',
        'initiative',
        'on',
        'race',
        'to',
        'help',
        'us',
        'recognize',
        'our',
        'common',
        'interests',
        'and',
        'to',
        'bridge',
        'the',
        'opportunity',
        'gaps',
        'that',
        'are',
        'keeping',
        'us',
        'from',
        'becoming',
        'one',
        'america',
        'let',
        'us',
        'begin',
        'by',
        'recognizing',
        'what',
        'we',
        'still',
        'must',
        'overcome',
        'discrimination',
        'against',
        'any',
        'american',
        'is',
        'un',
        'american',
        'we',
        'must',
        'vigorously',
        'enforce',
        'the',
        'laws',
        'that',
        'make',
        'it',
        'illegal',
        'i',
        'ask',
        'your',
        'help',
        'to',
        'end',
        'the',
        'backlog',
        'at',
        'the',
        'equal',
        'employment',
        'opportunity',
        'commission',
        'sixty',
        'thousand',
        'of',
        'our',
        'fellow',
        'citizens',
        'are',
        'waiting',
        'in',
        'line',
        'for',
        'justice',
        'and',
        'we',
        'should',
        'act',
        'now',
        'to',
        'end',
        'their',
        'wait',
        'we',
        'also',
        'should',
        'recognize',
        'that',
        'the',
        'greatest',
        'progress',
        'we',
        'can',
        'make',
        'toward',
        'building',
        'one',
        'america',
        'lies',
        'in',
        'the',
        'progress',
        'we',
        'make',
        'for',
        'all',
        'americans',
        'without',
        'regard',
        'to',
        'race',
        'when',
        'we',
        'open',
        'the',
        'doors',
        'of',
        'college',
        'to',
        'all',
        'americans',
        'when',
        'we',
        'rid',
        'all',
        'our',
        'streets',
        'of',
        'crime',
        'when',
        'there',
        'are',
        'jobs',
        'available',
        'to',
        'people',
        'from',
        'all',
        'our',
        'neighborhoods',
        'when',
        'we',
        'make',
        'sure',
        'all',
        'parents',
        'have',
        'the',
        'child',
        'care',
        'they',
        'need',
        "we're",
        'helping',
        'to',
        'build',
        'one',
        'nation',
        'we',
        'in',
        'this',
        'chamber',
        'and',
        'in',
        'this',
        'government',
        'must',
        'do',
        'all',
        'we',
        'can',
        'to',
        'address',
        'the',
        'continuing',
        'american',
        'challenge',
        'to',
        'build',
        'one',
        'america',
        'but',
        "we'll",
        'only',
        'move',
        'forward',
        'if',
        'all',
        'our',
        'fellow',
        'citizens',
        'including',
        'every',
        'one',
        'of',
        'you',
        'at',
        'home',
        'watching',
        'tonight',
        'is',
        'also',
        'committed',
        'to',
        'this',
        'cause',
        'we',
        'must',
        'work',
        'together',
        'learn',
        'together',
        'live',
        'together',
        'serve',
        'together',
        'on',
        'the',
        'forge',
        'of',
        'common',
        'enterprise',
        'americans',
        'of',
        'all',
        'backgrounds',
        'can',
        'hammer',
        'out',
        'a',
        'common',
        'identity',
        'we',
        'see',
        'it',
        'today',
        'in',
        'the',
        'united',
        'states',
        'military',
        'in',
        'the',
        'peace',
        'corps',
        'in',
        'americorps',
        'wherever',
        'people',
        'of',
        'all',
        'races',
        'and',
        'backgrounds',
        'come',
        'together',
        'in',
        'a',
        'shared',
        'endeavor',
        'and',
        'get',
        'a',
        'fair',
        'chance',
        'we',
        'do',
        'just',
        'fine',
        'with',
        'shared',
        'values',
        'and',
        'meaningful',
        'opportunities',
        'and',
        'honest',
        'communication',
        'and',
        'citizen',
        'service',
        'we',
        'can',
        'unite',
        'a',
        'diverse',
        'people',
        'in',
        'freedom',
        'and',
        'mutual',
        'respect',
        'we',
        'are',
        'many',
        'we',
        'must',
        'be',
        'one',
        'in',
        'that',
        'spirit',
        'let',
        'us',
        'lift',
        'our',
        'eyes',
        'to',
        'the',
        'new',
        'millennium',
        'how',
        'will',
        'we',
        'mark',
        'that',
        'passage',
        'it',
        'just',
        'happens',
        'once',
        'every',
        'years',
        'this',
        'year',
        'hillary',
        'and',
        'i',
        'launched',
        'the',
        'white',
        'house',
        'millennium',
        'program',
        'to',
        'promote',
        "america's",
        'creativity',
        'and',
        'innovation',
        'and',
        'to',
        'preserve',
        'our',
        'heritage',
        'and',
        'culture',
        'into',
        'the',
        'st',
        'century',
        'our',
        'culture',
        'lives',
        'in',
        'every',
        'community',
        'and',
        'every',
        'community',
        'has',
        'places',
        'of',
        'historic',
        'value',
        'that',
        'tell',
        'our',
        'stories',
        'as',
        'americans',
        'we',
        'should',
        'protect',
        'them',
        'i',
        'am',
        'proposing',
        'a',
        'public',
        'private',
        'partnership',
        'to',
        'advance',
        'our',
        'arts',
        'and',
        'humanities',
        'and',
        'to',
        'celebrate',
        'the',
        'millennium',
        'by',
        'saving',
        "american's",
        'treasures',
        'great',
        'and',
        'small',
        'and',
        'while',
        'we',
        'honor',
        'the',
        'past',
        'let',
        'us',
        'imagine',
        'the',
        'future',
        'now',
        'think',
        'about',
        'this',
        'the',
        'entire',
        'store',
        'of',
        'human',
        'knowledge',
        'now',
        'doubles',
        'every',
        'years',
        'in',
        'the',
        "'s",
        'scientists',
        'identified',
        'the',
        'gene',
        'causing',
        'cystic',
        'fibrosis',
        'it',
        'took',
        'years',
        'last',
        'year',
        'scientists',
        'located',
        'the',
        'gene',
        'that',
        'causes',
        "parkinson's",
        'disease',
        'in',
        'only',
        'days',
        'within',
        'a',
        'decade',
        'gene',
        'chips',
        'will',
        'offer',
        'a',
        'roadmap',
        'for',
        'prevention',
        'of',
        'illnesses',
        'throughout',
        'a',
        'lifetime',
        'soon',
        "we'll",
        'be',
        'able',
        'to',
        'carry',
        'all',
        'the',
        'phone',
        'calls',
        'on',
        "mother's",
        'day',
        'on',
        'a',
        'single',
        'strand',
        'of',
        'fiber',
        'the',
        'width',
        'of',
        'a',
        'human',
        'hair',
        'a',
        'child',
        'born',
        'in',
        'may',
        'well',
        'live',
        'to',
        'see',
        'the',
        'd',
        'century',
        'tonight',
        'as',
        'part',
        'of',
        'our',
        'gift',
        'to',
        'the',
        'millennium',
        'i',
        'propose',
        'a',
        'st',
        'century',
        'research',
        'fund',
        'for',
        'pathbreaking',
        'scientific',
        'inquiry',
        'the',
        'largest',
        'funding',
        'increase',
        'in',
        'history',
        'for',
        'the',
        'national',
        'institutes',
        'of',
        'health',
        'the',
        'national',
        'science',
        'foundation',
        'the',
        'national',
        'cancer',
        'institute',
        'we',
        'have',
        'already',
        'discovered',
        'genes',
        'for',
        'breast',
        'cancer',
        'and',
        'diabetes',
        'i',
        'ask',
        'you',
        'to',
        'support',
        'this',
        'initiative',
        'so',
        'ours',
        'will',
        'be',
        'the',
        'generation',
        'that',
        'finally',
        'wins',
        'the',
        'war',
        'against',
        'cancer',
        'and',
        'begins',
        'a',
        'revolution',
        'in',
        'our',
        'fight',
        'against',
        'all',
        'deadly',
        'diseases',
        'as',
        'important',
        'as',
        'all',
        'this',
        'scientific',
        'progress',
        'is',
        'we',
        'must',
        'continue',
        'to',
        'see',
        'that',
        'science',
        'serves',
        'humanity',
        'not',
        'the',
        'other',
        'way',
        'around',
        'we',
        'must',
        'prevent',
        'the',
        'misuse',
        'of',
        'genetic',
        'tests',
        'to',
        'discriminate',
        'against',
        'any',
        'american',
        'and',
        'we',
        'must',
        'ratify',
        'the',
        'ethical',
        'consensus',
        'of',
        'the',
        'scientific',
        'and',
        'religious',
        'communities',
        'and',
        'ban',
        'the',
        'cloning',
        'of',
        'human',
        'beings',
        'we',
        'should',
        'enable',
        'all',
        'the',
        "world's",
        'people',
        'to',
        'explore',
        'the',
        'far',
        'reaches',
        'of',
        'cyberspace',
        'think',
        'of',
        'this',
        'the',
        'first',
        'time',
        'i',
        'made',
        'a',
        'state',
        'of',
        'the',
        'union',
        'speech',
        'to',
        'you',
        'only',
        'a',
        'handful',
        'of',
        'physicists',
        'used',
        'the',
        'world',
        'wide',
        'web',
        'literally',
        'just',
        'a',
        'handful',
        'of',
        'people',
        'now',
        'in',
        'schools',
        'in',
        'libraries',
        'homes',
        'and',
        'businesses',
        'millions',
        'and',
        'millions',
        'of',
        'americans',
        'surf',
        'the',
        'net',
        'every',
        'day',
        'we',
        'must',
        'give',
        'parents',
        'the',
        'tools',
        'they',
        'need',
        'to',
        'help',
        'protect',
        'their',
        'children',
        'from',
        'inappropriate',
        'material',
        'on',
        'the',
        'internet',
        'but',
        'we',
        'also',
        'must',
        'make',
        'sure',
        'that',
        'we',
        'protect',
        'the',
        'exploding',
        'global',
        'commercial',
        'potential',
        'of',
        'the',
        'internet',
        'we',
        'can',
        'do',
        'the',
        'kinds',
        'of',
        'things',
        'that',
        'we',
        'need',
        'to',
        'do',
        'and',
        'still',
        'protect',
        'our',
        'kids',
        'for',
        'one',
        'thing',
        'i',
        'ask',
        'congress',
        'to',
        'step',
        'up',
        'support',
        'for',
        'building',
        'the',
        'next',
        'generation',
        'internet',
        "it's",
        'getting',
        'kind',
        'of',
        'clogged',
        'you',
        'know',
        'and',
        'the',
        'next',
        'generation',
        'internet',
        'will',
        'operate',
        'at',
        'speeds',
        'up',
        'to',
        'times',
        'faster',
        'than',
        'today',
        'even',
        'as',
        'we',
        'explore',
        'this',
        'inner',
        'space',
        'in',
        'the',
        'new',
        'millennium',
        "we're",
        'going',
        'to',
        'open',
        'new',
        'frontiers',
        'in',
        'outer',
        'space',
        'throughout',
        'all',
        'history',
        'humankind',
        'has',
        'had',
        'only',
        'one',
        'place',
        'to',
        'call',
        'home',
        'our',
        'planet',
        'earth',
        'beginning',
        'this',
        'year',
        'men',
        'and',
        'women',
        'from',
        'countries',
        'will',
        'build',
        'a',
        'foothold',
        'in',
        'the',
        'heavens',
        'the',
        'international',
        'space',
        'station',
        'with',
        'its',
        'vast',
        'expanses',
        'scientists',
        'and',
        'engineers',
        'will',
        'actually',
        'set',
        'sail',
        'on',
        'an',
        'uncharted',
        'sea',
        'of',
        'limitless',
        'mystery',
        'and',
        'unlimited',
        'potential',
        'and',
        'this',
        'october',
        'a',
        'true',
        'american',
        'hero',
        'a',
        'veteran',
        'pilot',
        'of',
        'combat',
        'missions',
        'and',
        'one',
        'hour',
        'space',
        'flight',
        'that',
        'changed',
        'the',
        'world',
        'will',
        'return',
        'to',
        'the',
        'heavens',
        'godspeed',
        'john',
        'glenn',
        'applause',
        'john',
        'you',
        'will',
        'carry',
        'with',
        'you',
        "america's",
        'hopes',
        'and',
        'on',
        'your',
        'uniform',
        'once',
        'again',
        'you',
        'will',
        'carry',
        "america's",
        'flag',
        'marking',
        'the',
        'unbroken',
        'connection',
        'between',
        'the',
        'deeds',
        'of',
        "america's",
        'past',
        'and',
        'the',
        'daring',
        'of',
        "america's",
        'future',
        'nearly',
        'years',
        'ago',
        'a',
        'tattered',
        'flag',
        'its',
        'broad',
        'stripes',
        'and',
        'bright',
        'stars',
        'still',
        'gleaming',
        'through',
        'the',
        'smoke',
        'of',
        'a',
        'fierce',
        'battle',
        'moved',
        'francis',
        'scott',
        'key',
        'to',
        'scribble',
        'a',
        'few',
        'words',
        'on',
        'the',
        'back',
        'of',
        'an',
        'envelope',
        'the',
        'words',
        'that',
        'became',
        'our',
        'national',
        'anthem',
        'today',
        'that',
        'star',
        'spangled',
        'banner',
        'along',
        'with',
        'the',
        'declaration',
        'of',
        'independence',
        'the',
        'constitution',
        'and',
        'the',
        'bill',
        'of',
        'rights',
        'are',
        'on',
        'display',
        'just',
        'a',
        'short',
        'walk',
        'from',
        'here',
        'they',
        'are',
        "america's",
        'treasures',
        'and',
        'we',
        'must',
        'also',
        'save',
        'them',
        'for',
        'the',
        'ages',
        'i',
        'ask',
        'all',
        'americans',
        'to',
        'support',
        'our',
        'project',
        'to',
        'restore',
        'all',
        'our',
        'treasures',
        'so',
        'that',
        'the',
        'generations',
        'of',
        'the',
        'st',
        'century',
        'can',
        'see',
        'for',
        'themselves',
        'the',
        'images',
        'and',
        'the',
        'words',
        'that',
        'are',
        'the',
        'old',
        'and',
        'continuing',
        'glory',
        'of',
        'america',
        'an',
        'america',
        'that',
        'has',
        'continued',
        'to',
        'rise',
        'through',
        'every',
        'age',
        'against',
        'every',
        'challenge',
        'a',
        'people',
        'of',
        'great',
        'works',
        'and',
        'greater',
        'possibilities',
        'who',
        'have',
        'always',
        'always',
        'found',
        'the',
        'wisdom',
        'and',
        'strength',
        'to',
        'come',
        'together',
        'as',
        'one',
        'nation',
        'to',
        'widen',
        'the',
        'circle',
        'of',
        'opportunity',
        'to',
        'deepen',
        'the',
        'meaning',
        'of',
        'our',
        'freedom',
        'to',
        'form',
        'that',
        'more',
        'perfect',
        'union',
        'let',
        'that',
        'be',
        'our',
        'gift',
        'to',
        'the',
        'st',
        'century',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'the',
        'united',
        'states'],
 1999: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'honored',
        'guests',
        'my',
        'fellow',
        'americans',
        'tonight',
        'i',
        'have',
        'the',
        'honor',
        'of',
        'reporting',
        'to',
        'you',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'let',
        'me',
        'begin',
        'by',
        'saluting',
        'the',
        'new',
        'speaker',
        'of',
        'the',
        'house',
        'and',
        'thanking',
        'him',
        'especially',
        'tonight',
        'for',
        'extending',
        'an',
        'invitation',
        'to',
        'two',
        'guests',
        'sitting',
        'in',
        'the',
        'gallery',
        'with',
        'mrs',
        'hastert',
        'lyn',
        'gibson',
        'and',
        'wenling',
        'chestnut',
        'are',
        'the',
        'widows',
        'of',
        'the',
        'two',
        'brave',
        'capitol',
        'hill',
        'police',
        'officers',
        'who',
        'gave',
        'their',
        'lives',
        'to',
        'defend',
        "freedom's",
        'house',
        'mr',
        'speaker',
        'at',
        'your',
        'swearing',
        'in',
        'you',
        'asked',
        'us',
        'all',
        'to',
        'work',
        'together',
        'in',
        'a',
        'spirit',
        'of',
        'civility',
        'and',
        'bipartisanship',
        'mr',
        'speaker',
        "let's",
        'do',
        'exactly',
        'that',
        'tonight',
        'i',
        'stand',
        'before',
        'you',
        'to',
        'report',
        'that',
        'america',
        'has',
        'created',
        'the',
        'longest',
        'peacetime',
        'economic',
        'expansion',
        'in',
        'our',
        'history',
        'with',
        'nearly',
        'million',
        'new',
        'jobs',
        'wages',
        'rising',
        'at',
        'more',
        'than',
        'twice',
        'the',
        'rate',
        'of',
        'inflation',
        'the',
        'highest',
        'homeownership',
        'in',
        'history',
        'the',
        'smallest',
        'welfare',
        'rolls',
        'in',
        'years',
        'and',
        'the',
        'lowest',
        'peacetime',
        'unemployment',
        'since',
        'for',
        'the',
        'first',
        'time',
        'in',
        'three',
        'decades',
        'the',
        'budget',
        'is',
        'balanced',
        'from',
        'a',
        'deficit',
        'of',
        'billion',
        'in',
        'we',
        'had',
        'a',
        'surplus',
        'of',
        'billion',
        'last',
        'year',
        'and',
        'now',
        'we',
        'are',
        'on',
        'course',
        'for',
        'budget',
        'surpluses',
        'for',
        'the',
        'next',
        'years',
        'thanks',
        'to',
        'the',
        'pioneering',
        'leadership',
        'of',
        'all',
        'of',
        'you',
        'we',
        'have',
        'the',
        'lowest',
        'violent',
        'crime',
        'rate',
        'in',
        'a',
        'quarter',
        'century',
        'and',
        'the',
        'cleanest',
        'environment',
        'in',
        'a',
        'quarter',
        'century',
        'america',
        'is',
        'a',
        'strong',
        'force',
        'for',
        'peace',
        'from',
        'northern',
        'ireland',
        'to',
        'bosnia',
        'to',
        'the',
        'middle',
        'east',
        'thanks',
        'to',
        'the',
        'leadership',
        'of',
        'vice',
        'president',
        'gore',
        'we',
        'have',
        'a',
        'government',
        'for',
        'the',
        'information',
        'age',
        'once',
        'again',
        'a',
        'government',
        'that',
        'is',
        'a',
        'progressive',
        'instrument',
        'of',
        'the',
        'common',
        'good',
        'rooted',
        'in',
        'our',
        'oldest',
        'values',
        'of',
        'opportunity',
        'responsibility',
        'and',
        'community',
        'devoted',
        'to',
        'fiscal',
        'responsibility',
        'determined',
        'to',
        'give',
        'our',
        'people',
        'the',
        'tools',
        'they',
        'need',
        'to',
        'make',
        'the',
        'most',
        'of',
        'their',
        'own',
        'lives',
        'in',
        'the',
        'st',
        'century',
        'a',
        'st',
        'century',
        'government',
        'for',
        'st',
        'century',
        'america',
        'my',
        'fellow',
        'americans',
        'i',
        'stand',
        'before',
        'you',
        'tonight',
        'to',
        'report',
        'that',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'now',
        'america',
        'is',
        'working',
        'again',
        'the',
        'promise',
        'of',
        'our',
        'future',
        'is',
        'limitless',
        'but',
        'we',
        'cannot',
        'realize',
        'that',
        'promise',
        'if',
        'we',
        'allow',
        'the',
        'hum',
        'of',
        'our',
        'prosperity',
        'to',
        'lull',
        'us',
        'into',
        'complacency',
        'how',
        'we',
        'fare',
        'as',
        'a',
        'nation',
        'far',
        'into',
        'the',
        'st',
        'century',
        'depends',
        'upon',
        'what',
        'we',
        'do',
        'as',
        'a',
        'nation',
        'today',
        'so',
        'with',
        'our',
        'budget',
        'surplus',
        'growing',
        'our',
        'economy',
        'expanding',
        'our',
        'confidence',
        'rising',
        'now',
        'is',
        'the',
        'moment',
        'for',
        'this',
        'generation',
        'to',
        'meet',
        'our',
        'historic',
        'responsibility',
        'to',
        'the',
        'st',
        'century',
        'our',
        'fiscal',
        'discipline',
        'gives',
        'us',
        'an',
        'unsurpassed',
        'opportunity',
        'to',
        'address',
        'a',
        'remarkable',
        'new',
        'challenge',
        'the',
        'aging',
        'of',
        'america',
        'with',
        'the',
        'number',
        'of',
        'elderly',
        'americans',
        'set',
        'to',
        'double',
        'by',
        'the',
        'baby',
        'boom',
        'will',
        'become',
        'a',
        'senior',
        'boom',
        'so',
        'first',
        'and',
        'above',
        'all',
        'we',
        'must',
        'save',
        'social',
        'security',
        'for',
        'the',
        'st',
        'century',
        'early',
        'in',
        'this',
        'century',
        'being',
        'old',
        'meant',
        'being',
        'poor',
        'when',
        'president',
        'roosevelt',
        'created',
        'social',
        'security',
        'thousands',
        'wrote',
        'to',
        'thank',
        'him',
        'for',
        'eliminating',
        'what',
        'one',
        'woman',
        'called',
        'the',
        'stark',
        'terror',
        'of',
        'penniless',
        'helpless',
        'old',
        'age',
        'even',
        'today',
        'without',
        'social',
        'security',
        'half',
        'our',
        "nation's",
        'elderly',
        'would',
        'be',
        'forced',
        'into',
        'poverty',
        'today',
        'social',
        'security',
        'is',
        'strong',
        'but',
        'by',
        'payroll',
        'taxes',
        'will',
        'no',
        'longer',
        'be',
        'sufficient',
        'to',
        'cover',
        'monthly',
        'payments',
        'by',
        'the',
        'trust',
        'fund',
        'will',
        'be',
        'exhausted',
        'and',
        'social',
        'security',
        'will',
        'be',
        'unable',
        'to',
        'pay',
        'the',
        'full',
        'benefits',
        'older',
        'americans',
        'have',
        'been',
        'promised',
        'the',
        'best',
        'way',
        'to',
        'keep',
        'social',
        'security',
        'a',
        'rocksolid',
        'guarantee',
        'is',
        'not',
        'to',
        'make',
        'drastic',
        'cuts',
        'in',
        'benefits',
        'not',
        'to',
        'raise',
        'payroll',
        'tax',
        'rates',
        'not',
        'to',
        'drain',
        'resources',
        'from',
        'social',
        'security',
        'in',
        'the',
        'name',
        'of',
        'saving',
        'it',
        'instead',
        'i',
        'propose',
        'that',
        'we',
        'make',
        'the',
        'historic',
        'decision',
        'to',
        'invest',
        'the',
        'surplus',
        'to',
        'save',
        'social',
        'security',
        'specifically',
        'i',
        'propose',
        'that',
        'we',
        'commit',
        'percent',
        'of',
        'the',
        'budget',
        'surplus',
        'for',
        'the',
        'next',
        'years',
        'to',
        'social',
        'security',
        'investing',
        'a',
        'small',
        'portion',
        'in',
        'the',
        'private',
        'sector',
        'just',
        'as',
        'any',
        'private',
        'or',
        'state',
        'government',
        'pension',
        'would',
        'do',
        'this',
        'will',
        'earn',
        'a',
        'higher',
        'return',
        'and',
        'keep',
        'social',
        'security',
        'sound',
        'for',
        'years',
        'but',
        'we',
        'must',
        'aim',
        'higher',
        'we',
        'should',
        'put',
        'social',
        'security',
        'on',
        'a',
        'sound',
        'footing',
        'for',
        'the',
        'next',
        'years',
        'we',
        'should',
        'reduce',
        'poverty',
        'among',
        'elderly',
        'women',
        'who',
        'are',
        'nearly',
        'twice',
        'as',
        'likely',
        'to',
        'be',
        'poor',
        'as',
        'our',
        'other',
        'seniors',
        'and',
        'we',
        'should',
        'eliminate',
        'the',
        'limits',
        'on',
        'what',
        'seniors',
        'on',
        'social',
        'security',
        'can',
        'earn',
        'now',
        'these',
        'changes',
        'will',
        'require',
        'difficult',
        'but',
        'fully',
        'achievable',
        'choices',
        'over',
        'and',
        'above',
        'the',
        'dedication',
        'of',
        'the',
        'surplus',
        'they',
        'must',
        'be',
        'made',
        'on',
        'a',
        'bipartisan',
        'basis',
        'they',
        'should',
        'be',
        'made',
        'this',
        'year',
        'so',
        'let',
        'me',
        'say',
        'to',
        'you',
        'tonight',
        'i',
        'reach',
        'out',
        'my',
        'hand',
        'to',
        'all',
        'of',
        'you',
        'in',
        'both',
        'houses',
        'in',
        'both',
        'parties',
        'and',
        'ask',
        'that',
        'we',
        'join',
        'together',
        'in',
        'saying',
        'to',
        'the',
        'american',
        'people',
        'we',
        'will',
        'save',
        'social',
        'security',
        'now',
        'now',
        'last',
        'year',
        'we',
        'wisely',
        'reserved',
        'all',
        'of',
        'the',
        'surplus',
        'until',
        'we',
        'knew',
        'what',
        'it',
        'would',
        'take',
        'to',
        'save',
        'social',
        'security',
        'again',
        'i',
        'say',
        'we',
        "shouldn't",
        'spend',
        'any',
        'of',
        'it',
        'not',
        'any',
        'of',
        'it',
        'until',
        'after',
        'social',
        'security',
        'is',
        'truly',
        'saved',
        'first',
        'things',
        'first',
        'second',
        'once',
        'we',
        'have',
        'saved',
        'social',
        'security',
        'we',
        'must',
        'fulfill',
        'our',
        'obligation',
        'to',
        'save',
        'and',
        'improve',
        'medicare',
        'already',
        'we',
        'have',
        'extended',
        'the',
        'life',
        'of',
        'the',
        'medicare',
        'trust',
        'fund',
        'by',
        'years',
        'but',
        'we',
        'should',
        'extend',
        'it',
        'for',
        'at',
        'least',
        'another',
        'decade',
        'tonight',
        'i',
        'propose',
        'that',
        'we',
        'use',
        'one',
        'out',
        'of',
        'every',
        'in',
        'the',
        'surplus',
        'for',
        'the',
        'next',
        'years',
        'to',
        'guarantee',
        'the',
        'soundness',
        'of',
        'medicare',
        'until',
        'the',
        'year',
        'but',
        'again',
        'we',
        'should',
        'aim',
        'higher',
        'we',
        'must',
        'be',
        'willing',
        'to',
        'work',
        'in',
        'a',
        'bipartisan',
        'way',
        'and',
        'look',
        'at',
        'new',
        'ideas',
        'including',
        'the',
        'upcoming',
        'report',
        'of',
        'the',
        'bipartisan',
        'medicare',
        'commission',
        'if',
        'we',
        'work',
        'together',
        'we',
        'can',
        'secure',
        'medicare',
        'for',
        'the',
        'next',
        'two',
        'decades',
        'and',
        'cover',
        'the',
        'greatest',
        'growing',
        'need',
        'of',
        'seniors',
        'affordable',
        'prescription',
        'drugs',
        'third',
        'we',
        'must',
        'help',
        'all',
        'americans',
        'from',
        'their',
        'first',
        'day',
        'on',
        'the',
        'job',
        'to',
        'save',
        'to',
        'invest',
        'to',
        'create',
        'wealth',
        'from',
        'its',
        'beginning',
        'americans',
        'have',
        'supplemented',
        'social',
        'security',
        'with',
        'private',
        'pensions',
        'and',
        'savings',
        'yet',
        'today',
        'millions',
        'of',
        'people',
        'retire',
        'with',
        'little',
        'to',
        'live',
        'on',
        'other',
        'than',
        'social',
        'security',
        'americans',
        'living',
        'longer',
        'than',
        'ever',
        'simply',
        'must',
        'save',
        'more',
        'than',
        'ever',
        'therefore',
        'in',
        'addition',
        'to',
        'saving',
        'social',
        'security',
        'and',
        'medicare',
        'i',
        'propose',
        'a',
        'new',
        'pension',
        'initiative',
        'for',
        'retirement',
        'security',
        'in',
        'the',
        'st',
        'century',
        'i',
        'propose',
        'that',
        'we',
        'use',
        'a',
        'little',
        'over',
        'percent',
        'of',
        'the',
        'surplus',
        'to',
        'establish',
        'universal',
        'savings',
        'accounts',
        'usa',
        'accounts',
        'to',
        'give',
        'all',
        'americans',
        'the',
        'means',
        'to',
        'save',
        'with',
        'these',
        'new',
        'accounts',
        'americans',
        'can',
        'invest',
        'as',
        'they',
        'choose',
        'and',
        'receive',
        'funds',
        'to',
        'match',
        'a',
        'portion',
        'of',
        'their',
        'savings',
        'with',
        'extra',
        'help',
        'for',
        'those',
        'least',
        'able',
        'to',
        'save',
        'usa',
        'accounts',
        'will',
        'help',
        'all',
        'americans',
        'to',
        'share',
        'in',
        'our',
        "nation's",
        'wealth',
        'and',
        'to',
        'enjoy',
        'a',
        'more',
        'secure',
        'retirement',
        'i',
        'ask',
        'you',
        'to',
        'support',
        'them',
        'fourth',
        'we',
        'must',
        'invest',
        'in',
        'long',
        'term',
        'care',
        'i',
        'propose',
        'a',
        'tax',
        'credit',
        'of',
        'for',
        'the',
        'aged',
        'ailing',
        'or',
        'disabled',
        'and',
        'the',
        'families',
        'who',
        'care',
        'for',
        'them',
        'long',
        'term',
        'care',
        'will',
        'become',
        'a',
        'bigger',
        'and',
        'bigger',
        'challenge',
        'with',
        'the',
        'aging',
        'of',
        'america',
        'and',
        'we',
        'must',
        'do',
        'more',
        'to',
        'help',
        'our',
        'families',
        'deal',
        'with',
        'it',
        'i',
        'was',
        'born',
        'in',
        'the',
        'first',
        'year',
        'of',
        'the',
        'baby',
        'boom',
        'i',
        'can',
        'tell',
        'you',
        'that',
        'one',
        'of',
        'the',
        'greatest',
        'concerns',
        'of',
        'our',
        'generation',
        'is',
        'our',
        'absolute',
        'determination',
        'not',
        'to',
        'let',
        'our',
        'growing',
        'old',
        'place',
        'an',
        'intolerable',
        'burden',
        'on',
        'our',
        'children',
        'and',
        'their',
        'ability',
        'to',
        'raise',
        'our',
        'grandchildren',
        'our',
        'economic',
        'success',
        'and',
        'our',
        'fiscal',
        'discipline',
        'now',
        'give',
        'us',
        'an',
        'opportunity',
        'to',
        'lift',
        'that',
        'burden',
        'from',
        'their',
        'shoulders',
        'and',
        'we',
        'should',
        'take',
        'it',
        'saving',
        'social',
        'security',
        'medicare',
        'creating',
        'usa',
        'accounts',
        'this',
        'is',
        'the',
        'right',
        'way',
        'to',
        'use',
        'the',
        'surplus',
        'if',
        'we',
        'do',
        'so',
        'if',
        'we',
        'do',
        'so',
        'we',
        'will',
        'still',
        'have',
        'resources',
        'to',
        'meet',
        'critical',
        'needs',
        'in',
        'education',
        'and',
        'defense',
        'and',
        'i',
        'want',
        'to',
        'point',
        'out',
        'that',
        'this',
        'proposal',
        'is',
        'fiscally',
        'sound',
        'listen',
        'to',
        'this',
        'if',
        'we',
        'set',
        'aside',
        'percent',
        'of',
        'the',
        'surplus',
        'for',
        'social',
        'security',
        'and',
        'percent',
        'for',
        'medicare',
        'over',
        'the',
        'next',
        'years',
        'that',
        'saving',
        'will',
        'achieve',
        'the',
        'lowest',
        'level',
        'of',
        'publicly',
        'held',
        'debt',
        'since',
        'right',
        'before',
        'world',
        'war',
        'i',
        'in',
        'so',
        'with',
        'these',
        'four',
        'measures',
        'saving',
        'social',
        'security',
        'strengthening',
        'medicare',
        'establishing',
        'the',
        'usa',
        'accounts',
        'supporting',
        'long',
        'term',
        'care',
        'we',
        'can',
        'begin',
        'to',
        'meet',
        'our',
        "generation's",
        'historic',
        'responsibility',
        'to',
        'establish',
        'true',
        'security',
        'for',
        'st',
        'century',
        'seniors',
        'now',
        'there',
        'are',
        'more',
        'children',
        'from',
        'more',
        'diverse',
        'backgrounds',
        'in',
        'our',
        'public',
        'schools',
        'than',
        'at',
        'any',
        'time',
        'in',
        'our',
        'history',
        'their',
        'education',
        'must',
        'provide',
        'the',
        'knowledge',
        'and',
        'nurture',
        'the',
        'creativity',
        'that',
        'will',
        'allow',
        'our',
        'entire',
        'nation',
        'to',
        'thrive',
        'in',
        'the',
        'new',
        'economy',
        'today',
        'we',
        'can',
        'say',
        'something',
        'we',
        "couldn't",
        'say',
        'years',
        'ago',
        'with',
        'tax',
        'credits',
        'and',
        'more',
        'affordable',
        'student',
        'loans',
        'with',
        'more',
        'work',
        'study',
        'grants',
        'and',
        'more',
        'pell',
        'grants',
        'with',
        'education',
        "ira's",
        'and',
        'the',
        'new',
        'hope',
        'scholarship',
        'tax',
        'cut',
        'that',
        'more',
        'than',
        'million',
        'americans',
        'will',
        'receive',
        'this',
        'year',
        'we',
        'have',
        'finally',
        'opened',
        'the',
        'doors',
        'of',
        'college',
        'to',
        'all',
        'americans',
        'with',
        'our',
        'support',
        'nearly',
        'every',
        'state',
        'has',
        'set',
        'higher',
        'academic',
        'standards',
        'for',
        'public',
        'schools',
        'and',
        'a',
        'voluntary',
        'national',
        'test',
        'is',
        'being',
        'developed',
        'to',
        'measure',
        'the',
        'progress',
        'of',
        'our',
        'students',
        'with',
        'over',
        'billion',
        'in',
        'discounts',
        'available',
        'this',
        'year',
        'we',
        'are',
        'well',
        'on',
        'our',
        'way',
        'to',
        'our',
        'goal',
        'of',
        'connecting',
        'every',
        'classroom',
        'and',
        'library',
        'to',
        'the',
        'internet',
        'last',
        'fall',
        'you',
        'passed',
        'our',
        'proposal',
        'to',
        'start',
        'hiring',
        'new',
        'teachers',
        'to',
        'reduce',
        'class',
        'size',
        'in',
        'the',
        'early',
        'grades',
        'now',
        'i',
        'ask',
        'you',
        'to',
        'finish',
        'the',
        'job',
        'you',
        'know',
        'our',
        'children',
        'are',
        'doing',
        'better',
        'sat',
        'scores',
        'are',
        'up',
        'math',
        'scores',
        'have',
        'risen',
        'in',
        'nearly',
        'all',
        'grades',
        'but',
        "there's",
        'a',
        'problem',
        'while',
        'our',
        'fourth',
        'graders',
        'outperform',
        'their',
        'peers',
        'in',
        'other',
        'countries',
        'in',
        'math',
        'and',
        'science',
        'our',
        'eighth',
        'graders',
        'are',
        'around',
        'average',
        'and',
        'our',
        'twelfth',
        'graders',
        'rank',
        'near',
        'the',
        'bottom',
        'we',
        'must',
        'do',
        'better',
        'now',
        'each',
        'year',
        'the',
        'national',
        'government',
        'invests',
        'more',
        'than',
        'billion',
        'in',
        'our',
        'public',
        'schools',
        'i',
        'believe',
        'we',
        'must',
        'change',
        'the',
        'way',
        'we',
        'invest',
        'that',
        'money',
        'to',
        'support',
        'what',
        'works',
        'and',
        'to',
        'stop',
        'supporting',
        'what',
        'does',
        'not',
        'work',
        'first',
        'later',
        'this',
        'year',
        'i',
        'will',
        'send',
        'to',
        'congress',
        'a',
        'plan',
        'that',
        'for',
        'the',
        'first',
        'time',
        'holds',
        'states',
        'and',
        'school',
        'districts',
        'accountable',
        'for',
        'progress',
        'and',
        'rewards',
        'them',
        'for',
        'results',
        'my',
        'education',
        'accountability',
        'act',
        'will',
        'require',
        'every',
        'school',
        'district',
        'receiving',
        'federal',
        'help',
        'to',
        'take',
        'the',
        'following',
        'five',
        'steps',
        'first',
        'all',
        'schools',
        'must',
        'end',
        'social',
        'promotion',
        'no',
        'child',
        'should',
        'graduate',
        'from',
        'high',
        'school',
        'with',
        'a',
        'diploma',
        'he',
        'or',
        'she',
        "can't",
        'read',
        'we',
        'do',
        'our',
        'children',
        'no',
        'favors',
        'when',
        'we',
        'allow',
        'them',
        'to',
        'pass',
        'from',
        'grade',
        'to',
        'grade',
        'without',
        'mastering',
        'the',
        'material',
        'but',
        'we',
        "can't",
        'just',
        'hold',
        'students',
        'back',
        'because',
        'the',
        'system',
        'fails',
        'them',
        'so',
        'my',
        'balanced',
        'budget',
        'triples',
        'the',
        'funding',
        'for',
        'summer',
        'school',
        'and',
        'after',
        'school',
        'programs',
        'to',
        'keep',
        'a',
        'million',
        'children',
        'learning',
        'now',
        'if',
        'you',
        'doubt',
        'this',
        'will',
        'work',
        'just',
        'look',
        'at',
        'chicago',
        'which',
        'ended',
        'social',
        'promotion',
        'and',
        'made',
        'summer',
        'school',
        'mandatory',
        'for',
        'those',
        'who',
        "don't",
        'master',
        'the',
        'basics',
        'math',
        'and',
        'reading',
        'scores',
        'are',
        'up',
        'years',
        'running',
        'with',
        'some',
        'of',
        'the',
        'biggest',
        'gains',
        'in',
        'some',
        'of',
        'the',
        'poorest',
        'neighborhoods',
        'it',
        'will',
        'work',
        'and',
        'we',
        'should',
        'do',
        'it',
        'second',
        'all',
        'states',
        'and',
        'school',
        'districts',
        'must',
        'turn',
        'around',
        'their',
        'worst',
        'performing',
        'schools',
        'or',
        'shut',
        'them',
        'down',
        "that's",
        'the',
        'policy',
        'established',
        'in',
        'north',
        'carolina',
        'by',
        'governor',
        'jim',
        'hunt',
        'north',
        'carolina',
        'made',
        'the',
        'biggest',
        'gains',
        'in',
        'test',
        'scores',
        'in',
        'the',
        'nation',
        'last',
        'year',
        'our',
        'budget',
        'includes',
        'million',
        'to',
        'help',
        'states',
        'turn',
        'around',
        'their',
        'own',
        'failing',
        'schools',
        'third',
        'all',
        'states',
        'and',
        'school',
        'districts',
        'must',
        'be',
        'held',
        'responsible',
        'for',
        'the',
        'quality',
        'of',
        'their',
        'teachers',
        'the',
        'great',
        'majority',
        'of',
        'our',
        'teachers',
        'do',
        'a',
        'fine',
        'job',
        'but',
        'in',
        'too',
        'many',
        'schools',
        'teachers',
        "don't",
        'have',
        'college',
        'majors',
        'or',
        'even',
        'minors',
        'in',
        'the',
        'subjects',
        'they',
        'teach',
        'new',
        'teachers',
        'should',
        'be',
        'required',
        'to',
        'pass',
        'performance',
        'exams',
        'and',
        'all',
        'teachers',
        'should',
        'know',
        'the',
        'subjects',
        "they're",
        'teaching',
        'this',
        "year's",
        'balanced',
        'budget',
        'contains',
        'resources',
        'to',
        'help',
        'them',
        'reach',
        'higher',
        'standards',
        'and',
        'to',
        'attract',
        'talented',
        'young',
        'teachers',
        'to',
        'the',
        'toughest',
        'assignments',
        'i',
        'recommend',
        'a',
        'sixfold',
        'increase',
        'in',
        'our',
        'program',
        'for',
        'college',
        'scholarships',
        'for',
        'students',
        'who',
        'commit',
        'to',
        'teach',
        'in',
        'the',
        'inner',
        'cities',
        'and',
        'isolated',
        'rural',
        'areas',
        'and',
        'in',
        'indian',
        'communities',
        'let',
        'us',
        'bring',
        'excellence',
        'to',
        'every',
        'part',
        'of',
        'america',
        'fourth',
        'we',
        'must',
        'empower',
        'parents',
        'with',
        'more',
        'information',
        'and',
        'more',
        'choices',
        'in',
        'too',
        'many',
        'communities',
        "it's",
        'easier',
        'to',
        'get',
        'information',
        'on',
        'the',
        'quality',
        'of',
        'the',
        'local',
        'restaurants',
        'than',
        'on',
        'the',
        'quality',
        'of',
        'the',
        'local',
        'schools',
        'every',
        'school',
        'district',
        'should',
        'issue',
        'report',
        'cards',
        'on',
        'every',
        'school',
        'and',
        'parents',
        'should',
        'be',
        'given',
        'more',
        'choices',
        'in',
        'selecting',
        'their',
        'public',
        'school',
        'when',
        'i',
        'became',
        'president',
        'there',
        'was',
        'just',
        'one',
        'independent',
        'public',
        'charter',
        'school',
        'in',
        'all',
        'america',
        'with',
        'our',
        'support',
        'on',
        'a',
        'bipartisan',
        'basis',
        'today',
        'there',
        'are',
        'my',
        'budget',
        'assures',
        'that',
        'early',
        'in',
        'the',
        'next',
        'century',
        'there',
        'will',
        'be',
        'fifth',
        'to',
        'assure',
        'that',
        'our',
        'classrooms',
        'are',
        'truly',
        'places',
        'of',
        'learning',
        'and',
        'to',
        'respond',
        'to',
        'what',
        'teachers',
        'have',
        'been',
        'asking',
        'us',
        'to',
        'do',
        'for',
        'years',
        'we',
        'should',
        'say',
        'that',
        'all',
        'states',
        'and',
        'school',
        'districts',
        'must',
        'both',
        'adopt',
        'and',
        'implement',
        'sensible',
        'discipline',
        'policies',
        'now',
        "let's",
        'do',
        'one',
        'more',
        'thing',
        'for',
        'our',
        'children',
        'today',
        'too',
        'many',
        'schools',
        'are',
        'so',
        'old',
        "they're",
        'falling',
        'apart',
        'or',
        'so',
        'over',
        'crowded',
        'students',
        'are',
        'learning',
        'in',
        'trailers',
        'last',
        'fall',
        'congress',
        'missed',
        'the',
        'opportunity',
        'to',
        'change',
        'that',
        'this',
        'year',
        'with',
        'million',
        'children',
        'in',
        'our',
        'schools',
        'congress',
        'must',
        'not',
        'miss',
        'that',
        'opportunity',
        'again',
        'i',
        'ask',
        'you',
        'to',
        'help',
        'our',
        'communities',
        'build',
        'or',
        'modernize',
        'schools',
        'if',
        'we',
        'do',
        'these',
        'things',
        'end',
        'social',
        'promotion',
        'turn',
        'around',
        'failing',
        'schools',
        'build',
        'modern',
        'ones',
        'support',
        'qualified',
        'teachers',
        'promote',
        'innovation',
        'competition',
        'and',
        'discipline',
        'then',
        'we',
        'will',
        'begin',
        'to',
        'meet',
        'our',
        "generation's",
        'historic',
        'responsibility',
        'to',
        'create',
        'st',
        'century',
        'schools',
        'now',
        'we',
        'also',
        'have',
        'to',
        'do',
        'more',
        'to',
        'support',
        'the',
        'millions',
        'of',
        'parents',
        'who',
        'give',
        'their',
        'all',
        'every',
        'day',
        'at',
        'home',
        'and',
        'at',
        'work',
        'the',
        'most',
        'basic',
        'tool',
        'of',
        'all',
        'is',
        'a',
        'decent',
        'income',
        'so',
        "let's",
        'raise',
        'the',
        'minimum',
        'wage',
        'by',
        'a',
        'dollar',
        'an',
        'hour',
        'over',
        'the',
        'next',
        'years',
        'and',
        "let's",
        'make',
        'sure',
        'that',
        'women',
        'and',
        'men',
        'get',
        'equal',
        'pay',
        'for',
        'equal',
        'work',
        'by',
        'strengthening',
        'enforcement',
        'of',
        'equal',
        'pay',
        'laws',
        'applause',
        'that',
        'was',
        'encouraging',
        'you',
        'know',
        'laughter',
        'there',
        'was',
        'more',
        'balance',
        'on',
        'the',
        'seesaw',
        'i',
        'like',
        'that',
        "let's",
        'give',
        'them',
        'a',
        'hand',
        "that's",
        'great',
        'applause',
        'working',
        'parents',
        'also',
        'need',
        'quality',
        'child',
        'care',
        'so',
        'again',
        'this',
        'year',
        'i',
        'ask',
        'congress',
        'to',
        'support',
        'our',
        'plan',
        'for',
        'tax',
        'credits',
        'and',
        'subsidies',
        'for',
        'working',
        'families',
        'for',
        'improved',
        'safety',
        'and',
        'quality',
        'for',
        'expanded',
        'after',
        'school',
        'programs',
        'and',
        'our',
        'plan',
        'also',
        'includes',
        'a',
        'new',
        'tax',
        'credit',
        'for',
        'stayat',
        'home',
        'parents',
        'too',
        'they',
        'need',
        'support',
        'as',
        'well',
        'parents',
        'should',
        'never',
        'have',
        'to',
        'worry',
        'about',
        'choosing',
        'between',
        'their',
        'children',
        'and',
        'their',
        'work',
        'now',
        'the',
        'family',
        'and',
        'medical',
        'leave',
        'act',
        'the',
        'very',
        'first',
        'bill',
        'i',
        'signed',
        'into',
        'law',
        'has',
        'now',
        'since',
        'helped',
        'millions',
        'and',
        'millions',
        'of',
        'americans',
        'to',
        'care',
        'for',
        'a',
        'newborn',
        'baby',
        'or',
        'an',
        'ailing',
        'relative',
        'without',
        'risking',
        'their',
        'jobs',
        'i',
        'think',
        "it's",
        'time',
        'with',
        'all',
        'the',
        'evidence',
        'that',
        'it',
        'has',
        'been',
        'so',
        'little',
        'burdensome',
        'to',
        'employers',
        'to',
        'extend',
        'family',
        'leave',
        'to',
        'million',
        'more',
        'americans',
        'working',
        'for',
        'smaller',
        'companies',
        'and',
        'i',
        'hope',
        'you',
        'will',
        'support',
        'it',
        'finally',
        'on',
        'the',
        'matter',
        'of',
        'work',
        'parents',
        'should',
        'never',
        'have',
        'to',
        'face',
        'discrimination',
        'in',
        'the',
        'workplace',
        'so',
        'i',
        'want',
        'to',
        'ask',
        'congress',
        'to',
        'prohibit',
        'companies',
        'from',
        'refusing',
        'to',
        'hire',
        'or',
        'promote',
        'workers',
        'simply',
        'because',
        'they',
        'have',
        'children',
        'that',
        'is',
        'not',
        'right',
        "america's",
        'families',
        'deserve',
        'the',
        "world's",
        'best',
        'medical',
        'care',
        'thanks',
        'to',
        'bipartisan',
        'federal',
        'support',
        'for',
        'medical',
        'research',
        'we',
        'are',
        'now',
        'on',
        'the',
        'verge',
        'of',
        'new',
        'treatments',
        'to',
        'prevent',
        'or',
        'delay',
        'diseases',
        'from',
        "parkinson's",
        'to',
        "alzheimer's",
        'to',
        'arthritis',
        'to',
        'cancer',
        'but',
        'as',
        'we',
        'continue',
        'our',
        'advances',
        'in',
        'medical',
        'science',
        'we',
        "can't",
        'let',
        'our',
        'medical',
        'system',
        'lag',
        'behind',
        'managed',
        'care',
        'has',
        'literally',
        'transformed',
        'medicine',
        'in',
        'america',
        'driving',
        'down',
        'costs',
        'but',
        'threatening',
        'to',
        'drive',
        'down',
        'quality',
        'as',
        'well',
        'i',
        'think',
        'we',
        'ought',
        'to',
        'say',
        'to',
        'every',
        'american',
        'you',
        'should',
        'have',
        'the',
        'right',
        'to',
        'know',
        'all',
        'your',
        'medical',
        'options',
        'not',
        'just',
        'the',
        'cheapest',
        'if',
        'you',
        'need',
        'a',
        'specialist',
        'you',
        'should',
        'have',
        'a',
        'right',
        'to',
        'see',
        'one',
        'you',
        'have',
        'a',
        'right',
        'to',
        'the',
        'nearest',
        'emergency',
        'care',
        'if',
        "you're",
        'in',
        'an',
        'accident',
        'these',
        'are',
        'things',
        'that',
        'we',
        'ought',
        'to',
        'say',
        'and',
        'i',
        'think',
        'we',
        'ought',
        'to',
        'say',
        'you',
        'should',
        'have',
        'a',
        'right',
        'to',
        'keep',
        'your',
        'doctor',
        'during',
        'a',
        'period',
        'of',
        'treatment',
        'whether',
        "it's",
        'a',
        'pregnancy',
        'or',
        'a',
        'chemotherapy',
        'treatment',
        'or',
        'anything',
        'else',
        'i',
        'believe',
        'this',
        'now',
        "i've",
        'ordered',
        'these',
        'rights',
        'to',
        'be',
        'extended',
        'to',
        'the',
        'million',
        'americans',
        'served',
        'by',
        'medicare',
        'medicaid',
        'and',
        'other',
        'federal',
        'health',
        'programs',
        'but',
        'only',
        'congress',
        'can',
        'pass',
        'a',
        "patients'",
        'bill',
        'of',
        'rights',
        'for',
        'all',
        'americans',
        'now',
        'last',
        'year',
        'congress',
        'missed',
        'that',
        'opportunity',
        'and',
        'we',
        'must',
        'not',
        'miss',
        'that',
        'opportunity',
        'again',
        'for',
        'the',
        'sake',
        'of',
        'our',
        'families',
        'i',
        'ask',
        'us',
        'to',
        'join',
        'together',
        'across',
        'party',
        'lines',
        'and',
        'pass',
        'a',
        'strong',
        'enforceable',
        "patients'",
        'bill',
        'of',
        'rights',
        'as',
        'more',
        'of',
        'our',
        'medical',
        'records',
        'are',
        'stored',
        'electronically',
        'the',
        'threats',
        'to',
        'all',
        'our',
        'privacy',
        'increase',
        'because',
        'congress',
        'has',
        'given',
        'me',
        'the',
        'authority',
        'to',
        'act',
        'if',
        'it',
        'does',
        'not',
        'do',
        'so',
        'by',
        'august',
        'one',
        'way',
        'or',
        'another',
        'we',
        'can',
        'all',
        'say',
        'to',
        'the',
        'american',
        'people',
        'we',
        'will',
        'protect',
        'the',
        'privacy',
        'of',
        'medical',
        'records',
        'and',
        'we',
        'will',
        'do',
        'it',
        'this',
        'year',
        'now',
        'years',
        'ago',
        'the',
        'congress',
        'extended',
        'health',
        'coverage',
        'to',
        'up',
        'to',
        'million',
        'children',
        'now',
        'we',
        'should',
        'go',
        'beyond',
        'that',
        'we',
        'should',
        'make',
        'it',
        'easier',
        'for',
        'small',
        'businesses',
        'to',
        'offer',
        'health',
        'insurance',
        'we',
        'should',
        'give',
        'people',
        'between',
        'the',
        'ages',
        'of',
        'and',
        'who',
        'lose',
        'their',
        'health',
        'insurance',
        'the',
        'chance',
        'to',
        'buy',
        'into',
        'medicare',
        'and',
        'we',
        'should',
        'continue',
        'to',
        'ensure',
        'access',
        'to',
        'family',
        'planning',
        'no',
        'one',
        'should',
        'have',
        'to',
        'choose',
        'between',
        'keeping',
        'health',
        'care',
        'and',
        'taking',
        'a',
        'job',
        'and',
        'therefore',
        'i',
        'especially',
        'ask',
        'you',
        'tonight',
        'to',
        'join',
        'hands',
        'to',
        'pass',
        'the',
        'landmark',
        'bipartisan',
        'legislation',
        'proposed',
        'by',
        'senators',
        'kennedy',
        'and',
        'jeffords',
        'roth',
        'and',
        'moynihan',
        'to',
        'allow',
        'people',
        'with',
        'disabilities',
        'to',
        'keep',
        'their',
        'health',
        'insurance',
        'when',
        'they',
        'go',
        'to',
        'work',
        'we',
        'need',
        'to',
        'enable',
        'our',
        'public',
        'hospitals',
        'our',
        'community',
        'our',
        'university',
        'health',
        'centers',
        'to',
        'provide',
        'basic',
        'affordable',
        'care',
        'for',
        'all',
        'the',
        'millions',
        'of',
        'working',
        'families',
        'who',
        "don't",
        'have',
        'any',
        'insurance',
        'they',
        'do',
        'a',
        'lot',
        'of',
        'that',
        'today',
        'but',
        'much',
        'more',
        'can',
        'be',
        'done',
        'and',
        'my',
        'balanced',
        'budget',
        'makes',
        'a',
        'good',
        'downpayment',
        'toward',
        'that',
        'goal',
        'i',
        'hope',
        'you',
        'will',
        'think',
        'about',
        'them',
        'and',
        'support',
        'that',
        'provision',
        'let',
        'me',
        'say',
        'we',
        'must',
        'step',
        'up',
        'our',
        'efforts',
        'to',
        'treat',
        'and',
        'prevent',
        'mental',
        'illness',
        'no',
        'american',
        'should',
        'ever',
        'be',
        'afraid',
        'ever',
        'to',
        'address',
        'this',
        'disease',
        'this',
        'year',
        'we',
        'will',
        'host',
        'a',
        'white',
        'house',
        'conference',
        'on',
        'mental',
        'health',
        'with',
        'sensitivity',
        'commitment',
        'and',
        'passion',
        'tipper',
        'gore',
        'is',
        'leading',
        'our',
        'efforts',
        'here',
        'and',
        "i'd",
        'like',
        'to',
        'thank',
        'her',
        'for',
        'what',
        "she's",
        'done',
        'thank',
        'you',
        'applause',
        'thank',
        'you',
        'as',
        'everyone',
        'knows',
        'our',
        'children',
        'are',
        'targets',
        'of',
        'a',
        'massive',
        'media',
        'campaign',
        'to',
        'hook',
        'them',
        'on',
        'cigarettes',
        'now',
        'i',
        'ask',
        'this',
        'congress',
        'to',
        'resist',
        'the',
        'tobacco',
        'lobby',
        'to',
        'reaffirm',
        'the',
        "fda's",
        'authority',
        'to',
        'protect',
        'our',
        'children',
        'from',
        'tobacco',
        'and',
        'to',
        'hold',
        'tobacco',
        'companies',
        'accountable',
        'while',
        'protecting',
        'tobacco',
        'farmers',
        'smoking',
        'has',
        'cost',
        'taxpayers',
        'hundreds',
        'of',
        'billions',
        'of',
        'dollars',
        'under',
        'medicare',
        'and',
        'other',
        'programs',
        'you',
        'know',
        'the',
        'states',
        'have',
        'been',
        'right',
        'about',
        'this',
        'taxpayers',
        "shouldn't",
        'pay',
        'for',
        'the',
        'cost',
        'of',
        'lung',
        'cancer',
        'emphysema',
        'and',
        'other',
        'smokingrelated',
        'illnesses',
        'the',
        'tobacco',
        'companies',
        'should',
        'so',
        'tonight',
        'i',
        'announce',
        'that',
        'the',
        'justice',
        'department',
        'is',
        'preparing',
        'a',
        'litigation',
        'plan',
        'to',
        'take',
        'the',
        'tobacco',
        'companies',
        'to',
        'court',
        'and',
        'with',
        'the',
        'funds',
        'we',
        'recover',
        'to',
        'strengthen',
        'medicare',
        'now',
        'if',
        'we',
        'act',
        'in',
        'these',
        'areas',
        'minimum',
        'wage',
        'family',
        'leave',
        'child',
        'care',
        'health',
        'care',
        'the',
        'safety',
        'of',
        'our',
        'children',
        'then',
        'we',
        'will',
        'begin',
        'to',
        'meet',
        'our',
        "generation's",
        'historic',
        'responsibility',
        'to',
        'strengthen',
        'our',
        'families',
        'for',
        'the',
        'st',
        'century',
        'today',
        'america',
        'is',
        'the',
        'most',
        'dynamic',
        'competitive',
        'job',
        'creating',
        'economy',
        'in',
        'history',
        'but',
        'we',
        'can',
        'do',
        'even',
        'better',
        'in',
        'building',
        'a',
        'st',
        'century',
        'economy',
        'that',
        'embraces',
        'all',
        'americans',
        "today's",
        'income',
        'gap',
        'is',
        'largely',
        'a',
        'skills',
        'gap',
        'last',
        'year',
        'the',
        'congress',
        'passed',
        'a',
        'law',
        'enabling',
        'workers',
        'to',
        'get',
        'a',
        'skills',
        'grant',
        'to',
        'choose',
        'the',
        'training',
        'they',
        'need',
        'and',
        'i',
        'applaud',
        'all',
        'of',
        'you',
        'here',
        'who',
        'were',
        'part',
        'of',
        'that',
        'this',
        'year',
        'i',
        'recommend',
        'a',
        'year',
        'commitment',
        'to',
        'the',
        'new',
        'system',
        'so',
        'that',
        'we',
        'can',
        'provide',
        'over',
        'the',
        'next',
        'years',
        'appropriate',
        'training',
        'opportunities',
        'for',
        'all',
        'americans',
        'who',
        'lose',
        'their',
        'jobs',
        'and',
        'expand',
        'rapid',
        'response',
        'teams',
        'to',
        'help',
        'all',
        'towns',
        'which',
        'have',
        'been',
        'really',
        'hurt',
        'when',
        'businesses',
        'close',
        'i',
        'hope',
        'you',
        'will',
        'support',
        'this',
        'also',
        'i',
        'ask',
        'your',
        'support',
        'for',
        'a',
        'dramatic',
        'increase',
        'in',
        'federal',
        'support',
        'for',
        'adult',
        'literacy',
        'to',
        'mount',
        'a',
        'national',
        'campaign',
        'aimed',
        'at',
        'helping',
        'the',
        'millions',
        'and',
        'millions',
        'of',
        'working',
        'people',
        'who',
        'still',
        'read',
        'at',
        'less',
        'than',
        'a',
        'fifth',
        'grade',
        'level',
        'we',
        'need',
        'to',
        'do',
        'this',
        "here's",
        'some',
        'good',
        'news',
        'in',
        'the',
        'past',
        'years',
        'we',
        'have',
        'cut',
        'the',
        'welfare',
        'rolls',
        'nearly',
        'in',
        'half',
        'you',
        'can',
        'all',
        'be',
        'proud',
        'of',
        'that',
        'two',
        'years',
        'ago',
        'from',
        'this',
        'podium',
        'i',
        'asked',
        'five',
        'companies',
        'to',
        'lead',
        'a',
        'national',
        'effort',
        'to',
        'hire',
        'people',
        'off',
        'welfare',
        'tonight',
        'our',
        'welfare',
        'to',
        'work',
        'partnership',
        'includes',
        'companies',
        'who',
        'have',
        'hired',
        'hundreds',
        'of',
        'thousands',
        'of',
        'people',
        'and',
        'our',
        'balanced',
        'budget',
        'will',
        'help',
        'another',
        'people',
        'move',
        'to',
        'the',
        'dignity',
        'and',
        'pride',
        'of',
        'work',
        'i',
        'hope',
        'you',
        'will',
        'support',
        'it',
        'we',
        'must',
        'do',
        'more',
        'to',
        'bring',
        'the',
        'spark',
        'of',
        'private',
        'enterprise',
        'to',
        'every',
        'corner',
        'of',
        'america',
        'to',
        'build',
        'a',
        'bridge',
        'from',
        'wall',
        'street',
        'to',
        'appalachia',
        'to',
        'the',
        'mississippi',
        'delta',
        'to',
        'our',
        'native',
        'american',
        'communities',
        'with',
        'more',
        'support',
        'for',
        'community',
        'development',
        'banks',
        'for',
        'empowerment',
        'zones',
        'for',
        'more',
        'vouchers',
        'for',
        'affordable',
        'housing',
        'and',
        'i',
        'ask',
        'congress',
        'to',
        'support',
        'our',
        'bold',
        'new',
        'plan',
        'to',
        'help',
        'businesses',
        'raise',
        'up',
        'to',
        'billion',
        'in',
        'private',
        'sector',
        'capital',
        'to',
        'bring',
        'jobs',
        'and',
        'opportunities',
        'to',
        'our',
        'inner',
        'cities',
        'and',
        'rural',
        'areas',
        'with',
        'tax',
        'credits',
        'loan',
        'guarantees',
        'including',
        'the',
        'new',
        'american',
        'private',
        'investment',
        'company',
        'modeled',
        'on',
        'the',
        'overseas',
        'private',
        'investment',
        'company',
        'for',
        'years',
        'and',
        'years',
        'and',
        'years',
        "we've",
        'had',
        'this',
        'opic',
        'this',
        'overseas',
        'private',
        'investment',
        'corporation',
        'because',
        'we',
        'knew',
        'we',
        'had',
        'untapped',
        'markets',
        'overseas',
        'but',
        'our',
        'greatest',
        'untapped',
        'markets',
        'are',
        'not',
        'overseas',
        'they',
        'are',
        'right',
        'here',
        'at',
        'home',
        'and',
        'we',
        'should',
        'go',
        'after',
        'them',
        'we',
        'must',
        'work',
        'hard',
        'to',
        'help',
        'bring',
        'prosperity',
        'back',
        'to',
        'the',
        'family',
        'farm',
        'as',
        'this',
        'congress',
        'knows',
        'very',
        'well',
        'dropping',
        'prices',
        'and',
        'the',
        'loss',
        'of',
        'foreign',
        'markets',
        'have',
        'devastated',
        'too',
        'many',
        'family',
        'farms',
        'last',
        'year',
        'the',
        'congress',
        'provided',
        'substantial',
        'assistance',
        'to',
        'help',
        'stave',
        'off',
        'a',
        'disaster',
        'in',
        'american',
        'agriculture',
        'and',
        'i',
        'am',
        'ready',
        'to',
        'work',
        'with',
        'lawmakers',
        'of',
        'both',
        'parties',
        'to',
        'create',
        'a',
        'farm',
        'safety',
        'net',
        'that',
        'will',
        'include',
        'crop',
        'insurance',
        'reform',
        'and',
        'farm',
        'income',
        'assistance',
        'i',
        'ask',
        'you',
        'to',
        'join',
        'with',
        'me',
        'and',
        'do',
        'this',
        'this',
        'should',
        'not',
        'be',
        'a',
        'political',
        'issue',
        'everyone',
        'knows',
        'what',
        'an',
        'economic',
        'problem',
        'is',
        'going',
        'on',
        'out',
        'there',
        'in',
        'rural',
        'america',
        'today',
        'and',
        'we',
        'need',
        'an',
        'appropriate',
        'means',
        'to',
        'address',
        'it',
        'we',
        'must',
        'strengthen',
        'our',
        'lead',
        'in',
        'technology',
        'it',
        'was',
        'government',
        'investment',
        'that',
        'led',
        'to',
        'the',
        'creation',
        'of',
        'the',
        'internet',
        'i',
        'propose',
        'a',
        'percent',
        'increase',
        'in',
        'long',
        'term',
        'computing',
        'research',
        'we',
        'also',
        'must',
        'be',
        'ready',
        'for',
        'the',
        'st',
        'century',
        'from',
        'its',
        'very',
        'first',
        'moment',
        'by',
        'solving',
        'the',
        'so',
        'called',
        'y',
        'k',
        'computer',
        'problem',
        'we',
        'had',
        'one',
        'member',
        'of',
        'congress',
        'stand',
        'up',
        'and',
        'applaud',
        'laughter',
        'and',
        'we',
        'may',
        'have',
        'about',
        'that',
        'ratio',
        'out',
        'there',
        'applauding',
        'at',
        'home',
        'in',
        'front',
        'of',
        'their',
        'television',
        'sets',
        'but',
        'remember',
        'this',
        'is',
        'a',
        'big',
        'big',
        'problem',
        'and',
        "we've",
        'been',
        'working',
        'hard',
        'on',
        'it',
        'already',
        "we've",
        'made',
        'sure',
        'that',
        'the',
        'social',
        'security',
        'checks',
        'will',
        'come',
        'on',
        'time',
        'but',
        'i',
        'want',
        'all',
        'the',
        'folks',
        'at',
        'home',
        'listening',
        'to',
        'this',
        'to',
        'know',
        'that',
        'we',
        'need',
        'every',
        'state',
        'and',
        'local',
        'government',
        'every',
        'business',
        'large',
        'and',
        'small',
        'to',
        'work',
        'with',
        'us',
        'to',
        'make',
        'sure',
        'that',
        'this',
        'y',
        'k',
        'computer',
        'bug',
        'will',
        'be',
        'remembered',
        'as',
        'the',
        'last',
        'headache',
        'of',
        'the',
        'th',
        'century',
        'not',
        'the',
        'first',
        'crisis',
        'of',
        'the',
        'st',
        'for',
        'our',
        'own',
        'prosperity',
        'we',
        'must',
        'support',
        'economic',
        'growth',
        'abroad',
        'you',
        'know',
        'until',
        'recently',
        'a',
        'third',
        'of',
        'our',
        'economic',
        'growth',
        'came',
        'from',
        'exports',
        'but',
        'over',
        'the',
        'past',
        'year',
        'and',
        'a',
        'half',
        'financial',
        'turmoil',
        'overseas',
        'has',
        'put',
        'that',
        'growth',
        'at',
        'risk',
        'today',
        'much',
        'of',
        'the',
        'world',
        'is',
        'in',
        'recession',
        'with',
        'asia',
        'hit',
        'especially',
        'hard',
        'this',
        'is',
        'the',
        'most',
        'serious',
        'financial',
        'crisis',
        'in',
        'half',
        'a',
        'century',
        'to',
        'meet',
        'it',
        'the',
        'united',
        'states',
        'and',
        'other',
        'nations',
        'have',
        'reduced',
        'interest',
        'rates',
        'and',
        'strengthened',
        'the',
        'international',
        'monetary',
        'fund',
        'and',
        'while',
        'the',
        'turmoil',
        'is',
        'not',
        'over',
        'we',
        'have',
        'worked',
        'very',
        'hard',
        'with',
        'other',
        'nations',
        'to',
        'contain',
        'it',
        'at',
        'the',
        'same',
        'time',
        'we',
        'have',
        'to',
        'continue',
        'to',
        'work',
        'on',
        'the',
        'long',
        'term',
        'project',
        'building',
        'a',
        'global',
        'financial',
        'system',
        'for',
        'the',
        'st',
        'century',
        'that',
        'promotes',
        'prosperity',
        'and',
        'tames',
        'the',
        'cycle',
        'of',
        'boom',
        'and',
        'bust',
        'that',
        'has',
        'engulfed',
        'so',
        'much',
        'of',
        'asia',
        'this',
        'june',
        'i',
        'will',
        'meet',
        'with',
        'other',
        'world',
        'leaders',
        'to',
        'advance',
        'this',
        'historic',
        'purpose',
        'and',
        'i',
        'ask',
        'all',
        'of',
        'you',
        'to',
        'support',
        'our',
        'endeavors',
        'i',
        'also',
        'ask',
        'you',
        'to',
        'support',
        'creating',
        'a',
        'freer',
        'and',
        'fairer',
        'trading',
        'system',
        'for',
        'st',
        'century',
        'america',
        "i'd",
        'like',
        'to',
        'say',
        'something',
        'really',
        'serious',
        'to',
        'everyone',
        'in',
        'this',
        'chamber',
        'in',
        'both',
        'parties',
        'i',
        'think',
        'trade',
        'has',
        'divided',
        'us',
        'and',
        'divided',
        'americans',
        'outside',
        'this',
        'chamber',
        'for',
        'too',
        'long',
        'somehow',
        'we',
        'have',
        'to',
        'find',
        'a',
        'common',
        'ground',
        'on',
        'which',
        'business',
        'and',
        'workers',
        'and',
        'environmentalists',
        'and',
        'farmers',
        'and',
        'government',
        'can',
        'stand',
        'together',
        'i',
        'believe',
        'these',
        'are',
        'the',
        'things',
        'we',
        'ought',
        'to',
        'all',
        'agree',
        'on',
        'so',
        'let',
        'me',
        'try',
        'first',
        'we',
        'ought',
        'to',
        'tear',
        'down',
        'barriers',
        'open',
        'markets',
        'and',
        'expand',
        'trade',
        'but',
        'at',
        'the',
        'same',
        'time',
        'we',
        'must',
        'ensure',
        'that',
        'ordinary',
        'citizens',
        'in',
        'all',
        'countries',
        'actually',
        'benefit',
        'from',
        'trade',
        'a',
        'trade',
        'that',
        'promotes',
        'the',
        'dignity',
        'of',
        'work',
        'and',
        'the',
        'rights',
        'of',
        'workers',
        'and',
        'protects',
        'the',
        'environment',
        'we',
        'must',
        'insist',
        'that',
        'international',
        'trade',
        'organizations',
        'be',
        'more',
        'open',
        'to',
        'public',
        'scrutiny',
        'instead',
        'of',
        'mysterious',
        'secret',
        'things',
        'subject',
        'to',
        'wild',
        'criticism',
        'when',
        'you',
        'come',
        'right',
        'down',
        'to',
        'it',
        'now',
        'that',
        'the',
        'world',
        'economy',
        'is',
        'becoming',
        'more',
        'and',
        'more',
        'integrated',
        'we',
        'have',
        'to',
        'do',
        'in',
        'the',
        'world',
        'what',
        'we',
        'spent',
        'the',
        'better',
        'part',
        'of',
        'this',
        'century',
        'doing',
        'here',
        'at',
        'home',
        'we',
        'have',
        'got',
        'to',
        'put',
        'a',
        'human',
        'face',
        'on',
        'the',
        'global',
        'economy',
        'we',
        'must',
        'enforce',
        'our',
        'trade',
        'laws',
        'when',
        'imports',
        'unlawfully',
        'flood',
        'our',
        'nation',
        'i',
        'have',
        'already',
        'informed',
        'the',
        'government',
        'of',
        'japan',
        'that',
        'if',
        'that',
        "nation's",
        'sudden',
        'surge',
        'of',
        'steel',
        'imports',
        'into',
        'our',
        'country',
        'is',
        'not',
        'reversed',
        'america',
        'will',
        'respond',
        'we',
        'must',
        'help',
        'all',
        'manufacturers',
        'hit',
        'hard',
        'by',
        'the',
        'present',
        'crisis',
        'with',
        'loan',
        'guarantees',
        'and',
        'other',
        'incentives',
        'to',
        'increase',
        'american',
        'exports',
        'by',
        'nearly',
        'billion',
        "i'd",
        'like',
        'to',
        'believe',
        'we',
        'can',
        'achieve',
        'a',
        'new',
        'consensus',
        'on',
        'trade',
        'based',
        'on',
        'these',
        'principles',
        'and',
        'i',
        'ask',
        'the',
        'congress',
        'again',
        'to',
        'join',
        'me',
        'in',
        'this',
        'common',
        'approach',
        'and',
        'to',
        'give',
        'the',
        'president',
        'the',
        'trade',
        'authority',
        'long',
        'used',
        'and',
        'now',
        'overdue',
        'and',
        'necessary',
        'to',
        'advance',
        'our',
        'prosperity',
        'in',
        'the',
        'st',
        'century',
        'tonight',
        'i',
        'issue',
        'a',
        'call',
        'to',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'to',
        'join',
        'the',
        'united',
        'states',
        'in',
        'a',
        'new',
        'round',
        'of',
        'global',
        'trade',
        'negotiations',
        'to',
        'expand',
        'exports',
        'of',
        'services',
        'manufactures',
        'and',
        'farm',
        'products',
        'tonight',
        'i',
        'say',
        'we',
        'will',
        'work',
        'with',
        'the',
        'international',
        'labor',
        'organization',
        'on',
        'a',
        'new',
        'initiative',
        'to',
        'raise',
        'labor',
        'standards',
        'around',
        'the',
        'world',
        'and',
        'this',
        'year',
        'we',
        'will',
        'lead',
        'the',
        'international',
        'community',
        'to',
        'conclude',
        'a',
        'treaty',
        'to',
        'ban',
        'abusive',
        'child',
        'labor',
        'everywhere',
        'in',
        'the',
        'world',
        'if',
        'we',
        'do',
        'these',
        'things',
        'invest',
        'in',
        'our',
        'people',
        'our',
        'communities',
        'our',
        'technology',
        'and',
        'lead',
        'in',
        'the',
        'global',
        'economy',
        'then',
        'we',
        'will',
        'begin',
        'to',
        'meet',
        'our',
        'historic',
        'responsibility',
        'to',
        'build',
        'a',
        'st',
        'century',
        'prosperity',
        'for',
        'america',
        'you',
        'know',
        'no',
        'nation',
        'in',
        'history',
        'has',
        'had',
        'the',
        'opportunity',
        'and',
        'the',
        'responsibility',
        'we',
        'now',
        'have',
        'to',
        'shape',
        'a',
        'world',
        'that',
        'is',
        'more',
        'peaceful',
        'more',
        'secure',
        'more',
        'free',
        'all',
        'americans',
        'can',
        'be',
        'proud',
        'that',
        'our',
        'leadership',
        'helped',
        'to',
        'bring',
        'peace',
        'in',
        'northern',
        'ireland',
        'all',
        'americans',
        'can',
        'be',
        'proud',
        'that',
        'our',
        'leadership',
        'has',
        'put',
        'bosnia',
        'on',
        'the',
        'path',
        'to',
        'peace',
        'and',
        'with',
        'our',
        'nato',
        'allies',
        'we',
        'are',
        'pressing',
        'the',
        'serbian',
        'government',
        'to',
        'stop',
        'its',
        'brutal',
        'repression',
        'in',
        'kosovo',
        'to',
        'bring',
        'those',
        'responsible',
        'to',
        'justice',
        'and',
        'to',
        'give',
        'the',
        'people',
        'of',
        'kosovo',
        'the',
        'self',
        'government',
        'they',
        'deserve',
        'all',
        'americans',
        'can',
        'be',
        'proud',
        'that',
        'our',
        'leadership',
        'renewed',
        'hope',
        'for',
        'lasting',
        'peace',
        'in',
        'the',
        'middle',
        'east',
        'some',
        'of',
        'you',
        'were',
        'with',
        'me',
        'last',
        'december',
        'as',
        'we',
        'watched',
        'the',
        'palestinian',
        'national',
        'council',
        'completely',
        'renounce',
        'its',
        'call',
        'for',
        'the',
        'destruction',
        'of',
        'israel',
        'now',
        'i',
        'ask',
        'congress',
        'to',
        'provide',
        'resources',
        'so',
        'that',
        'all',
        'parties',
        'can',
        'implement',
        'the',
        'wye',
        'agreement',
        'to',
        'protect',
        "israel's",
        'security',
        'to',
        'stimulate',
        'the',
        'palestinian',
        'economy',
        'to',
        'support',
        'our',
        'friends',
        'in',
        'jordan',
        'we',
        'must',
        'not',
        'we',
        'dare',
        'not',
        'let',
        'them',
        'down',
        'i',
        'hope',
        'you',
        'will',
        'help',
        'as',
        'we',
        'work',
        'for',
        'peace',
        'we',
        'must',
        'also',
        'meet',
        'threats',
        'to',
        'our',
        "nation's",
        'security',
        'including',
        'increased',
        'dangers',
        'from',
        'outlaw',
        'nations',
        'and',
        'terrorism',
        'we',
        'will',
        'defend',
        'our',
        'security',
        'wherever',
        'we',
        'are',
        'threatened',
        'as',
        'we',
        'did',
        'this',
        'summer',
        'when',
        'we',
        'struck',
        'at',
        'usama',
        'bin',
        "ladin's",
        'network',
        'of',
        'terror',
        'the',
        'bombing',
        'of',
        'our',
        'embassies',
        'in',
        'kenya',
        'and',
        'tanzania',
        'reminds',
        'us',
        'again',
        'of',
        'the',
        'risks',
        'faced',
        'every',
        'day',
        'by',
        'those',
        'who',
        'represent',
        'america',
        'to',
        'the',
        'world',
        'so',
        "let's",
        'give',
        'them',
        'the',
        'support',
        'they',
        'need',
        'the',
        'safest',
        'possible',
        'workplaces',
        'and',
        'the',
        'resources',
        'they',
        'must',
        'have',
        'so',
        'america',
        'can',
        'continue',
        'to',
        'lead',
        'we',
        'must',
        'work',
        'to',
        'keep',
        'terrorists',
        'from',
        'disrupting',
        'computer',
        'networks',
        'we',
        'must',
        'work',
        'to',
        'prepare',
        'local',
        'communities',
        'for',
        'biological',
        'and',
        'chemical',
        'emergencies',
        'to',
        'support',
        'research',
        'into',
        'vaccines',
        'and',
        'treatments',
        'we',
        'must',
        'increase',
        'our',
        'efforts',
        'to',
        'restrain',
        'the',
        'spread',
        'of',
        'nuclear',
        'weapons',
        'and',
        'missiles',
        'from',
        'korea',
        'to',
        'india',
        'and',
        'pakistan',
        'we',
        'must',
        'expand',
        'our',
        'work',
        'with',
        'russia',
        'ukraine',
        'and',
        'other',
        'former',
        'soviet',
        'nations',
        'to',
        'safeguard',
        'nuclear',
        'materials',
        'and',
        'technology',
        'so',
        'they',
        'never',
        'fall',
        'into',
        'the',
        'wrong',
        'hands',
        'our',
        'balanced',
        'budget',
        'will',
        'increase',
        'funding',
        'for',
        'these',
        'critical',
        'efforts',
        'by',
        'almost',
        'two',
        'thirds',
        'over',
        'the',
        'next',
        'years',
        'with',
        'russia',
        'we',
        'must',
        'continue',
        'to',
        'reduce',
        'our',
        'nuclear',
        'arsenals',
        'the',
        'start',
        'ii',
        'treaty',
        'and',
        'the',
        'framework',
        'we',
        'have',
        'already',
        'agreed',
        'to',
        'for',
        'start',
        'iii',
        'could',
        'cut',
        'them',
        'by',
        'percent',
        'from',
        'their',
        'cold',
        'war',
        'height',
        "it's",
        'been',
        'years',
        'since',
        'i',
        'signed',
        'the',
        'comprehensive',
        'test',
        'ban',
        'treaty',
        'if',
        'we',
        "don't",
        'do',
        'the',
        'right',
        'thing',
        'other',
        'nations',
        "won't",
        'either',
        'i',
        'ask',
        'the',
        'senate',
        'to',
        'take',
        'this',
        'vital',
        'step',
        'approve',
        'the',
        'treaty',
        'now',
        'to',
        'make',
        'it',
        'harder',
        'for',
        'other',
        'nations',
        'to',
        'develop',
        'nuclear',
        'arms',
        'and',
        'to',
        'make',
        'sure',
        'we',
        'can',
        'end',
        'nuclear',
        'testing',
        'forever',
        'for',
        'nearly',
        'a',
        'decade',
        'iraq',
        'has',
        'defied',
        'its',
        'obligations',
        'to',
        'destroy',
        'its',
        'weapons',
        'of',
        'terror',
        'and',
        'the',
        'missiles',
        'to',
        'deliver',
        'them',
        'america',
        'will',
        'continue',
        'to',
        'contain',
        'saddam',
        'and',
        'we',
        'will',
        'work',
        'for',
        'the',
        'day',
        'when',
        'iraq',
        'has',
        'a',
        'government',
        'worthy',
        'of',
        'its',
        'people',
        'now',
        'last',
        'month',
        'in',
        'our',
        'action',
        'over',
        'iraq',
        'our',
        'troops',
        'were',
        'superb',
        'their',
        'mission',
        'was',
        'so',
        'flawlessly',
        'executed',
        'that',
        'we',
        'risk',
        'taking',
        'for',
        'granted',
        'the',
        'bravery',
        'and',
        'the',
        'skill',
        'it',
        'required',
        'captain',
        'jeff',
        'taliaferro',
        'a',
        'year',
        'veteran',
        'of',
        'the',
        'air',
        'force',
        'flew',
        'a',
        'b',
        'b',
        'bomber',
        'over',
        'iraq',
        'as',
        'we',
        'attacked',
        "saddam's",
        'war',
        'machine',
        "he's",
        'here',
        'with',
        'us',
        'tonight',
        "i'd",
        'like',
        'to',
        'ask',
        'you',
        'to',
        'honor',
        'him',
        'and',
        'all',
        'the',
        'men',
        'and',
        'women',
        'of',
        'operation',
        'desert',
        'fox',
        'captain',
        'taliaferro',
        'applause',
        'it',
        'is',
        'time',
        'to',
        'reverse',
        'the',
        'decline',
        'in',
        'defense',
        'spending',
        'that',
        'began',
        'in',
        'since',
        'april',
        'together',
        'we',
        'have',
        'added',
        'nearly',
        'billion',
        'to',
        'maintain',
        'our',
        'military',
        'readiness',
        'my',
        'balanced',
        'budget',
        'calls',
        'for',
        'a',
        'sustained',
        'increase',
        'over',
        'the',
        'next',
        'years',
        'for',
        'readiness',
        'for',
        'modernization',
        'and',
        'for',
        'pay',
        'and',
        'benefits',
        'for',
        'our',
        'troops',
        'and',
        'their',
        'families',
        'we',
        'are',
        'the',
        'heirs',
        'of',
        'a',
        'legacy',
        'of',
        'bravery',
        'represented',
        'in',
        'every',
        'community',
        'in',
        'america',
        'by',
        'millions',
        'of',
        'our',
        'veterans',
        "america's",
        'defenders',
        'today',
        'still',
        'stand',
        'ready',
        'at',
        'a',
        "moment's",
        'notice',
        'to',
        'go',
        'where',
        'comforts',
        'are',
        'few',
        'and',
        'dangers',
        'are',
        'many',
        'to',
        'do',
        'what',
        'needs',
        'to',
        'be',
        'done',
        'as',
        'no',
        'one',
        'else',
        'can',
        'they',
        'always',
        'come',
        'through',
        'for',
        'america',
        'we',
        'must',
        'come',
        'through',
        'for',
        'them',
        'the',
        'new',
        'century',
        'demands',
        'new',
        'partnerships',
        'for',
        'peace',
        'and',
        'security',
        'the',
        'united',
        'nations',
        'plays',
        'a',
        'crucial',
        'role',
        'with',
        'allies',
        'sharing',
        'burdens',
        'america',
        'might',
        'otherwise',
        'bear',
        'alone',
        'america',
        'needs',
        'a',
        'strong',
        'and',
        'effective',
        'u',
        'n',
        'i',
        'want',
        'to',
        'work',
        'with',
        'this',
        'new',
        'congress',
        'to',
        'pay',
        'our',
        'dues',
        'and',
        'our',
        'debts',
        'we',
        'must',
        'continue',
        'to',
        'support',
        'security',
        'and',
        'stability',
        'in',
        'europe',
        'and',
        'asia',
        'expanding',
        'nato',
        'and',
        'defining',
        'its',
        'new',
        'missions',
        'maintaining',
        'our',
        'alliance',
        'with',
        'japan',
        'with',
        'korea',
        'with',
        'our',
        'other',
        'asian',
        'allies',
        'and',
        'engaging',
        'china',
        'in',
        'china',
        'last',
        'year',
        'i',
        'said',
        'to',
        'the',
        'leaders',
        'and',
        'the',
        'people',
        'what',
        "i'd",
        'like',
        'to',
        'say',
        'again',
        'tonight',
        'stability',
        'can',
        'no',
        'longer',
        'be',
        'bought',
        'at',
        'the',
        'expense',
        'of',
        'liberty',
        'but',
        "i'd",
        'also',
        'like',
        'to',
        'say',
        'again',
        'to',
        'the',
        'american',
        'people',
        "it's",
        'important',
        'not',
        'to',
        'isolate',
        'china',
        'the',
        'more',
        'we',
        'bring',
        'china',
        'into',
        'the',
        'world',
        'the',
        'more',
        'the',
        'world',
        'will',
        'bring',
        'change',
        'and',
        'freedom',
        'to',
        'china',
        'last',
        'spring',
        'with',
        'some',
        'of',
        'you',
        'i',
        'traveled',
        'to',
        'africa',
        'where',
        'i',
        'saw',
        'democracy',
        'and',
        'reform',
        'rising',
        'but',
        'still',
        'held',
        'back',
        'by',
        'violence',
        'and',
        'disease',
        'we',
        'must',
        'fortify',
        'african',
        'democracy',
        'and',
        'peace',
        'by',
        'launching',
        'radio',
        'democracy',
        'for',
        'africa',
        'supporting',
        'the',
        'transition',
        'to',
        'democracy',
        'now',
        'beginning',
        'to',
        'take',
        'place',
        'in',
        'nigeria',
        'and',
        'passing',
        'the',
        'african',
        'trade',
        'and',
        'development',
        'act',
        'we',
        'must',
        'continue',
        'to',
        'deepen',
        'our',
        'ties',
        'to',
        'the',
        'americas',
        'and',
        'the',
        'caribbean',
        'our',
        'common',
        'work',
        'to',
        'educate',
        'children',
        'fight',
        'drugs',
        'strengthen',
        'democracy',
        'and',
        'increase',
        'trade',
        'in',
        'this',
        'hemisphere',
        'every',
        'government',
        'but',
        'one',
        'is',
        'freely',
        'chosen',
        'by',
        'its',
        'people',
        'we',
        'are',
        'determined',
        'that',
        'cuba',
        'too',
        'will',
        'know',
        'the',
        'blessings',
        'of',
        'liberty',
        'the',
        'american',
        'people',
        'have',
        'opened',
        'their',
        'hearts',
        'and',
        'their',
        'arms',
        'to',
        'our',
        'central',
        'american',
        'and',
        'caribbean',
        'neighbors',
        'who',
        'have',
        'been',
        'so',
        'devastated',
        'by',
        'the',
        'recent',
        'hurricanes',
        'working',
        'with',
        'congress',
        'i',
        'am',
        'committed',
        'to',
        'help',
        'them',
        'rebuild',
        'when',
        'the',
        'first',
        'lady',
        'and',
        'tipper',
        'gore',
        'visited',
        'the',
        'region',
        'they',
        'saw',
        'thousands',
        'of',
        'our',
        'troops',
        'and',
        'thousands',
        'of',
        'american',
        'volunteers',
        'in',
        'the',
        'dominican',
        'republic',
        'hillary',
        'helped',
        'to',
        'rededicate',
        'a',
        'hospital',
        'that',
        'had',
        'been',
        'rebuilt',
        'by',
        'dominicans',
        'and',
        'americans',
        'working',
        'side',
        'by',
        'side',
        'with',
        'her',
        'was',
        'someone',
        'else',
        'who',
        'has',
        'been',
        'very',
        'important',
        'to',
        'the',
        'relief',
        'efforts',
        'you',
        'know',
        'sports',
        'records',
        'are',
        'made',
        'and',
        'sooner',
        'or',
        'later',
        "they're",
        'broken',
        'but',
        'making',
        'other',
        "people's",
        'lives',
        'better',
        'and',
        'showing',
        'our',
        'children',
        'the',
        'true',
        'meaning',
        'of',
        'brotherhood',
        'that',
        'lasts',
        'forever',
        'so',
        'for',
        'far',
        'more',
        'than',
        'baseball',
        'sammy',
        'sosa',
        "you're",
        'a',
        'hero',
        'in',
        'two',
        'countries',
        'tonight',
        'applause',
        'thank',
        'you',
        'so',
        'i',
        'say',
        'to',
        'all',
        'of',
        'you',
        'if',
        'we',
        'do',
        'these',
        'things',
        'if',
        'we',
        'pursue',
        'peace',
        'fight',
        'terrorism',
        'increase',
        'our',
        'strength',
        'renew',
        'our',
        'alliances',
        'we',
        'will',
        'begin',
        'to',
        'meet',
        'our',
        "generation's",
        'historic',
        'responsibility',
        'to',
        'build',
        'a',
        'stronger',
        'st',
        'century',
        'america',
        'in',
        'a',
        'freer',
        'more',
        'peaceful',
        'world',
        'as',
        'the',
        'world',
        'has',
        'changed',
        'so',
        'have',
        'our',
        'own',
        'communities',
        'we',
        'must',
        'make',
        'them',
        'safer',
        'more',
        'livable',
        'and',
        'more',
        'united',
        'this',
        'year',
        'we',
        'will',
        'reach',
        'our',
        'goal',
        'of',
        'community',
        'police',
        'officers',
        'ahead',
        'of',
        'schedule',
        'and',
        'under',
        'budget',
        'the',
        'brady',
        'bill',
        'has',
        'stopped',
        'a',
        'quarter',
        'million',
        'felons',
        'fugitives',
        'and',
        'stalkers',
        'from',
        'buying',
        'handguns',
        'and',
        'now',
        'the',
        'murder',
        'rate',
        'is',
        'the',
        'lowest',
        'in',
        'years',
        'and',
        'the',
        'crime',
        'rate',
        'has',
        'dropped',
        'for',
        'straight',
        'years',
        'tonight',
        'i',
        'propose',
        'a',
        'st',
        'century',
        'crime',
        'bill',
        'to',
        'deploy',
        'the',
        'latest',
        'technologies',
        'and',
        'tactics',
        'to',
        'make',
        'our',
        'communities',
        'even',
        'safer',
        'our',
        'balanced',
        'budget',
        'will',
        'help',
        'put',
        'up',
        'to',
        'more',
        'police',
        'on',
        'the',
        'street',
        'in',
        'the',
        'areas',
        'hardest',
        'hit',
        'by',
        'crime',
        'and',
        'then',
        'to',
        'equip',
        'them',
        'with',
        'new',
        'tools',
        'from',
        'crime',
        'mapping',
        'computers',
        'to',
        'digital',
        'mug',
        'shots',
        'we',
        'must',
        'break',
        'the',
        'deadly',
        'cycle',
        'of',
        'drugs',
        'and',
        'crime',
        'our',
        'budget',
        'expands',
        'support',
        'for',
        'drug',
        'testing',
        'and',
        'treatment',
        'saying',
        'to',
        'prisoners',
        'if',
        'you',
        'stay',
        'on',
        'drugs',
        'you',
        'have',
        'to',
        'stay',
        'behind',
        'bars',
        'and',
        'to',
        'those',
        'on',
        'parole',
        'if',
        'you',
        'want',
        'to',
        'keep',
        'your',
        'freedom',
        'you',
        'must',
        'stay',
        'free',
        'of',
        'drugs',
        'i',
        'ask',
        'congress',
        'to',
        'restore',
        'the',
        'day',
        'waiting',
        'period',
        'for',
        'buying',
        'a',
        'handgun',
        'and',
        'extend',
        'the',
        'brady',
        'bill',
        'to',
        'prevent',
        'juveniles',
        'who',
        'commit',
        'violent',
        'crimes',
        'from',
        'buying',
        'a',
        'gun',
        'we',
        'must',
        'do',
        'more',
        'to',
        'keep',
        'our',
        'schools',
        'the',
        'safest',
        'places',
        'in',
        'our',
        'communities',
        'last',
        'year',
        'every',
        'american',
        'was',
        'horrified',
        'and',
        'heartbroken',
        'by',
        'the',
        'tragic',
        'killings',
        'in',
        'jonesboro',
        'paducah',
        'pearl',
        'edinboro',
        'springfield',
        'we',
        'were',
        'deeply',
        'moved',
        'by',
        'the',
        'courageous',
        'parents',
        'now',
        'working',
        'to',
        'keep',
        'guns',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'children',
        'and',
        'to',
        'make',
        'other',
        'efforts',
        'so',
        'that',
        'other',
        'parents',
        "don't",
        'have',
        'to',
        'live',
        'through',
        'their',
        'loss',
        'after',
        'she',
        'lost',
        'her',
        'daughter',
        'suzann',
        'wilson',
        'of',
        'jonesboro',
        'arkansas',
        'came',
        'here',
        'to',
        'the',
        'white',
        'house',
        'with',
        'a',
        'powerful',
        'plea',
        'she',
        'said',
        'please',
        'please',
        'for',
        'the',
        'sake',
        'of',
        'your',
        'children',
        'lock',
        'up',
        'your',
        'guns',
        "don't",
        'let',
        'what',
        'happened',
        'in',
        'jonesboro',
        'happen',
        'in',
        'your',
        'town',
        "it's",
        'a',
        'message',
        'she',
        'is',
        'passionately',
        'advocating',
        'every',
        'day',
        'suzann',
        'is',
        'here',
        'with',
        'us',
        'tonight',
        'with',
        'the',
        'first',
        'lady',
        "i'd",
        'like',
        'to',
        'thank',
        'her',
        'for',
        'her',
        'courage',
        'and',
        'her',
        'commitment',
        'applause',
        'thank',
        'you',
        'in',
        'memory',
        'of',
        'all',
        'the',
        'children',
        'who',
        'lost',
        'their',
        'lives',
        'to',
        'school',
        'violence',
        'i',
        'ask',
        'you',
        'to',
        'strengthen',
        'the',
        'safe',
        'and',
        'drug',
        'free',
        'school',
        'act',
        'to',
        'pass',
        'legislation',
        'to',
        'require',
        'child',
        'trigger',
        'locks',
        'to',
        'do',
        'everything',
        'possible',
        'to',
        'keep',
        'our',
        'children',
        'safe',
        'a',
        'century',
        'ago',
        'president',
        'theodore',
        'roosevelt',
        'defined',
        'our',
        'great',
        'central',
        'task',
        'as',
        'leaving',
        'this',
        'land',
        'even',
        'a',
        'better',
        'land',
        'for',
        'our',
        'descendants',
        'than',
        'it',
        'is',
        'for',
        'us',
        'today',
        "we're",
        'restoring',
        'the',
        'florida',
        'everglades',
        'saving',
        'yellowstone',
        'preserving',
        'the',
        'red',
        'rock',
        'canyons',
        'of',
        'utah',
        'protecting',
        "california's",
        'redwoods',
        'and',
        'our',
        'precious',
        'coasts',
        'but',
        'our',
        'most',
        'fateful',
        'new',
        'challenge',
        'is',
        'the',
        'threat',
        'of',
        'global',
        'warming',
        'was',
        'the',
        'warmest',
        'year',
        'ever',
        'recorded',
        'last',
        "year's",
        'heat',
        'waves',
        'floods',
        'and',
        'storms',
        'are',
        'but',
        'a',
        'hint',
        'of',
        'what',
        'future',
        'generations',
        'may',
        'endure',
        'if',
        'we',
        'do',
        'not',
        'act',
        'now',
        'tonight',
        'i',
        'propose',
        'a',
        'new',
        'clean',
        'air',
        'fund',
        'to',
        'help',
        'communities',
        'reduce',
        'greenhouse',
        'and',
        'other',
        'pollution',
        'and',
        'tax',
        'incentives',
        'and',
        'investments',
        'to',
        'spur',
        'clean',
        'energy',
        'technology',
        'and',
        'i',
        'want',
        'to',
        'work',
        'with',
        'members',
        'of',
        'congress',
        'in',
        'both',
        'parties',
        'to',
        'reward',
        'companies',
        'that',
        'take',
        'early',
        'voluntary',
        'action',
        'to',
        'reduce',
        'greenhouse',
        'gases',
        'all',
        'our',
        'communities',
        'face',
        'a',
        'preservation',
        'challenge',
        'as',
        'they',
        'grow',
        'and',
        'green',
        'space',
        'shrinks',
        'seven',
        'thousand',
        'acres',
        'of',
        'farmland',
        'and',
        'open',
        'space',
        'are',
        'lost',
        'every',
        'day',
        'in',
        'response',
        'i',
        'propose',
        'two',
        'major',
        'initiatives',
        'first',
        'a',
        'billion',
        'livability',
        'agenda',
        'to',
        'help',
        'communities',
        'save',
        'open',
        'space',
        'ease',
        'traffic',
        'congestion',
        'and',
        'grow',
        'in',
        'ways',
        'that',
        'enhance',
        'every',
        "citizen's",
        'quality',
        'of',
        'life',
        'and',
        'second',
        'a',
        'billion',
        'lands',
        'legacy',
        'initiative',
        'to',
        'preserve',
        'places',
        'of',
        'natural',
        'beauty',
        'all',
        'across',
        'america',
        'from',
        'the',
        'most',
        'remote',
        'wilderness',
        'to',
        'the',
        'nearest',
        'city',
        'park',
        'these',
        'are',
        'truly',
        'landmark',
        'initiatives',
        'which',
        'could',
        'not',
        'have',
        'been',
        'developed',
        'without',
        'the',
        'visionary',
        'leadership',
        'of',
        'the',
        'vice',
        'president',
        'and',
        'i',
        'want',
        'to',
        'thank',
        'him',
        'very',
        'much',
        'for',
        'his',
        'commitment',
        'here',
        'now',
        'to',
        'get',
        'the',
        'most',
        'out',
        'of',
        'your',
        'community',
        'you',
        'have',
        'to',
        'give',
        'something',
        'back',
        "that's",
        'why',
        'we',
        'created',
        'americorps',
        'our',
        'national',
        'service',
        'program',
        'that',
        'gives',
        "today's",
        'generation',
        'a',
        'chance',
        'to',
        'serve',
        'their',
        'communities',
        'and',
        'earn',
        'money',
        'for',
        'college',
        'so',
        'far',
        'in',
        'just',
        'years',
        'young',
        'americans',
        'have',
        'built',
        'low',
        'income',
        'homes',
        'with',
        'habitat',
        'for',
        'humanity',
        'helped',
        'to',
        'tutor',
        'children',
        'with',
        'churches',
        'worked',
        'with',
        'fema',
        'to',
        'ease',
        'the',
        'burden',
        'of',
        'natural',
        'disasters',
        'and',
        'performed',
        'countless',
        'other',
        'acts',
        'of',
        'service',
        'that',
        'have',
        'made',
        'america',
        'better',
        'i',
        'ask',
        'congress',
        'to',
        'give',
        'more',
        'young',
        'americans',
        'the',
        'chance',
        'to',
        'follow',
        'their',
        'lead',
        'and',
        'serve',
        'america',
        'in',
        'americorps',
        'now',
        'we',
        'must',
        'work',
        'to',
        'renew',
        'our',
        'national',
        'community',
        'as',
        'well',
        'for',
        'the',
        'st',
        'century',
        'last',
        'year',
        'the',
        'house',
        'passed',
        'the',
        'bipartisan',
        'campaign',
        'finance',
        'reform',
        'legislation',
        'sponsored',
        'by',
        'representatives',
        'shays',
        'and',
        'meehan',
        'and',
        'senators',
        'mccain',
        'and',
        'feingold',
        'but',
        'a',
        'partisan',
        'minority',
        'in',
        'the',
        'senate',
        'blocked',
        'reform',
        'so',
        "i'd",
        'like',
        'to',
        'say',
        'to',
        'the',
        'house',
        'pass',
        'it',
        'again',
        'quickly',
        'and',
        "i'd",
        'like',
        'to',
        'say',
        'to',
        'the',
        'senate',
        'i',
        'hope',
        'you',
        'will',
        'say',
        'yes',
        'to',
        'a',
        'stronger',
        'american',
        'democracy',
        'in',
        'the',
        'year',
        'since',
        'our',
        'initiative',
        'on',
        'race',
        'has',
        'sought',
        'to',
        'bridge',
        'the',
        'divides',
        'between',
        'and',
        'among',
        'our',
        'people',
        'in',
        'its',
        'report',
        'last',
        'fall',
        'the',
        "initiative's",
        'advisory',
        'board',
        'found',
        'that',
        'americans',
        'really',
        'do',
        'want',
        'to',
        'bring',
        'our',
        'people',
        'together',
        'across',
        'racial',
        'lines',
        'we',
        'know',
        "it's",
        'been',
        'a',
        'long',
        'journey',
        'for',
        'some',
        'it',
        'goes',
        'back',
        'to',
        'before',
        'the',
        'beginning',
        'of',
        'our',
        'republic',
        'for',
        'others',
        'back',
        'since',
        'the',
        'civil',
        'war',
        'for',
        'others',
        'throughout',
        'the',
        'th',
        'century',
        'but',
        'for',
        'most',
        'of',
        'us',
        'alive',
        'today',
        'in',
        'a',
        'very',
        'real',
        'sense',
        'this',
        'journey',
        'began',
        'years',
        'ago',
        'when',
        'a',
        'woman',
        'named',
        'rosa',
        'parks',
        'sat',
        'down',
        'on',
        'a',
        'bus',
        'in',
        'alabama',
        'and',
        "wouldn't",
        'get',
        'up',
        "she's",
        'sitting',
        'down',
        'with',
        'the',
        'first',
        'lady',
        'tonight',
        'and',
        'she',
        'may',
        'get',
        'up',
        'or',
        'not',
        'as',
        'she',
        'chooses',
        'we',
        'thank',
        'her',
        'applause',
        'thank',
        'you',
        'rosa',
        'we',
        'know',
        'that',
        'our',
        'continuing',
        'racial',
        'problems',
        'are',
        'aggravated',
        'as',
        'the',
        'presidential',
        'initiative',
        'said',
        'by',
        'opportunity',
        'gaps',
        'the',
        'initiative',
        "i've",
        'outlined',
        'tonight',
        'will',
        'help',
        'to',
        'close',
        'them',
        'but',
        'we',
        'know',
        'that',
        'the',
        'discrimination',
        'gap',
        'has',
        'not',
        'been',
        'fully',
        'closed',
        'either',
        'discrimination',
        'or',
        'violence',
        'because',
        'of',
        'race',
        'or',
        'religion',
        'ancestry',
        'or',
        'gender',
        'disability',
        'or',
        'sexual',
        'orientation',
        'is',
        'wrong',
        'and',
        'it',
        'ought',
        'to',
        'be',
        'illegal',
        'therefore',
        'i',
        'ask',
        'congress',
        'to',
        'make',
        'the',
        'employment',
        'non',
        'discrimination',
        'act',
        'and',
        'the',
        'hate',
        'crimes',
        'prevention',
        'act',
        'the',
        'law',
        'of',
        'the',
        'land',
        'now',
        'since',
        'every',
        'person',
        'in',
        'america',
        'counts',
        'every',
        'american',
        'ought',
        'to',
        'be',
        'counted',
        'we',
        'need',
        'a',
        'census',
        'that',
        'uses',
        'modern',
        'scientific',
        'methods',
        'to',
        'do',
        'that',
        'our',
        'new',
        'immigrants',
        'must',
        'be',
        'part',
        'of',
        'our',
        'one',
        'america',
        'after',
        'all',
        "they're",
        'revitalizing',
        'our',
        'cities',
        "they're",
        'energizing',
        'our',
        'culture',
        "they're",
        'building',
        'up',
        'our',
        'economy',
        'we',
        'have',
        'a',
        'responsibility',
        'to',
        'make',
        'them',
        'welcome',
        'here',
        'and',
        'they',
        'have',
        'a',
        'responsibility',
        'to',
        'enter',
        'the',
        'mainstream',
        'of',
        'american',
        'life',
        'that',
        'means',
        'learning',
        'english',
        'and',
        'learning',
        'about',
        'our',
        'democratic',
        'system',
        'of',
        'government',
        'there',
        'are',
        'now',
        'long',
        'waiting',
        'lines',
        'of',
        'immigrants',
        'that',
        'are',
        'trying',
        'to',
        'do',
        'just',
        'that',
        'therefore',
        'our',
        'budget',
        'significantly',
        'expands',
        'our',
        'efforts',
        'to',
        'help',
        'them',
        'meet',
        'their',
        'responsibility',
        'i',
        'hope',
        'you',
        'will',
        'support',
        'it',
        'whether',
        'our',
        'ancestors',
        'came',
        'here',
        'on',
        'the',
        'mayflower',
        'on',
        'slave',
        'ships',
        'whether',
        'they',
        'came',
        'to',
        'ellis',
        'island',
        'or',
        'lax',
        'in',
        'los',
        'angeles',
        'whether',
        'they',
        'came',
        'yesterday',
        'or',
        'walked',
        'this',
        'land',
        'a',
        'thousand',
        'years',
        'ago',
        'our',
        'great',
        'challenge',
        'for',
        'the',
        'st',
        'century',
        'is',
        'to',
        'find',
        'a',
        'way',
        'to',
        'be',
        'one',
        'america',
        'we',
        'can',
        'meet',
        'all',
        'the',
        'other',
        'challenges',
        'if',
        'we',
        'can',
        'go',
        'forward',
        'as',
        'one',
        'america',
        'you',
        'know',
        'barely',
        'more',
        'than',
        'days',
        'from',
        'now',
        'we',
        'will',
        'cross',
        'that',
        'bridge',
        'into',
        'the',
        'new',
        'millennium',
        'this',
        'is',
        'a',
        'moment',
        'as',
        'the',
        'first',
        'lady',
        'has',
        'said',
        'to',
        'honor',
        'the',
        'past',
        'and',
        'imagine',
        'the',
        'future',
        "i'd",
        'like',
        'to',
        'take',
        'just',
        'a',
        'minute',
        'to',
        'honor',
        'her',
        'for',
        'leading',
        'our',
        'millennium',
        'project',
        'for',
        'all',
        "she's",
        'done',
        'for',
        'our',
        'children',
        'for',
        'all',
        'she',
        'has',
        'done',
        'in',
        'her',
        'historic',
        'role',
        'to',
        'serve',
        'our',
        'nation',
        'and',
        'our',
        'best',
        'ideals',
        'at',
        'home',
        'and',
        'abroad',
        'i',
        'honor',
        'her',
        'applause',
        'last',
        'year',
        'i',
        'called',
        'on',
        'congress',
        'and',
        'every',
        'citizen',
        'to',
        'mark',
        'the',
        'millennium',
        'by',
        'saving',
        "america's",
        'treasures',
        'hillary',
        'has',
        'traveled',
        'all',
        'across',
        'the',
        'country',
        'to',
        'inspire',
        'recognition',
        'and',
        'support',
        'for',
        'saving',
        'places',
        'like',
        'thomas',
        "edison's",
        'invention',
        'factory',
        'or',
        'harriet',
        "tubman's",
        'home',
        'now',
        'we',
        'have',
        'to',
        'preserve',
        'our',
        'treasures',
        'in',
        'every',
        'community',
        'and',
        'tonight',
        'before',
        'i',
        'close',
        'i',
        'want',
        'to',
        'invite',
        'every',
        'town',
        'every',
        'city',
        'every',
        'community',
        'to',
        'become',
        'a',
        'nationally',
        'recognized',
        'millennium',
        'community',
        'by',
        'launching',
        'projects',
        'that',
        'save',
        'our',
        'history',
        'promote',
        'our',
        'arts',
        'and',
        'humanities',
        'prepare',
        'our',
        'children',
        'for',
        'the',
        'st',
        'century',
        'already',
        'the',
        'response',
        'has',
        'been',
        'remarkable',
        'and',
        'i',
        'want',
        'to',
        'say',
        'a',
        'special',
        'word',
        'of',
        'thanks',
        'to',
        'our',
        'private',
        'sector',
        'partners',
        'and',
        'to',
        'members',
        'in',
        'congress',
        'of',
        'both',
        'parties',
        'for',
        'their',
        'support',
        'just',
        'one',
        'example',
        'because',
        'of',
        'you',
        'the',
        'star',
        'spangled',
        'banner',
        'will',
        'be',
        'preserved',
        'for',
        'the',
        'ages',
        'in',
        'ways',
        'large',
        'and',
        'small',
        'as',
        'we',
        'look',
        'to',
        'the',
        'millennium',
        'we',
        'are',
        'keeping',
        'alive',
        'what',
        'george',
        'washington',
        'called',
        'the',
        'sacred',
        'fire',
        'of',
        'liberty',
        'six',
        'years',
        'ago',
        'i',
        'came',
        'to',
        'office',
        'in',
        'a',
        'time',
        'of',
        'doubt',
        'for',
        'america',
        'with',
        'our',
        'economy',
        'troubled',
        'our',
        'deficit',
        'high',
        'our',
        'people',
        'divided',
        'some',
        'even',
        'wondered',
        'whether',
        'our',
        'best',
        'days',
        'were',
        'behind',
        'us',
        'but',
        'across',
        'this',
        'country',
        'in',
        'a',
        'thousand',
        'neighborhoods',
        'i',
        'have',
        'seen',
        'even',
        'amidst',
        'the',
        'pain',
        'and',
        'uncertainty',
        'of',
        'recession',
        'the',
        'real',
        'heart',
        'and',
        'character',
        'of',
        'america',
        'i',
        'knew',
        'then',
        'that',
        'we',
        'americans',
        'could',
        'renew',
        'this',
        'country',
        'tonight',
        'as',
        'i',
        'deliver',
        'the',
        'last',
        'state',
        'of',
        'the',
        'union',
        'address',
        'of',
        'the',
        'th',
        'century',
        'no',
        'one',
        'anywhere',
        'in',
        'the',
        'world',
        'can',
        'doubt',
        'the',
        'enduring',
        'resolve',
        'and',
        'boundless',
        'capacity',
        'of',
        'the',
        'american',
        'people',
        'to',
        'work',
        'toward',
        'that',
        'more',
        'perfect',
        'union',
        'of',
        'our',
        "founders'",
        'dream',
        "we're",
        'now',
        'at',
        'the',
        'end',
        'of',
        'a',
        'century',
        'when',
        'generation',
        'after',
        'generation',
        'of',
        'americans',
        'answered',
        'the',
        'call',
        'to',
        'greatness',
        'overcoming',
        'depression',
        'lifting',
        'up',
        'the',
        'disposed',
        'bringing',
        'down',
        'barriers',
        'to',
        'racial',
        'prejudice',
        'building',
        'the',
        'largest',
        'middle',
        'class',
        'in',
        'history',
        'winning',
        'two',
        'world',
        'wars',
        'and',
        'the',
        'long',
        'twilight',
        'struggle',
        'of',
        'the',
        'cold',
        'war',
        'we',
        'must',
        'all',
        'be',
        'profoundly',
        'grateful',
        'for',
        'the',
        'magnificent',
        'achievement',
        'of',
        'our',
        'forebears',
        'in',
        'this',
        'century',
        'yet',
        'perhaps',
        'in',
        'the',
        'daily',
        'press',
        'of',
        'events',
        'in',
        'the',
        'clash',
        'of',
        'controversy',
        'we',
        "don't",
        'see',
        'our',
        'own',
        'time',
        'for',
        'what',
        'it',
        'truly',
        'is',
        'a',
        'new',
        'dawn',
        'for',
        'america',
        'a',
        'hundred',
        'years',
        'from',
        'tonight',
        'another',
        'american',
        'president',
        'will',
        'stand',
        'in',
        'this',
        'place',
        'and',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'he',
        'or',
        'she',
        'he',
        'or',
        'she',
        'will',
        'look',
        'back',
        'on',
        'a',
        'st',
        'century',
        'shaped',
        'in',
        'so',
        'many',
        'ways',
        'by',
        'the',
        'decisions',
        'we',
        'make',
        'here',
        'and',
        'now',
        'so',
        'let',
        'it',
        'be',
        'said',
        'of',
        'us',
        'then',
        'that',
        'we',
        'were',
        'thinking',
        'not',
        'only',
        'of',
        'our',
        'time',
        'but',
        'of',
        'their',
        'time',
        'that',
        'we',
        'reached',
        'as',
        'high',
        'as',
        'our',
        'ideals',
        'that',
        'we',
        'put',
        'aside',
        'our',
        'divisions',
        'and',
        'found',
        'a',
        'new',
        'hour',
        'of',
        'healing',
        'and',
        'hopefulness',
        'that',
        'we',
        'joined',
        'together',
        'to',
        'serve',
        'and',
        'strengthen',
        'the',
        'land',
        'we',
        'love',
        'my',
        'fellow',
        'americans',
        'this',
        'is',
        'our',
        'moment',
        'let',
        'us',
        'lift',
        'our',
        'eyes',
        'as',
        'one',
        'nation',
        'and',
        'from',
        'the',
        'mountaintop',
        'of',
        'this',
        'american',
        'century',
        'look',
        'ahead',
        'to',
        'the',
        'next',
        'one',
        'asking',
        "god's",
        'blessing',
        'on',
        'our',
        'endeavors',
        'and',
        'on',
        'our',
        'beloved',
        'country',
        'thank',
        'you',
        'and',
        'good',
        'evening'],
 2000: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'honored',
        'guests',
        'my',
        'fellow',
        'americans',
        'we',
        'are',
        'fortunate',
        'to',
        'be',
        'alive',
        'at',
        'this',
        'moment',
        'in',
        'history',
        'never',
        'before',
        'has',
        'our',
        'nation',
        'enjoyed',
        'at',
        'once',
        'so',
        'much',
        'prosperity',
        'and',
        'social',
        'progress',
        'with',
        'so',
        'little',
        'internal',
        'crisis',
        'and',
        'so',
        'few',
        'external',
        'threats',
        'never',
        'before',
        'have',
        'we',
        'had',
        'such',
        'a',
        'blessed',
        'opportunity',
        'and',
        'therefore',
        'such',
        'a',
        'profound',
        'obligation',
        'to',
        'build',
        'the',
        'more',
        'perfect',
        'union',
        'of',
        'our',
        "founders'",
        'dreams',
        'we',
        'begin',
        'the',
        'new',
        'century',
        'with',
        'over',
        'million',
        'new',
        'jobs',
        'the',
        'fastest',
        'economic',
        'growth',
        'in',
        'more',
        'than',
        'years',
        'the',
        'lowest',
        'unemployment',
        'rates',
        'in',
        'years',
        'the',
        'lowest',
        'poverty',
        'rates',
        'in',
        'years',
        'the',
        'lowest',
        'african',
        'american',
        'and',
        'hispanic',
        'unemployment',
        'rates',
        'on',
        'record',
        'the',
        'first',
        'back',
        'to',
        'back',
        'surpluses',
        'in',
        'years',
        'and',
        'next',
        'month',
        'america',
        'will',
        'achieve',
        'the',
        'longest',
        'period',
        'of',
        'economic',
        'growth',
        'in',
        'our',
        'entire',
        'history',
        'we',
        'have',
        'built',
        'a',
        'new',
        'economy',
        'and',
        'our',
        'economic',
        'revolution',
        'has',
        'been',
        'matched',
        'by',
        'a',
        'revival',
        'of',
        'the',
        'american',
        'spirit',
        'crime',
        'down',
        'by',
        'percent',
        'to',
        'its',
        'lowest',
        'level',
        'in',
        'years',
        'teen',
        'births',
        'down',
        'years',
        'in',
        'a',
        'row',
        'adoptions',
        'up',
        'by',
        'percent',
        'welfare',
        'rolls',
        'cut',
        'in',
        'half',
        'to',
        'their',
        'lowest',
        'levels',
        'in',
        'years',
        'my',
        'fellow',
        'americans',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'the',
        'strongest',
        'it',
        'has',
        'ever',
        'been',
        'as',
        'always',
        'the',
        'real',
        'credit',
        'belongs',
        'to',
        'the',
        'american',
        'people',
        'my',
        'gratitude',
        'also',
        'goes',
        'to',
        'those',
        'of',
        'you',
        'in',
        'this',
        'chamber',
        'who',
        'have',
        'worked',
        'with',
        'us',
        'to',
        'put',
        'progress',
        'over',
        'partisanship',
        'eight',
        'years',
        'ago',
        'it',
        'was',
        'not',
        'so',
        'clear',
        'to',
        'most',
        'americans',
        'there',
        'would',
        'be',
        'much',
        'to',
        'celebrate',
        'in',
        'the',
        'year',
        'then',
        'our',
        'nation',
        'was',
        'gripped',
        'by',
        'economic',
        'distress',
        'social',
        'decline',
        'political',
        'gridlock',
        'the',
        'title',
        'of',
        'a',
        'best',
        'selling',
        'book',
        'asked',
        'america',
        'what',
        'went',
        'wrong',
        'in',
        'the',
        'best',
        'traditions',
        'of',
        'our',
        'nation',
        'americans',
        'determined',
        'to',
        'set',
        'things',
        'right',
        'we',
        'restored',
        'the',
        'vital',
        'center',
        'replacing',
        'outmoded',
        'ideologies',
        'with',
        'a',
        'new',
        'vision',
        'anchored',
        'in',
        'basic',
        'enduring',
        'values',
        'opportunity',
        'for',
        'all',
        'responsibility',
        'from',
        'all',
        'a',
        'community',
        'of',
        'all',
        'americans',
        'we',
        'reinvented',
        'government',
        'transforming',
        'it',
        'into',
        'a',
        'catalyst',
        'for',
        'new',
        'ideas',
        'that',
        'stress',
        'both',
        'opportunity',
        'and',
        'responsibility',
        'and',
        'give',
        'our',
        'people',
        'the',
        'tools',
        'they',
        'need',
        'to',
        'solve',
        'their',
        'own',
        'problems',
        'with',
        'the',
        'smallest',
        'federal',
        'work',
        'force',
        'in',
        'years',
        'we',
        'turned',
        'record',
        'deficits',
        'into',
        'record',
        'surpluses',
        'and',
        'doubled',
        'our',
        'investment',
        'in',
        'education',
        'we',
        'cut',
        'crime',
        'with',
        'community',
        'police',
        'and',
        'the',
        'brady',
        'law',
        'which',
        'has',
        'kept',
        'guns',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'half',
        'a',
        'million',
        'criminals',
        'we',
        'ended',
        'welfare',
        'as',
        'we',
        'knew',
        'it',
        'requiring',
        'work',
        'while',
        'protecting',
        'health',
        'care',
        'and',
        'nutrition',
        'for',
        'children',
        'and',
        'investing',
        'more',
        'in',
        'child',
        'care',
        'transportation',
        'and',
        'housing',
        'to',
        'help',
        'their',
        'parents',
        'go',
        'to',
        'work',
        "we've",
        'helped',
        'parents',
        'to',
        'succeed',
        'at',
        'home',
        'and',
        'at',
        'work',
        'with',
        'family',
        'leave',
        'which',
        'million',
        'americans',
        'have',
        'now',
        'used',
        'to',
        'care',
        'for',
        'a',
        'newborn',
        'child',
        'or',
        'a',
        'sick',
        'loved',
        'one',
        "we've",
        'engaged',
        'young',
        'americans',
        'in',
        'citizen',
        'service',
        'through',
        'americorps',
        'while',
        'helping',
        'them',
        'earn',
        'money',
        'for',
        'college',
        'in',
        'we',
        'just',
        'had',
        'a',
        'roadmap',
        'today',
        'we',
        'have',
        'results',
        'even',
        'more',
        'important',
        'america',
        'again',
        'has',
        'the',
        'confidence',
        'to',
        'dream',
        'big',
        'dreams',
        'but',
        'we',
        'must',
        'not',
        'let',
        'this',
        'confidence',
        'drift',
        'into',
        'complacency',
        'for',
        'we',
        'all',
        'of',
        'us',
        'will',
        'be',
        'judged',
        'by',
        'the',
        'dreams',
        'and',
        'deeds',
        'we',
        'pass',
        'on',
        'to',
        'our',
        'children',
        'and',
        'on',
        'that',
        'score',
        'we',
        'will',
        'be',
        'held',
        'to',
        'a',
        'high',
        'standard',
        'indeed',
        'because',
        'our',
        'chance',
        'to',
        'do',
        'good',
        'is',
        'so',
        'great',
        'my',
        'fellow',
        'americans',
        'we',
        'have',
        'crossed',
        'the',
        'bridge',
        'we',
        'built',
        'to',
        'the',
        'st',
        'century',
        'now',
        'we',
        'must',
        'shape',
        'a',
        'st',
        'century',
        'american',
        'revolution',
        'of',
        'opportunity',
        'responsibility',
        'and',
        'community',
        'we',
        'must',
        'be',
        'now',
        'as',
        'we',
        'were',
        'in',
        'the',
        'beginning',
        'a',
        'new',
        'nation',
        'at',
        'the',
        'dawn',
        'of',
        'the',
        'last',
        'century',
        'theodore',
        'roosevelt',
        'said',
        'the',
        'one',
        'characteristic',
        'more',
        'essential',
        'than',
        'any',
        'other',
        'is',
        'foresight',
        'it',
        'should',
        'be',
        'the',
        'growing',
        'nation',
        'with',
        'a',
        'future',
        'that',
        'takes',
        'the',
        'long',
        'look',
        'ahead',
        'so',
        'tonight',
        'let',
        'us',
        'take',
        'our',
        'long',
        'look',
        'ahead',
        'and',
        'set',
        'great',
        'goals',
        'for',
        'our',
        'nation',
        'to',
        'st',
        'century',
        'america',
        'let',
        'us',
        'pledge',
        'these',
        'things',
        'every',
        'child',
        'will',
        'begin',
        'school',
        'ready',
        'to',
        'learn',
        'and',
        'graduate',
        'ready',
        'to',
        'succeed',
        'every',
        'family',
        'will',
        'be',
        'able',
        'to',
        'succeed',
        'at',
        'home',
        'and',
        'at',
        'work',
        'and',
        'no',
        'child',
        'will',
        'be',
        'raised',
        'in',
        'poverty',
        'we',
        'will',
        'meet',
        'the',
        'challenge',
        'of',
        'the',
        'aging',
        'of',
        'america',
        'we',
        'will',
        'assure',
        'quality',
        'affordable',
        'health',
        'care',
        'at',
        'last',
        'for',
        'all',
        'americans',
        'we',
        'will',
        'make',
        'america',
        'the',
        'safest',
        'big',
        'country',
        'on',
        'earth',
        'we',
        'will',
        'pay',
        'off',
        'our',
        'national',
        'debt',
        'for',
        'the',
        'first',
        'time',
        'since',
        'we',
        'will',
        'bring',
        'prosperity',
        'to',
        'every',
        'american',
        'community',
        'we',
        'will',
        'reverse',
        'the',
        'course',
        'of',
        'climate',
        'change',
        'and',
        'leave',
        'a',
        'safer',
        'cleaner',
        'planet',
        'america',
        'will',
        'lead',
        'the',
        'world',
        'toward',
        'shared',
        'peace',
        'and',
        'prosperity',
        'and',
        'the',
        'far',
        'frontiers',
        'of',
        'science',
        'and',
        'technology',
        'and',
        'we',
        'will',
        'become',
        'at',
        'last',
        'what',
        'our',
        'founders',
        'pledged',
        'us',
        'to',
        'be',
        'so',
        'long',
        'ago',
        'one',
        'nation',
        'under',
        'god',
        'indivisible',
        'with',
        'liberty',
        'and',
        'justice',
        'for',
        'all',
        'these',
        'are',
        'great',
        'goals',
        'worthy',
        'of',
        'a',
        'great',
        'nation',
        'we',
        'will',
        'not',
        'reach',
        'them',
        'all',
        'this',
        'year',
        'not',
        'even',
        'in',
        'this',
        'decade',
        'but',
        'we',
        'will',
        'reach',
        'them',
        'let',
        'us',
        'remember',
        'that',
        'the',
        'first',
        'american',
        'revolution',
        'was',
        'not',
        'won',
        'with',
        'a',
        'single',
        'shot',
        'the',
        'continent',
        'was',
        'not',
        'settled',
        'in',
        'a',
        'single',
        'year',
        'the',
        'lesson',
        'of',
        'our',
        'history',
        'and',
        'the',
        'lesson',
        'of',
        'the',
        'last',
        'years',
        'is',
        'that',
        'great',
        'goals',
        'are',
        'reached',
        'step',
        'by',
        'step',
        'always',
        'building',
        'on',
        'our',
        'progress',
        'always',
        'gaining',
        'ground',
        'of',
        'course',
        'you',
        "can't",
        'gain',
        'ground',
        'if',
        "you're",
        'standing',
        'still',
        'and',
        'for',
        'too',
        'long',
        'this',
        'congress',
        'has',
        'been',
        'standing',
        'still',
        'on',
        'some',
        'of',
        'our',
        'most',
        'pressing',
        'national',
        'priorities',
        'so',
        "let's",
        'begin',
        'tonight',
        'with',
        'them',
        'again',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'a',
        'real',
        "patients'",
        'bill',
        'of',
        'rights',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'commonsense',
        'gun',
        'safety',
        'legislation',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'campaign',
        'finance',
        'reform',
        'i',
        'ask',
        'you',
        'to',
        'vote',
        'up',
        'or',
        'down',
        'on',
        'judicial',
        'nominations',
        'and',
        'other',
        'important',
        'appointees',
        'and',
        'again',
        'i',
        'ask',
        'you',
        'i',
        'implore',
        'you',
        'to',
        'raise',
        'the',
        'minimum',
        'wage',
        'now',
        'years',
        'ago',
        'let',
        'me',
        'try',
        'to',
        'balance',
        'the',
        'seesaw',
        'here',
        'laughter',
        'years',
        'ago',
        'as',
        'we',
        'reached',
        'across',
        'party',
        'lines',
        'to',
        'reach',
        'our',
        'first',
        'balanced',
        'budget',
        'i',
        'asked',
        'that',
        'we',
        'meet',
        'our',
        'responsibility',
        'to',
        'the',
        'next',
        'generation',
        'by',
        'maintaining',
        'our',
        'fiscal',
        'discipline',
        'because',
        'we',
        'refused',
        'to',
        'stray',
        'from',
        'that',
        'path',
        'we',
        'are',
        'doing',
        'something',
        'that',
        'would',
        'have',
        'seemed',
        'unimaginable',
        'years',
        'ago',
        'we',
        'are',
        'actually',
        'paying',
        'down',
        'the',
        'national',
        'debt',
        'now',
        'if',
        'we',
        'stay',
        'on',
        'this',
        'path',
        'we',
        'can',
        'pay',
        'down',
        'the',
        'debt',
        'entirely',
        'in',
        'just',
        'years',
        'now',
        'and',
        'make',
        'america',
        'debt',
        'free',
        'for',
        'the',
        'first',
        'time',
        'since',
        'andrew',
        'jackson',
        'was',
        'president',
        'in',
        'in',
        'we',
        'began',
        'to',
        'put',
        'our',
        'fiscal',
        'house',
        'in',
        'order',
        'with',
        'the',
        'deficit',
        'reduction',
        'act',
        'which',
        "you'll",
        'all',
        'remember',
        'won',
        'passages',
        'in',
        'both',
        'houses',
        'by',
        'just',
        'a',
        'single',
        'vote',
        'your',
        'former',
        'colleague',
        'my',
        'first',
        'secretary',
        'of',
        'the',
        'treasury',
        'led',
        'that',
        'effort',
        'and',
        'sparked',
        'our',
        'long',
        'boom',
        "he's",
        'here',
        'with',
        'us',
        'tonight',
        'lloyd',
        'bentsen',
        'you',
        'have',
        'served',
        'america',
        'well',
        'and',
        'we',
        'thank',
        'you',
        'beyond',
        'paying',
        'off',
        'the',
        'debt',
        'we',
        'must',
        'ensure',
        'that',
        'the',
        'benefits',
        'of',
        'debt',
        'reduction',
        'go',
        'to',
        'preserving',
        'two',
        'of',
        'the',
        'most',
        'important',
        'guarantees',
        'we',
        'make',
        'to',
        'every',
        'american',
        'social',
        'security',
        'and',
        'medicare',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'work',
        'with',
        'me',
        'to',
        'make',
        'a',
        'bipartisan',
        'downpayment',
        'on',
        'social',
        'security',
        'reform',
        'by',
        'crediting',
        'the',
        'interest',
        'savings',
        'from',
        'debt',
        'reduction',
        'to',
        'the',
        'social',
        'security',
        'trust',
        'fund',
        'so',
        'that',
        'it',
        'will',
        'be',
        'strong',
        'and',
        'sound',
        'for',
        'the',
        'next',
        'years',
        'but',
        'this',
        'is',
        'just',
        'the',
        'start',
        'of',
        'our',
        'journey',
        'we',
        'must',
        'also',
        'take',
        'the',
        'right',
        'steps',
        'toward',
        'reaching',
        'our',
        'great',
        'goals',
        'first',
        'and',
        'foremost',
        'we',
        'need',
        'a',
        'st',
        'century',
        'revolution',
        'in',
        'education',
        'guided',
        'by',
        'our',
        'faith',
        'that',
        'every',
        'single',
        'child',
        'can',
        'learn',
        'because',
        'education',
        'is',
        'more',
        'important',
        'than',
        'ever',
        'more',
        'than',
        'ever',
        'the',
        'key',
        'to',
        'our',
        "children's",
        'future',
        'we',
        'must',
        'make',
        'sure',
        'all',
        'our',
        'children',
        'have',
        'that',
        'key',
        'that',
        'means',
        'quality',
        'preschool',
        'and',
        'afterschool',
        'the',
        'best',
        'trained',
        'teachers',
        'in',
        'the',
        'classroom',
        'and',
        'college',
        'opportunities',
        'for',
        'all',
        'our',
        'children',
        'for',
        'years',
        'now',
        "we've",
        'worked',
        'hard',
        'to',
        'improve',
        'our',
        'schools',
        'with',
        'opportunity',
        'and',
        'responsibility',
        'investing',
        'more',
        'but',
        'demanding',
        'more',
        'in',
        'turn',
        'reading',
        'math',
        'college',
        'entrance',
        'scores',
        'are',
        'up',
        'some',
        'of',
        'the',
        'most',
        'impressive',
        'gains',
        'are',
        'in',
        'schools',
        'in',
        'very',
        'poor',
        'neighborhoods',
        'but',
        'all',
        'successful',
        'schools',
        'have',
        'followed',
        'the',
        'same',
        'proven',
        'formula',
        'higher',
        'standards',
        'more',
        'accountability',
        'and',
        'extra',
        'help',
        'so',
        'children',
        'who',
        'need',
        'it',
        'can',
        'get',
        'it',
        'to',
        'reach',
        'those',
        'standards',
        'i',
        'have',
        'sent',
        'congress',
        'a',
        'reform',
        'plan',
        'based',
        'on',
        'that',
        'formula',
        'it',
        'holds',
        'states',
        'and',
        'school',
        'districts',
        'accountable',
        'for',
        'progress',
        'and',
        'rewards',
        'them',
        'for',
        'results',
        'each',
        'year',
        'our',
        'national',
        'government',
        'invests',
        'more',
        'than',
        'billion',
        'in',
        'our',
        'schools',
        'it',
        'is',
        'time',
        'to',
        'support',
        'what',
        'works',
        'and',
        'stop',
        'supporting',
        'what',
        "doesn't",
        'now',
        'as',
        'we',
        'demand',
        'more',
        'from',
        'our',
        'schools',
        'we',
        'should',
        'also',
        'invest',
        'more',
        'in',
        'our',
        'schools',
        "let's",
        'double',
        'our',
        'investment',
        'to',
        'help',
        'states',
        'and',
        'districts',
        'turn',
        'around',
        'their',
        'worst',
        'performing',
        'schools',
        'or',
        'shut',
        'them',
        'down',
        "let's",
        'double',
        'our',
        'investments',
        'in',
        'after',
        'school',
        'and',
        'summer',
        'school',
        'programs',
        'which',
        'boost',
        'achievement',
        'and',
        'keep',
        'people',
        'off',
        'the',
        'streets',
        'and',
        'out',
        'of',
        'trouble',
        'if',
        'we',
        'do',
        'this',
        'we',
        'can',
        'give',
        'every',
        'single',
        'child',
        'in',
        'every',
        'failing',
        'school',
        'in',
        'america',
        'everyone',
        'the',
        'chance',
        'to',
        'meet',
        'high',
        'standards',
        'since',
        "we've",
        'nearly',
        'doubled',
        'our',
        'investment',
        'in',
        'head',
        'start',
        'and',
        'improved',
        'its',
        'quality',
        'tonight',
        'i',
        'ask',
        'you',
        'for',
        'another',
        'billion',
        'for',
        'head',
        'start',
        'the',
        'largest',
        'increase',
        'in',
        'the',
        'history',
        'of',
        'the',
        'program',
        'we',
        'know',
        'that',
        'children',
        'learn',
        'best',
        'in',
        'smaller',
        'classes',
        'with',
        'good',
        'teachers',
        'for',
        'years',
        'in',
        'a',
        'row',
        'congress',
        'has',
        'supported',
        'my',
        'plan',
        'to',
        'hire',
        'new',
        'qualified',
        'teachers',
        'to',
        'lower',
        'class',
        'size',
        'in',
        'the',
        'early',
        'grades',
        'i',
        'thank',
        'you',
        'for',
        'that',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'make',
        'it',
        'in',
        'a',
        'row',
        'and',
        'to',
        'make',
        'sure',
        'all',
        'teachers',
        'know',
        'the',
        'subjects',
        'they',
        'teach',
        'tonight',
        'i',
        'propose',
        'a',
        'new',
        'teacher',
        'quality',
        'initiative',
        'to',
        'recruit',
        'more',
        'talented',
        'people',
        'into',
        'the',
        'classroom',
        'reward',
        'good',
        'teachers',
        'for',
        'staying',
        'there',
        'and',
        'give',
        'all',
        'teachers',
        'the',
        'training',
        'they',
        'need',
        'we',
        'know',
        'charter',
        'schools',
        'provide',
        'real',
        'public',
        'school',
        'choice',
        'when',
        'i',
        'became',
        'president',
        'there',
        'was',
        'just',
        'one',
        'independent',
        'public',
        'charter',
        'school',
        'in',
        'all',
        'america',
        'today',
        'thanks',
        'to',
        'you',
        'there',
        'are',
        'i',
        'ask',
        'you',
        'now',
        'to',
        'help',
        'us',
        'meet',
        'our',
        'goal',
        'of',
        'charter',
        'schools',
        'by',
        'next',
        'year',
        'we',
        'know',
        'we',
        'must',
        'connect',
        'all',
        'our',
        'classrooms',
        'to',
        'the',
        'internet',
        'and',
        "we're",
        'getting',
        'there',
        'in',
        'only',
        'percent',
        'of',
        'our',
        'classrooms',
        'were',
        'connected',
        'today',
        'with',
        'the',
        'help',
        'of',
        'the',
        'vice',
        "president's",
        'e',
        'rate',
        'program',
        'more',
        'than',
        'half',
        'of',
        'them',
        'are',
        'and',
        'percent',
        'of',
        'our',
        'schools',
        'have',
        'at',
        'least',
        'one',
        'internet',
        'connection',
        'but',
        'we',
        'cannot',
        'finish',
        'the',
        'job',
        'when',
        'a',
        'third',
        'of',
        'all',
        'our',
        'schools',
        'are',
        'in',
        'serious',
        'disrepair',
        'many',
        'of',
        'them',
        'have',
        'walls',
        'and',
        'wires',
        'so',
        'old',
        "they're",
        'too',
        'old',
        'for',
        'the',
        'internet',
        'so',
        'tonight',
        'i',
        'propose',
        'to',
        'help',
        'schools',
        'a',
        'year',
        'make',
        'immediate',
        'and',
        'urgent',
        'repairs',
        'and',
        'again',
        'to',
        'help',
        'build',
        'or',
        'modernize',
        'more',
        'to',
        'get',
        'students',
        'out',
        'of',
        'trailers',
        'and',
        'into',
        'high',
        'tech',
        'classrooms',
        'i',
        'ask',
        'all',
        'of',
        'you',
        'to',
        'help',
        'me',
        'double',
        'our',
        'bipartisan',
        'gear',
        'up',
        'program',
        'which',
        'provides',
        'mentors',
        'for',
        'disadvantaged',
        'young',
        'people',
        'if',
        'we',
        'double',
        'it',
        'we',
        'can',
        'provide',
        'mentors',
        'for',
        'million',
        'of',
        'them',
        "let's",
        'also',
        'offer',
        'these',
        'kids',
        'from',
        'disadvantaged',
        'backgrounds',
        'the',
        'same',
        'chance',
        'to',
        'take',
        'the',
        'same',
        'college',
        'test',
        'prep',
        'courses',
        'wealthier',
        'students',
        'use',
        'to',
        'boost',
        'their',
        'test',
        'scores',
        'to',
        'make',
        'the',
        'american',
        'dream',
        'achievable',
        'for',
        'all',
        'we',
        'must',
        'make',
        'college',
        'affordable',
        'for',
        'all',
        'for',
        'years',
        'on',
        'a',
        'bipartisan',
        'basis',
        'we',
        'have',
        'taken',
        'action',
        'toward',
        'that',
        'goal',
        'larger',
        'pell',
        'grants',
        'more',
        'affordable',
        'student',
        'loans',
        'education',
        "ira's",
        'and',
        'our',
        'hope',
        'scholarships',
        'which',
        'have',
        'already',
        'benefited',
        'million',
        'young',
        'people',
        'now',
        'percent',
        'of',
        'high',
        'school',
        'graduates',
        'are',
        'going',
        'on',
        'to',
        'college',
        "that's",
        'up',
        'percent',
        'since',
        'yet',
        'millions',
        'of',
        'families',
        'still',
        'strain',
        'to',
        'pay',
        'college',
        'tuition',
        'they',
        'need',
        'help',
        'so',
        'i',
        'propose',
        'a',
        'landmark',
        'billion',
        'college',
        'opportunity',
        'tax',
        'cut',
        'a',
        'middle',
        'class',
        'tax',
        'deduction',
        'for',
        'up',
        'to',
        'in',
        'college',
        'tuition',
        'costs',
        'the',
        'previous',
        'actions',
        'of',
        'this',
        'congress',
        'have',
        'already',
        'made',
        'years',
        'of',
        'college',
        'affordable',
        'for',
        'all',
        "it's",
        'time',
        'make',
        'years',
        'of',
        'college',
        'affordable',
        'for',
        'all',
        'if',
        'we',
        'take',
        'all',
        'these',
        'steps',
        "we'll",
        'move',
        'a',
        'long',
        'way',
        'toward',
        'making',
        'sure',
        'every',
        'child',
        'starts',
        'school',
        'ready',
        'to',
        'learn',
        'and',
        'graduates',
        'ready',
        'to',
        'succeed',
        'we',
        'also',
        'need',
        'a',
        'st',
        'century',
        'revolution',
        'to',
        'reward',
        'work',
        'and',
        'strengthen',
        'families',
        'by',
        'giving',
        'every',
        'parent',
        'the',
        'tools',
        'to',
        'succeed',
        'at',
        'work',
        'and',
        'at',
        'the',
        'most',
        'important',
        'work',
        'of',
        'all',
        'raising',
        'children',
        'that',
        'means',
        'making',
        'sure',
        'every',
        'family',
        'has',
        'health',
        'care',
        'and',
        'the',
        'support',
        'to',
        'care',
        'for',
        'aging',
        'parents',
        'the',
        'tools',
        'to',
        'bring',
        'their',
        'children',
        'up',
        'right',
        'and',
        'that',
        'no',
        'child',
        'grows',
        'up',
        'in',
        'poverty',
        'from',
        'my',
        'first',
        'days',
        'as',
        'president',
        "we've",
        'worked',
        'to',
        'give',
        'families',
        'better',
        'access',
        'to',
        'better',
        'health',
        'care',
        'in',
        'we',
        'passed',
        'the',
        "children's",
        'health',
        'insurance',
        'program',
        'chip',
        'so',
        'that',
        'workers',
        'who',
        "don't",
        'have',
        'coverage',
        'through',
        'their',
        'employers',
        'at',
        'least',
        'can',
        'get',
        'it',
        'for',
        'their',
        'children',
        'so',
        'far',
        "we've",
        'enrolled',
        'million',
        'children',
        "we're",
        'well',
        'on',
        'our',
        'way',
        'to',
        'our',
        'goal',
        'of',
        'million',
        'but',
        'there',
        'are',
        'still',
        'more',
        'than',
        'million',
        'of',
        'our',
        'fellow',
        'americans',
        'without',
        'health',
        'insurance',
        'more',
        'than',
        'there',
        'were',
        'in',
        'tonight',
        'i',
        'propose',
        'that',
        'we',
        'follow',
        'vice',
        'president',
        "gore's",
        'suggestion',
        'to',
        'make',
        'low',
        'income',
        'parents',
        'eligible',
        'for',
        'the',
        'insurance',
        'that',
        'covers',
        'their',
        'children',
        'together',
        'with',
        'our',
        "children's",
        'initiative',
        'think',
        'of',
        'this',
        'together',
        'with',
        'our',
        "children's",
        'initiative',
        'this',
        'action',
        'would',
        'enable',
        'us',
        'to',
        'cover',
        'nearly',
        'a',
        'quarter',
        'of',
        'all',
        'the',
        'uninsured',
        'people',
        'in',
        'america',
        'again',
        'i',
        'want',
        'to',
        'ask',
        'you',
        'to',
        'let',
        'people',
        'between',
        'the',
        'ages',
        'of',
        'and',
        'the',
        'fastest',
        'growing',
        'group',
        'of',
        'uninsured',
        'buy',
        'into',
        'medicare',
        'and',
        'this',
        'year',
        'i',
        'propose',
        'to',
        'give',
        'them',
        'a',
        'tax',
        'credit',
        'to',
        'make',
        'that',
        'choice',
        'an',
        'affordable',
        'one',
        'i',
        'hope',
        'you',
        'will',
        'support',
        'that',
        'as',
        'well',
        'when',
        'the',
        'baby',
        'boomers',
        'retire',
        'medicare',
        'will',
        'be',
        'faced',
        'with',
        'caring',
        'for',
        'twice',
        'as',
        'many',
        'of',
        'our',
        'citizens',
        'yet',
        'it',
        'is',
        'far',
        'from',
        'ready',
        'to',
        'do',
        'so',
        'my',
        'generation',
        'must',
        'not',
        'ask',
        'our',
        "children's",
        'generation',
        'to',
        'shoulder',
        'our',
        'burden',
        'we',
        'simply',
        'must',
        'act',
        'now',
        'to',
        'strengthen',
        'and',
        'modernize',
        'medicare',
        'my',
        'budget',
        'includes',
        'a',
        'comprehensive',
        'plan',
        'to',
        'reform',
        'medicare',
        'to',
        'make',
        'it',
        'more',
        'efficient',
        'and',
        'more',
        'competitive',
        'and',
        'it',
        'dedicates',
        'nearly',
        'billion',
        'of',
        'our',
        'budget',
        'surplus',
        'to',
        'keep',
        'medicare',
        'solvent',
        'past',
        'and',
        'at',
        'long',
        'last',
        'it',
        'also',
        'provides',
        'funds',
        'to',
        'give',
        'every',
        'senior',
        'a',
        'voluntary',
        'choice',
        'of',
        'affordable',
        'coverage',
        'for',
        'prescription',
        'drugs',
        'lifesaving',
        'drugs',
        'are',
        'an',
        'indispensable',
        'part',
        'of',
        'modern',
        'medicine',
        'no',
        'one',
        'creating',
        'a',
        'medicare',
        'program',
        'today',
        'would',
        'even',
        'think',
        'of',
        'excluding',
        'coverage',
        'for',
        'prescription',
        'drugs',
        'yet',
        'more',
        'than',
        'three',
        'in',
        'five',
        'of',
        'our',
        'seniors',
        'now',
        'lack',
        'dependable',
        'drug',
        'coverage',
        'which',
        'can',
        'lengthen',
        'and',
        'enrich',
        'their',
        'lives',
        'millions',
        'of',
        'older',
        'americans',
        'who',
        'need',
        'prescription',
        'drugs',
        'the',
        'most',
        'pay',
        'the',
        'highest',
        'prices',
        'for',
        'them',
        'in',
        'good',
        'conscience',
        'we',
        'cannot',
        'let',
        'another',
        'year',
        'pass',
        'without',
        'extending',
        'to',
        'all',
        'our',
        'seniors',
        'this',
        'lifeline',
        'of',
        'affordable',
        'prescription',
        'drugs',
        'record',
        'numbers',
        'of',
        'americans',
        'are',
        'providing',
        'for',
        'aging',
        'or',
        'ailing',
        'loved',
        'ones',
        'at',
        'home',
        "it's",
        'a',
        'loving',
        'but',
        'a',
        'difficult',
        'and',
        'often',
        'very',
        'expensive',
        'choice',
        'last',
        'year',
        'i',
        'proposed',
        'a',
        'tax',
        'credit',
        'for',
        'long',
        'term',
        'care',
        'frankly',
        'it',
        "wasn't",
        'enough',
        'this',
        'year',
        "let's",
        'triple',
        'it',
        'to',
        'but',
        'this',
        'year',
        "let's",
        'pass',
        'it',
        'we',
        'also',
        'have',
        'to',
        'make',
        'needed',
        'investments',
        'to',
        'expand',
        'access',
        'to',
        'mental',
        'health',
        'care',
        'i',
        'want',
        'to',
        'take',
        'a',
        'moment',
        'to',
        'thank',
        'the',
        'person',
        'who',
        'led',
        'our',
        'first',
        'white',
        'house',
        'conference',
        'on',
        'mental',
        'health',
        'last',
        'year',
        'and',
        'who',
        'for',
        'years',
        'has',
        'led',
        'all',
        'our',
        'efforts',
        'to',
        'break',
        'down',
        'the',
        'barriers',
        'to',
        'decent',
        'treatment',
        'of',
        'people',
        'with',
        'mental',
        'illness',
        'thank',
        'you',
        'tipper',
        'gore',
        'taken',
        'together',
        'these',
        'proposals',
        'would',
        'mark',
        'the',
        'largest',
        'investment',
        'in',
        'health',
        'care',
        'in',
        'the',
        'years',
        'since',
        'medicare',
        'was',
        'created',
        'the',
        'largest',
        'investment',
        'in',
        'years',
        'that',
        'would',
        'be',
        'a',
        'big',
        'step',
        'toward',
        'assuring',
        'quality',
        'health',
        'care',
        'for',
        'all',
        'americans',
        'young',
        'and',
        'old',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'embrace',
        'them',
        'and',
        'pass',
        'them',
        'we',
        'must',
        'also',
        'make',
        'investments',
        'that',
        'reward',
        'work',
        'and',
        'support',
        'families',
        'nothing',
        'does',
        'that',
        'better',
        'than',
        'the',
        'earned',
        'income',
        'tax',
        'credit',
        'the',
        'eitc',
        'the',
        'e',
        'in',
        'the',
        'eitc',
        'is',
        'about',
        'earning',
        'working',
        'taking',
        'responsibility',
        'and',
        'being',
        'rewarded',
        'for',
        'it',
        'in',
        'my',
        'very',
        'first',
        'address',
        'to',
        'you',
        'i',
        'asked',
        'congress',
        'to',
        'greatly',
        'expand',
        'this',
        'credit',
        'and',
        'you',
        'did',
        'as',
        'a',
        'result',
        'in',
        'alone',
        'the',
        'eitc',
        'helped',
        'more',
        'than',
        'million',
        'americans',
        'work',
        'their',
        'way',
        'out',
        'of',
        'poverty',
        'toward',
        'the',
        'middle',
        'class',
        "that's",
        'double',
        'the',
        'number',
        'in',
        'tonight',
        'i',
        'propose',
        'another',
        'major',
        'expansion',
        'of',
        'the',
        'eitc',
        'to',
        'reduce',
        'the',
        'marriage',
        'penalty',
        'to',
        'make',
        'sure',
        'it',
        'rewards',
        'marriage',
        'as',
        'it',
        'rewards',
        'work',
        'and',
        'also',
        'to',
        'expand',
        'the',
        'tax',
        'credit',
        'for',
        'families',
        'that',
        'have',
        'more',
        'than',
        'two',
        'children',
        'it',
        'punishes',
        'people',
        'with',
        'more',
        'than',
        'two',
        'children',
        'today',
        'our',
        'proposal',
        'would',
        'allow',
        'families',
        'with',
        'three',
        'or',
        'more',
        'children',
        'to',
        'get',
        'up',
        'to',
        'more',
        'in',
        'tax',
        'relief',
        'these',
        'are',
        'working',
        'families',
        'their',
        'children',
        'should',
        'not',
        'be',
        'in',
        'poverty',
        'we',
        'also',
        "can't",
        'reward',
        'work',
        'and',
        'family',
        'unless',
        'men',
        'and',
        'women',
        'get',
        'equal',
        'pay',
        'for',
        'equal',
        'work',
        'today',
        'the',
        'female',
        'unemployment',
        'rate',
        'is',
        'the',
        'lowest',
        'it',
        'has',
        'been',
        'in',
        'years',
        'yet',
        'women',
        'still',
        'only',
        'earn',
        'about',
        'cents',
        'for',
        'every',
        'dollar',
        'men',
        'earn',
        'we',
        'must',
        'do',
        'better',
        'by',
        'providing',
        'the',
        'resources',
        'to',
        'enforce',
        'present',
        'equal',
        'pay',
        'laws',
        'training',
        'more',
        'women',
        'for',
        'high',
        'paying',
        'high',
        'tech',
        'jobs',
        'and',
        'passing',
        'the',
        'paycheck',
        'fairness',
        'act',
        'many',
        'working',
        'parents',
        'spend',
        'up',
        'to',
        'a',
        'quarter',
        'a',
        'quarter',
        'of',
        'their',
        'income',
        'on',
        'child',
        'care',
        'last',
        'year',
        'we',
        'helped',
        'parents',
        'provide',
        'child',
        'care',
        'for',
        'about',
        'million',
        'children',
        'my',
        'child',
        'care',
        'initiative',
        'before',
        'you',
        'now',
        'along',
        'with',
        'funds',
        'already',
        'secured',
        'in',
        'welfare',
        'reform',
        'would',
        'make',
        'child',
        'care',
        'better',
        'safer',
        'and',
        'more',
        'affordable',
        'for',
        'another',
        'children',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'that',
        'they',
        'need',
        'it',
        'out',
        'there',
        'for',
        'hard',
        'pressed',
        'middle',
        'income',
        'families',
        'we',
        'should',
        'also',
        'expand',
        'the',
        'child',
        'care',
        'tax',
        'credit',
        'and',
        'i',
        'believe',
        'strongly',
        'we',
        'should',
        'take',
        'the',
        'next',
        'big',
        'step',
        'and',
        'make',
        'that',
        'tax',
        'credit',
        'refundable',
        'for',
        'low',
        'income',
        'families',
        'for',
        'people',
        'making',
        'under',
        'a',
        'year',
        'that',
        'could',
        'mean',
        'up',
        'to',
        'for',
        'child',
        'care',
        'costs',
        'you',
        'know',
        'we',
        'all',
        'say',
        "we're",
        'pro',
        'work',
        'and',
        'pro',
        'family',
        'passing',
        'this',
        'proposal',
        'would',
        'prove',
        'it',
        'ten',
        'of',
        'millions',
        'of',
        'americans',
        'live',
        'from',
        'paycheck',
        'to',
        'paycheck',
        'as',
        'hard',
        'as',
        'they',
        'work',
        'they',
        'still',
        "don't",
        'have',
        'the',
        'opportunity',
        'to',
        'save',
        'too',
        'few',
        'can',
        'make',
        'use',
        'of',
        "ira's",
        'and',
        'k',
        'plans',
        'we',
        'should',
        'do',
        'more',
        'to',
        'help',
        'all',
        'working',
        'families',
        'save',
        'and',
        'accumulate',
        'wealth',
        "that's",
        'the',
        'idea',
        'behind',
        'the',
        'individual',
        'development',
        'accounts',
        'the',
        "ida's",
        'i',
        'ask',
        'you',
        'to',
        'take',
        'that',
        'idea',
        'to',
        'a',
        'new',
        'level',
        'with',
        'new',
        'retirement',
        'savings',
        'accounts',
        'that',
        'enable',
        'every',
        'low',
        'and',
        'moderate',
        'income',
        'family',
        'in',
        'america',
        'to',
        'save',
        'for',
        'retirement',
        'a',
        'first',
        'home',
        'a',
        'medical',
        'emergency',
        'or',
        'a',
        'college',
        'education',
        'i',
        'propose',
        'to',
        'match',
        'their',
        'contributions',
        'however',
        'small',
        'dollar',
        'for',
        'dollar',
        'every',
        'year',
        'they',
        'save',
        'and',
        'i',
        'propose',
        'to',
        'give',
        'a',
        'major',
        'new',
        'tax',
        'credit',
        'to',
        'any',
        'small',
        'business',
        'that',
        'will',
        'provide',
        'a',
        'meaningful',
        'pension',
        'to',
        'its',
        'workers',
        'those',
        'people',
        'ought',
        'to',
        'have',
        'retirement',
        'as',
        'well',
        'as',
        'the',
        'rest',
        'of',
        'us',
        'nearly',
        'one',
        'in',
        'three',
        'american',
        'children',
        'grows',
        'up',
        'without',
        'a',
        'father',
        'these',
        'children',
        'are',
        'times',
        'more',
        'likely',
        'to',
        'live',
        'in',
        'poverty',
        'than',
        'children',
        'with',
        'both',
        'parents',
        'at',
        'home',
        'clearly',
        'demanding',
        'and',
        'supporting',
        'responsible',
        'fatherhood',
        'is',
        'critical',
        'to',
        'lifting',
        'all',
        'our',
        'children',
        'out',
        'of',
        'poverty',
        "we've",
        'doubled',
        'child',
        'support',
        'collections',
        'since',
        'and',
        "i'm",
        'proposing',
        'to',
        'you',
        'tough',
        'new',
        'measures',
        'to',
        'hold',
        'still',
        'more',
        'fathers',
        'responsible',
        'but',
        'we',
        'should',
        'recognize',
        'that',
        'a',
        'lot',
        'of',
        'fathers',
        'want',
        'to',
        'do',
        'right',
        'by',
        'their',
        'children',
        'but',
        'need',
        'help',
        'to',
        'do',
        'it',
        'carlos',
        'rosas',
        'of',
        'st',
        'paul',
        'minnesota',
        'wanted',
        'to',
        'do',
        'right',
        'by',
        'his',
        'son',
        'and',
        'he',
        'got',
        'the',
        'help',
        'to',
        'do',
        'it',
        'now',
        "he's",
        'got',
        'a',
        'good',
        'job',
        'and',
        'he',
        'supports',
        'his',
        'little',
        'boy',
        'my',
        'budget',
        'will',
        'help',
        'more',
        'fathers',
        'make',
        'the',
        'same',
        'choices',
        'carlos',
        'rosas',
        'did',
        'i',
        'thank',
        'him',
        'for',
        'being',
        'here',
        'tonight',
        'stand',
        'up',
        'carlos',
        'applause',
        'thank',
        'you',
        'if',
        'there',
        'is',
        'any',
        'single',
        'issue',
        'on',
        'which',
        'we',
        'should',
        'be',
        'able',
        'to',
        'reach',
        'across',
        'party',
        'lines',
        'it',
        'is',
        'in',
        'our',
        'common',
        'commitment',
        'to',
        'reward',
        'work',
        'and',
        'strengthen',
        'families',
        'just',
        'remember',
        'what',
        'we',
        'did',
        'last',
        'year',
        'we',
        'came',
        'together',
        'to',
        'help',
        'people',
        'with',
        'disabilities',
        'keep',
        'their',
        'health',
        'insurance',
        'when',
        'they',
        'go',
        'to',
        'work',
        'and',
        'i',
        'thank',
        'you',
        'for',
        'that',
        'thanks',
        'to',
        'overwhelming',
        'bipartisan',
        'support',
        'from',
        'this',
        'congress',
        'we',
        'have',
        'improved',
        'foster',
        'care',
        "we've",
        'helped',
        'those',
        'young',
        'people',
        'who',
        'leave',
        'it',
        'when',
        'they',
        'turn',
        'and',
        'we',
        'have',
        'dramatically',
        'increased',
        'the',
        'number',
        'of',
        'foster',
        'care',
        'children',
        'going',
        'into',
        'adoptive',
        'homes',
        'i',
        'thank',
        'all',
        'of',
        'you',
        'for',
        'all',
        'of',
        'that',
        'of',
        'course',
        'i',
        'am',
        'forever',
        'grateful',
        'to',
        'the',
        'person',
        'who',
        'has',
        'led',
        'our',
        'efforts',
        'from',
        'the',
        'beginning',
        'and',
        "who's",
        'worked',
        'so',
        'tirelessly',
        'for',
        'children',
        'and',
        'families',
        'for',
        'years',
        'now',
        'my',
        'wife',
        'hillary',
        'and',
        'i',
        'thank',
        'her',
        'if',
        'we',
        'take',
        'the',
        'steps',
        'just',
        'discussed',
        'we',
        'can',
        'go',
        'a',
        'long',
        'long',
        'way',
        'toward',
        'empowering',
        'parents',
        'to',
        'succeed',
        'at',
        'home',
        'and',
        'at',
        'work',
        'and',
        'ensuring',
        'that',
        'no',
        'child',
        'is',
        'raised',
        'in',
        'poverty',
        'we',
        'can',
        'make',
        'these',
        'vital',
        'investments',
        'in',
        'health',
        'care',
        'education',
        'support',
        'for',
        'working',
        'families',
        'and',
        'still',
        'offer',
        'tax',
        'cuts',
        'to',
        'help',
        'pay',
        'for',
        'college',
        'for',
        'retirement',
        'to',
        'care',
        'for',
        'aging',
        'parents',
        'to',
        'reduce',
        'the',
        'marriage',
        'penalty',
        'we',
        'can',
        'do',
        'these',
        'things',
        'without',
        'forsaking',
        'the',
        'path',
        'of',
        'fiscal',
        'discipline',
        'that',
        'got',
        'us',
        'to',
        'this',
        'point',
        'here',
        'tonight',
        'indeed',
        'we',
        'must',
        'make',
        'these',
        'investments',
        'and',
        'these',
        'tax',
        'cuts',
        'in',
        'the',
        'context',
        'of',
        'a',
        'balanced',
        'budget',
        'that',
        'strengthens',
        'and',
        'extends',
        'the',
        'life',
        'of',
        'social',
        'security',
        'and',
        'medicare',
        'and',
        'pays',
        'down',
        'the',
        'national',
        'debt',
        'crime',
        'in',
        'america',
        'has',
        'dropped',
        'for',
        'the',
        'past',
        'years',
        "that's",
        'the',
        'longest',
        'decline',
        'on',
        'record',
        'thanks',
        'to',
        'a',
        'national',
        'consensus',
        'we',
        'helped',
        'to',
        'forge',
        'on',
        'community',
        'police',
        'sensible',
        'gun',
        'safety',
        'laws',
        'and',
        'effective',
        'prevention',
        'but',
        'nobody',
        'nobody',
        'here',
        'nobody',
        'in',
        'america',
        'believes',
        "we're",
        'safe',
        'enough',
        'so',
        'again',
        'i',
        'ask',
        'you',
        'to',
        'set',
        'a',
        'higher',
        'goal',
        "let's",
        'make',
        'this',
        'country',
        'the',
        'safest',
        'big',
        'country',
        'in',
        'the',
        'world',
        'last',
        'fall',
        'congress',
        'supported',
        'my',
        'plan',
        'to',
        'hire',
        'in',
        'addition',
        'to',
        'the',
        'community',
        'police',
        "we've",
        'already',
        'funded',
        'more',
        'concentrated',
        'in',
        'high',
        'crime',
        'neighborhoods',
        'i',
        'ask',
        'your',
        'continued',
        'support',
        'for',
        'that',
        'soon',
        'after',
        'the',
        'columbine',
        'tragedy',
        'congress',
        'considered',
        'commonsense',
        'gun',
        'legislation',
        'to',
        'require',
        'brady',
        'background',
        'checks',
        'at',
        'the',
        'gun',
        'shows',
        'child',
        'safety',
        'locks',
        'for',
        'new',
        'handguns',
        'and',
        'a',
        'ban',
        'on',
        'the',
        'importation',
        'of',
        'large',
        'capacity',
        'ammunition',
        'clips',
        'with',
        'courage',
        'and',
        'a',
        'tie',
        'breaking',
        'vote',
        'by',
        'the',
        'vice',
        'president',
        'laughter',
        'the',
        'senate',
        'faced',
        'down',
        'the',
        'gun',
        'lobby',
        'stood',
        'up',
        'for',
        'the',
        'american',
        'people',
        'and',
        'passed',
        'this',
        'legislation',
        'but',
        'the',
        'house',
        'failed',
        'to',
        'follow',
        'suit',
        'now',
        'we',
        'have',
        'all',
        'seen',
        'what',
        'happens',
        'when',
        'guns',
        'fall',
        'into',
        'the',
        'wrong',
        'hands',
        'daniel',
        'mauser',
        'was',
        'only',
        'years',
        'old',
        'when',
        'he',
        'was',
        'gunned',
        'down',
        'at',
        'columbine',
        'he',
        'was',
        'an',
        'amazing',
        'kid',
        'a',
        'straight',
        'a',
        'student',
        'a',
        'good',
        'skier',
        'like',
        'all',
        'parents',
        'who',
        'lose',
        'their',
        'children',
        'his',
        'father',
        'tom',
        'has',
        'borne',
        'unimaginable',
        'grief',
        'somehow',
        'he',
        'has',
        'found',
        'the',
        'strength',
        'to',
        'honor',
        'his',
        'son',
        'by',
        'transforming',
        'his',
        'grief',
        'into',
        'action',
        'earlier',
        'this',
        'month',
        'he',
        'took',
        'a',
        'leave',
        'of',
        'absence',
        'from',
        'his',
        'job',
        'to',
        'fight',
        'for',
        'tougher',
        'gun',
        'safety',
        'laws',
        'i',
        'pray',
        'that',
        'his',
        'courage',
        'and',
        'wisdom',
        'will',
        'at',
        'long',
        'last',
        'move',
        'this',
        'congress',
        'to',
        'make',
        'commonsense',
        'gun',
        'legislation',
        'the',
        'very',
        'next',
        'order',
        'of',
        'business',
        'tom',
        'mauser',
        'stand',
        'up',
        'we',
        'thank',
        'you',
        'for',
        'being',
        'here',
        'tonight',
        'tom',
        'thank',
        'you',
        'tom',
        'applause',
        'we',
        'must',
        'strengthen',
        'our',
        'gun',
        'laws',
        'and',
        'enforce',
        'those',
        'already',
        'on',
        'the',
        'books',
        'better',
        'federal',
        'gun',
        'crime',
        'prosecutions',
        'are',
        'up',
        'percent',
        'since',
        'i',
        'took',
        'office',
        'but',
        'we',
        'must',
        'do',
        'more',
        'i',
        'propose',
        'to',
        'hire',
        'more',
        'federal',
        'and',
        'local',
        'gun',
        'prosecutors',
        'and',
        'more',
        'atf',
        'agents',
        'to',
        'crack',
        'down',
        'on',
        'illegal',
        'gun',
        'traffickers',
        'and',
        'bad',
        'apple',
        'dealers',
        'and',
        'we',
        'must',
        'give',
        'them',
        'the',
        'enforcement',
        'tools',
        'that',
        'they',
        'need',
        'tools',
        'to',
        'trace',
        'every',
        'gun',
        'and',
        'every',
        'bullet',
        'used',
        'in',
        'every',
        'gun',
        'crime',
        'in',
        'the',
        'united',
        'states',
        'i',
        'ask',
        'you',
        'to',
        'help',
        'us',
        'do',
        'that',
        'every',
        'state',
        'in',
        'this',
        'country',
        'already',
        'requires',
        'hunters',
        'and',
        'automobile',
        'drivers',
        'to',
        'have',
        'a',
        'license',
        'i',
        'think',
        'they',
        'ought',
        'to',
        'do',
        'the',
        'same',
        'thing',
        'for',
        'handgun',
        'purchases',
        'now',
        'specifically',
        'i',
        'propose',
        'a',
        'plan',
        'to',
        'ensure',
        'that',
        'all',
        'new',
        'handgun',
        'buyers',
        'must',
        'first',
        'have',
        'a',
        'photo',
        'license',
        'from',
        'their',
        'state',
        'showing',
        'they',
        'passed',
        'the',
        'brady',
        'background',
        'check',
        'and',
        'a',
        'gun',
        'safety',
        'course',
        'before',
        'they',
        'get',
        'the',
        'gun',
        'i',
        'hope',
        "you'll",
        'help',
        'me',
        'pass',
        'that',
        'in',
        'this',
        'congress',
        'listen',
        'to',
        'this',
        'listen',
        'to',
        'this',
        'the',
        'accidental',
        'gun',
        'rate',
        'the',
        'accidental',
        'gun',
        'death',
        'rate',
        'of',
        'children',
        'under',
        'in',
        'the',
        'united',
        'states',
        'is',
        'times',
        'higher',
        'than',
        'in',
        'the',
        'other',
        'industrialized',
        'countries',
        'combined',
        'now',
        'technologies',
        'now',
        'exist',
        'that',
        'could',
        'lead',
        'to',
        'guns',
        'that',
        'can',
        'only',
        'be',
        'fired',
        'by',
        'the',
        'adults',
        'who',
        'own',
        'them',
        'i',
        'ask',
        'congress',
        'to',
        'fund',
        'research',
        'into',
        'smart',
        'gun',
        'technology',
        'to',
        'save',
        'these',
        "children's",
        'lives',
        'i',
        'ask',
        'responsible',
        'leaders',
        'in',
        'the',
        'gun',
        'industry',
        'to',
        'work',
        'with',
        'us',
        'on',
        'smart',
        'guns',
        'and',
        'other',
        'steps',
        'to',
        'keep',
        'guns',
        'out',
        'of',
        'the',
        'wrong',
        'hands',
        'to',
        'keep',
        'our',
        'children',
        'safe',
        'you',
        'know',
        'every',
        'parent',
        'i',
        'know',
        'worries',
        'about',
        'the',
        'impact',
        'of',
        'violence',
        'in',
        'the',
        'media',
        'on',
        'their',
        'children',
        'i',
        'want',
        'to',
        'begin',
        'by',
        'thanking',
        'the',
        'entertainment',
        'industry',
        'for',
        'accepting',
        'my',
        'challenge',
        'to',
        'put',
        'voluntary',
        'ratings',
        'on',
        'tv',
        'programs',
        'and',
        'video',
        'and',
        'internet',
        'games',
        'but',
        'frankly',
        'the',
        'ratings',
        'are',
        'too',
        'numerous',
        'diverse',
        'and',
        'confusing',
        'to',
        'be',
        'really',
        'useful',
        'to',
        'parents',
        'so',
        'tonight',
        'i',
        'ask',
        'the',
        'industry',
        'to',
        'accept',
        'the',
        'first',
        "lady's",
        'challenge',
        'to',
        'develop',
        'a',
        'single',
        'voluntary',
        'rating',
        'system',
        'for',
        'all',
        "children's",
        'entertainment',
        'that',
        'is',
        'easier',
        'for',
        'parents',
        'to',
        'understand',
        'and',
        'enforce',
        'the',
        'steps',
        'i',
        'outline',
        'will',
        'take',
        'us',
        'well',
        'on',
        'our',
        'way',
        'to',
        'making',
        'america',
        'the',
        'safest',
        'big',
        'country',
        'in',
        'the',
        'world',
        'now',
        'to',
        'keep',
        'our',
        'historic',
        'economic',
        'expansion',
        'going',
        'the',
        'subject',
        'of',
        'a',
        'lot',
        'of',
        'discussion',
        'in',
        'this',
        'community',
        'and',
        'others',
        'i',
        'believe',
        'we',
        'need',
        'a',
        'st',
        'century',
        'revolution',
        'to',
        'open',
        'new',
        'markets',
        'start',
        'new',
        'businesses',
        'hire',
        'new',
        'workers',
        'right',
        'here',
        'in',
        'america',
        'in',
        'our',
        'inner',
        'cities',
        'poor',
        'rural',
        'areas',
        'and',
        'native',
        'american',
        'reservations',
        'our',
        "nation's",
        'prosperity',
        "hasn't",
        'yet',
        'reached',
        'these',
        'places',
        'over',
        'the',
        'last',
        'months',
        "i've",
        'traveled',
        'to',
        'a',
        'lot',
        'of',
        'them',
        'joined',
        'by',
        'many',
        'of',
        'you',
        'and',
        'many',
        'far',
        'sighted',
        'business',
        'people',
        'to',
        'shine',
        'a',
        'spotlight',
        'on',
        'the',
        'enormous',
        'potential',
        'in',
        'communities',
        'from',
        'appalachia',
        'to',
        'the',
        'mississippi',
        'delta',
        'from',
        'watts',
        'to',
        'the',
        'pine',
        'ridge',
        'reservation',
        'everywhere',
        'i',
        'go',
        'i',
        'meet',
        'talented',
        'people',
        'eager',
        'for',
        'opportunity',
        'and',
        'able',
        'to',
        'work',
        'tonight',
        'i',
        'ask',
        'you',
        "let's",
        'put',
        'them',
        'to',
        'work',
        'for',
        'business',
        "it's",
        'the',
        'smart',
        'thing',
        'to',
        'do',
        'for',
        'america',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'and',
        'let',
        'me',
        'ask',
        'you',
        'something',
        'if',
        'we',
        "don't",
        'do',
        'this',
        'now',
        'when',
        'in',
        'the',
        'wide',
        'world',
        'will',
        'we',
        'ever',
        'get',
        'around',
        'to',
        'it',
        'so',
        'i',
        'ask',
        'congress',
        'to',
        'give',
        'businesses',
        'the',
        'same',
        'incentives',
        'to',
        'invest',
        'in',
        "america's",
        'new',
        'markets',
        'they',
        'now',
        'have',
        'to',
        'invest',
        'in',
        'markets',
        'overseas',
        'tonight',
        'i',
        'propose',
        'a',
        'large',
        'new',
        'markets',
        'tax',
        'credit',
        'and',
        'other',
        'incentives',
        'to',
        'spur',
        'billion',
        'in',
        'private',
        'sector',
        'capital',
        'to',
        'create',
        'new',
        'businesses',
        'and',
        'new',
        'investments',
        'in',
        'our',
        'inner',
        'cities',
        'and',
        'rural',
        'areas',
        'because',
        'empowerment',
        'zones',
        'have',
        'been',
        'creating',
        'these',
        'opportunities',
        'for',
        'years',
        'now',
        'i',
        'also',
        'ask',
        'you',
        'to',
        'increase',
        'incentives',
        'to',
        'invest',
        'in',
        'them',
        'and',
        'to',
        'create',
        'more',
        'of',
        'them',
        'and',
        'let',
        'me',
        'say',
        'to',
        'all',
        'of',
        'you',
        'again',
        'what',
        'i',
        'have',
        'tried',
        'to',
        'say',
        'at',
        'every',
        'turn',
        'this',
        'is',
        'not',
        'a',
        'democratic',
        'or',
        'a',
        'republican',
        'issue',
        'giving',
        'people',
        'a',
        'chance',
        'to',
        'live',
        'their',
        'dreams',
        'is',
        'an',
        'american',
        'issue',
        'mr',
        'speaker',
        'it',
        'was',
        'a',
        'powerful',
        'moment',
        'last',
        'november',
        'when',
        'you',
        'joined',
        'reverend',
        'jesse',
        'jackson',
        'and',
        'me',
        'in',
        'your',
        'home',
        'state',
        'of',
        'illinois',
        'and',
        'committed',
        'to',
        'working',
        'toward',
        'our',
        'common',
        'goal',
        'by',
        'combining',
        'the',
        'best',
        'ideas',
        'from',
        'both',
        'sides',
        'of',
        'the',
        'aisle',
        'i',
        'want',
        'to',
        'thank',
        'you',
        'again',
        'and',
        'to',
        'tell',
        'you',
        'mr',
        'speaker',
        'i',
        'look',
        'forward',
        'to',
        'working',
        'with',
        'you',
        'this',
        'is',
        'a',
        'worthy',
        'joint',
        'endeavor',
        'thank',
        'you',
        'i',
        'also',
        'ask',
        'you',
        'to',
        'make',
        'special',
        'efforts',
        'to',
        'address',
        'the',
        'areas',
        'of',
        'our',
        'nation',
        'with',
        'the',
        'highest',
        'rates',
        'of',
        'poverty',
        'our',
        'native',
        'american',
        'reservations',
        'and',
        'the',
        'mississippi',
        'delta',
        'my',
        'budget',
        'includes',
        'a',
        'million',
        'initiative',
        'to',
        'promote',
        'economic',
        'development',
        'in',
        'the',
        'delta',
        'and',
        'a',
        'billion',
        'dollars',
        'to',
        'increase',
        'economic',
        'opportunity',
        'health',
        'care',
        'education',
        'and',
        'law',
        'enforcement',
        'for',
        'our',
        'native',
        'american',
        'communities',
        'we',
        'should',
        'begin',
        'this',
        'new',
        'century',
        'by',
        'honoring',
        'our',
        'historic',
        'responsibility',
        'to',
        'empower',
        'the',
        'first',
        'americans',
        'and',
        'i',
        'want',
        'to',
        'thank',
        'tonight',
        'the',
        'leaders',
        'and',
        'the',
        'members',
        'from',
        'both',
        'parties',
        "who've",
        'expressed',
        'to',
        'me',
        'an',
        'interest',
        'in',
        'working',
        'with',
        'us',
        'on',
        'these',
        'efforts',
        'they',
        'are',
        'profoundly',
        'important',
        "there's",
        'another',
        'part',
        'of',
        'our',
        'american',
        'community',
        'in',
        'trouble',
        'tonight',
        'our',
        'family',
        'farmers',
        'when',
        'i',
        'signed',
        'the',
        'farm',
        'bill',
        'in',
        'i',
        'said',
        'there',
        'was',
        'great',
        'danger',
        'it',
        'would',
        'work',
        'well',
        'in',
        'good',
        'times',
        'but',
        'not',
        'in',
        'bad',
        'well',
        'droughts',
        'floods',
        'and',
        'historically',
        'low',
        'prices',
        'have',
        'made',
        'these',
        'times',
        'very',
        'bad',
        'for',
        'the',
        'farmers',
        'we',
        'must',
        'work',
        'together',
        'to',
        'strengthen',
        'the',
        'farm',
        'safety',
        'net',
        'invest',
        'in',
        'land',
        'conservation',
        'and',
        'create',
        'some',
        'new',
        'markets',
        'for',
        'them',
        'by',
        'expanding',
        'our',
        'programs',
        'for',
        'bio',
        'based',
        'fuels',
        'and',
        'products',
        'please',
        'they',
        'need',
        'help',
        "let's",
        'do',
        'it',
        'together',
        'opportunity',
        'for',
        'all',
        'requires',
        'something',
        'else',
        'today',
        'having',
        'access',
        'to',
        'a',
        'computer',
        'and',
        'knowing',
        'how',
        'to',
        'use',
        'it',
        'that',
        'means',
        'we',
        'must',
        'close',
        'the',
        'digital',
        'divide',
        'between',
        'those',
        "who've",
        'got',
        'the',
        'tools',
        'and',
        'those',
        'who',
        "don't",
        'connecting',
        'classrooms',
        'and',
        'libraries',
        'to',
        'the',
        'internet',
        'is',
        'crucial',
        'but',
        "it's",
        'just',
        'a',
        'start',
        'my',
        'budget',
        'ensures',
        'that',
        'all',
        'new',
        'teachers',
        'are',
        'trained',
        'to',
        'teach',
        'st',
        'century',
        'skills',
        'and',
        'it',
        'creates',
        'technology',
        'centers',
        'in',
        'communities',
        'to',
        'serve',
        'adults',
        'this',
        'spring',
        "i'll",
        'invite',
        'high',
        'tech',
        'leaders',
        'to',
        'join',
        'me',
        'on',
        'another',
        'new',
        'markets',
        'tour',
        'to',
        'close',
        'the',
        'digital',
        'divide',
        'and',
        'open',
        'opportunity',
        'for',
        'our',
        'people',
        'i',
        'want',
        'to',
        'thank',
        'the',
        'high',
        'tech',
        'companies',
        'that',
        'already',
        'are',
        'doing',
        'so',
        'much',
        'in',
        'this',
        'area',
        'i',
        'hope',
        'the',
        'new',
        'tax',
        'incentives',
        'i',
        'have',
        'proposed',
        'will',
        'get',
        'all',
        'the',
        'rest',
        'of',
        'them',
        'to',
        'join',
        'us',
        'this',
        'is',
        'a',
        'national',
        'crusade',
        'we',
        'have',
        'got',
        'to',
        'do',
        'this',
        'and',
        'do',
        'it',
        'quickly',
        'now',
        'again',
        'i',
        'say',
        'to',
        'you',
        'these',
        'are',
        'steps',
        'but',
        'step',
        'by',
        'step',
        'we',
        'can',
        'go',
        'a',
        'long',
        'way',
        'toward',
        'our',
        'goal',
        'of',
        'bringing',
        'opportunity',
        'to',
        'every',
        'community',
        'to',
        'realize',
        'the',
        'full',
        'possibilities',
        'of',
        'this',
        'economy',
        'we',
        'must',
        'reach',
        'beyond',
        'our',
        'own',
        'borders',
        'to',
        'shape',
        'the',
        'revolution',
        'that',
        'is',
        'tearing',
        'down',
        'barriers',
        'and',
        'building',
        'new',
        'networks',
        'among',
        'nations',
        'and',
        'individuals',
        'and',
        'economies',
        'and',
        'cultures',
        'globalization',
        "it's",
        'the',
        'central',
        'reality',
        'of',
        'our',
        'time',
        'of',
        'course',
        'change',
        'this',
        'profound',
        'is',
        'both',
        'liberating',
        'and',
        'threatening',
        'to',
        'people',
        'but',
        "there's",
        'no',
        'turning',
        'back',
        'and',
        'our',
        'open',
        'creative',
        'society',
        'stands',
        'to',
        'benefit',
        'more',
        'than',
        'any',
        'other',
        'if',
        'we',
        'understand',
        'and',
        'act',
        'on',
        'the',
        'realities',
        'of',
        'interdependence',
        'we',
        'have',
        'to',
        'be',
        'at',
        'the',
        'center',
        'of',
        'every',
        'vital',
        'global',
        'network',
        'as',
        'a',
        'good',
        'neighbor',
        'and',
        'a',
        'good',
        'partner',
        'we',
        'have',
        'to',
        'recognize',
        'that',
        'we',
        'cannot',
        'build',
        'our',
        'future',
        'without',
        'helping',
        'others',
        'to',
        'build',
        'theirs',
        'the',
        'first',
        'thing',
        'we',
        'have',
        'got',
        'to',
        'do',
        'is',
        'to',
        'forge',
        'a',
        'new',
        'consensus',
        'on',
        'trade',
        'now',
        'those',
        'of',
        'us',
        'who',
        'believe',
        'passionately',
        'in',
        'the',
        'power',
        'of',
        'open',
        'trade',
        'we',
        'have',
        'to',
        'ensure',
        'that',
        'it',
        'lifts',
        'both',
        'our',
        'living',
        'standards',
        'and',
        'our',
        'values',
        'never',
        'tolerating',
        'abusive',
        'child',
        'labor',
        'or',
        'a',
        'race',
        'to',
        'the',
        'bottom',
        'in',
        'the',
        'environment',
        'and',
        'worker',
        'protection',
        'but',
        'others',
        'must',
        'recognize',
        'that',
        'open',
        'markets',
        'and',
        'rule',
        'based',
        'trade',
        'are',
        'the',
        'best',
        'engines',
        'we',
        'know',
        'of',
        'for',
        'raising',
        'living',
        'standards',
        'reducing',
        'global',
        'poverty',
        'and',
        'environmental',
        'destruction',
        'and',
        'assuring',
        'the',
        'free',
        'flow',
        'of',
        'ideas',
        'i',
        'believe',
        'as',
        'strongly',
        'tonight',
        'as',
        'i',
        'did',
        'the',
        'first',
        'day',
        'i',
        'got',
        'here',
        'the',
        'only',
        'direction',
        'forward',
        'for',
        'america',
        'on',
        'trade',
        'the',
        'only',
        'direction',
        'for',
        'america',
        'on',
        'trade',
        'is',
        'to',
        'keep',
        'going',
        'forward',
        'i',
        'ask',
        'you',
        'to',
        'help',
        'me',
        'forge',
        'that',
        'consensus',
        'we',
        'have',
        'to',
        'make',
        'developing',
        'economies',
        'our',
        'partners',
        'in',
        'prosperity',
        "that's",
        'why',
        'i',
        'would',
        'like',
        'to',
        'ask',
        'you',
        'again',
        'to',
        'finalize',
        'our',
        'groundbreaking',
        'african',
        'and',
        'caribbean',
        'basin',
        'trade',
        'initiatives',
        'but',
        'globalization',
        'is',
        'about',
        'more',
        'than',
        'economics',
        'our',
        'purpose',
        'must',
        'be',
        'to',
        'bring',
        'together',
        'the',
        'world',
        'around',
        'freedom',
        'and',
        'democracy',
        'and',
        'peace',
        'and',
        'to',
        'oppose',
        'those',
        'who',
        'would',
        'tear',
        'it',
        'apart',
        'here',
        'are',
        'the',
        'fundamental',
        'challenges',
        'i',
        'believe',
        'america',
        'must',
        'meet',
        'to',
        'shape',
        'the',
        'st',
        'century',
        'world',
        'first',
        'we',
        'must',
        'continue',
        'to',
        'encourage',
        'our',
        'former',
        'adversaries',
        'russia',
        'and',
        'china',
        'to',
        'emerge',
        'as',
        'stable',
        'prosperous',
        'democratic',
        'nations',
        'both',
        'are',
        'being',
        'held',
        'back',
        'today',
        'from',
        'reaching',
        'their',
        'full',
        'potential',
        'russia',
        'by',
        'the',
        'legacy',
        'of',
        'communism',
        'an',
        'economy',
        'in',
        'turmoil',
        'a',
        'cruel',
        'and',
        'self',
        'defeating',
        'war',
        'in',
        'chechnya',
        'china',
        'by',
        'the',
        'illusion',
        'that',
        'it',
        'can',
        'buy',
        'stability',
        'at',
        'the',
        'expense',
        'of',
        'freedom',
        'but',
        'think',
        'how',
        'much',
        'has',
        'changed',
        'in',
        'the',
        'past',
        'decade',
        'former',
        'soviet',
        'nuclear',
        'weapons',
        'taken',
        'out',
        'of',
        'commission',
        'russian',
        'soldiers',
        'actually',
        'serving',
        'with',
        'ours',
        'in',
        'the',
        'balkans',
        'russian',
        'people',
        'electing',
        'their',
        'leaders',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'and',
        'in',
        'china',
        'an',
        'economy',
        'more',
        'open',
        'to',
        'the',
        'world',
        'than',
        'ever',
        'before',
        'of',
        'course',
        'no',
        'one',
        'not',
        'a',
        'single',
        'person',
        'in',
        'this',
        'chamber',
        'tonight',
        'can',
        'know',
        'for',
        'sure',
        'what',
        'direction',
        'these',
        'great',
        'nations',
        'will',
        'take',
        'but',
        'we',
        'do',
        'know',
        'for',
        'sure',
        'that',
        'we',
        'can',
        'choose',
        'what',
        'we',
        'do',
        'and',
        'we',
        'should',
        'do',
        'everything',
        'in',
        'our',
        'power',
        'to',
        'increase',
        'the',
        'chance',
        'that',
        'they',
        'will',
        'choose',
        'wisely',
        'to',
        'be',
        'constructive',
        'members',
        'of',
        'our',
        'global',
        'community',
        "that's",
        'why',
        'we',
        'should',
        'support',
        'those',
        'russians',
        'who',
        'are',
        'struggling',
        'for',
        'a',
        'democratic',
        'prosperous',
        'future',
        'continue',
        'to',
        'reduce',
        'both',
        'our',
        'nuclear',
        'arsenals',
        'and',
        'help',
        'russia',
        'to',
        'safeguard',
        'weapons',
        'and',
        'materials',
        'that',
        'remain',
        'and',
        "that's",
        'why',
        'i',
        'believe',
        'congress',
        'should',
        'support',
        'the',
        'agreement',
        'we',
        'negotiated',
        'to',
        'bring',
        'china',
        'into',
        'the',
        'wto',
        'by',
        'passing',
        'permanent',
        'normal',
        'trade',
        'relations',
        'with',
        'china',
        'as',
        'soon',
        'as',
        'possible',
        'this',
        'year',
        'i',
        'think',
        'you',
        'ought',
        'to',
        'do',
        'it',
        'for',
        'two',
        'reasons',
        'first',
        'of',
        'all',
        'our',
        'markets',
        'are',
        'already',
        'open',
        'to',
        'china',
        'this',
        'agreement',
        'will',
        'open',
        "china's",
        'markets',
        'to',
        'us',
        'and',
        'second',
        'it',
        'will',
        'plainly',
        'advance',
        'the',
        'cause',
        'of',
        'peace',
        'in',
        'asia',
        'and',
        'promote',
        'the',
        'cause',
        'of',
        'change',
        'in',
        'china',
        'no',
        'we',
        "don't",
        'know',
        'where',
        "it's",
        'going',
        'all',
        'we',
        'can',
        'do',
        'is',
        'decide',
        'what',
        "we're",
        'going',
        'to',
        'do',
        'but',
        'when',
        'all',
        'is',
        'said',
        'and',
        'done',
        'we',
        'need',
        'to',
        'know',
        'we',
        'did',
        'everything',
        'we',
        'possibly',
        'could',
        'to',
        'maximize',
        'the',
        'chance',
        'that',
        'china',
        'will',
        'choose',
        'the',
        'right',
        'future',
        'a',
        'second',
        'challenge',
        "we've",
        'got',
        'is',
        'to',
        'protect',
        'our',
        'own',
        'security',
        'from',
        'conflicts',
        'that',
        'pose',
        'the',
        'risk',
        'of',
        'wider',
        'war',
        'and',
        'threaten',
        'our',
        'common',
        'humanity',
        'we',
        "can't",
        'prevent',
        'every',
        'conflict',
        'or',
        'stop',
        'every',
        'outrage',
        'but',
        'where',
        'our',
        'interests',
        'are',
        'at',
        'stake',
        'and',
        'we',
        'can',
        'make',
        'a',
        'difference',
        'we',
        'should',
        'be',
        'and',
        'we',
        'must',
        'be',
        'peacemakers',
        'we',
        'should',
        'be',
        'proud',
        'of',
        'our',
        'role',
        'in',
        'bringing',
        'the',
        'middle',
        'east',
        'closer',
        'to',
        'a',
        'lasting',
        'peace',
        'building',
        'peace',
        'in',
        'northern',
        'ireland',
        'working',
        'for',
        'peace',
        'in',
        'east',
        'timor',
        'and',
        'africa',
        'promoting',
        'reconciliation',
        'between',
        'greece',
        'and',
        'turkey',
        'and',
        'in',
        'cyprus',
        'working',
        'to',
        'defuse',
        'these',
        'crises',
        'between',
        'india',
        'and',
        'pakistan',
        'in',
        'defending',
        'human',
        'rights',
        'and',
        'religious',
        'freedom',
        'and',
        'we',
        'should',
        'be',
        'proud',
        'of',
        'the',
        'men',
        'and',
        'women',
        'of',
        'our',
        'armed',
        'forces',
        'and',
        'those',
        'of',
        'our',
        'allies',
        'who',
        'stopped',
        'the',
        'ethnic',
        'cleansing',
        'in',
        'kosovo',
        'enabling',
        'a',
        'million',
        'people',
        'to',
        'return',
        'to',
        'their',
        'homes',
        'when',
        'slobodan',
        'milosevic',
        'unleashed',
        'his',
        'terror',
        'on',
        'kosovo',
        'captain',
        'john',
        'cherrey',
        'was',
        'one',
        'of',
        'the',
        'brave',
        'airmen',
        'who',
        'turned',
        'the',
        'tide',
        'and',
        'when',
        'another',
        'american',
        'plane',
        'was',
        'shot',
        'down',
        'over',
        'serbia',
        'he',
        'flew',
        'into',
        'the',
        'teeth',
        'of',
        'enemy',
        'air',
        'defenses',
        'to',
        'bring',
        'his',
        'fellow',
        'pilot',
        'home',
        'thanks',
        'to',
        'our',
        'armed',
        "forces'",
        'skill',
        'and',
        'bravery',
        'we',
        'prevailed',
        'in',
        'kosovo',
        'without',
        'losing',
        'a',
        'single',
        'american',
        'in',
        'combat',
        'i',
        'want',
        'to',
        'introduce',
        'captain',
        'cherrey',
        'to',
        'you',
        'we',
        'honor',
        'captain',
        'cherrey',
        'and',
        'we',
        'promise',
        'you',
        'captain',
        "we'll",
        'finish',
        'the',
        'job',
        'you',
        'began',
        'stand',
        'up',
        'so',
        'we',
        'can',
        'see',
        'you',
        'applause',
        'a',
        'third',
        'challenge',
        'we',
        'have',
        'is',
        'to',
        'keep',
        'this',
        'inexorable',
        'march',
        'of',
        'technology',
        'from',
        'giving',
        'terrorists',
        'and',
        'potentially',
        'hostile',
        'nations',
        'the',
        'means',
        'to',
        'undermine',
        'our',
        'defenses',
        'keep',
        'in',
        'mind',
        'the',
        'same',
        'technological',
        'advances',
        'that',
        'have',
        'shrunk',
        'cell',
        'phones',
        'to',
        'fit',
        'in',
        'the',
        'palms',
        'of',
        'our',
        'hands',
        'can',
        'also',
        'make',
        'weapons',
        'of',
        'terror',
        'easier',
        'to',
        'conceal',
        'and',
        'easier',
        'to',
        'use',
        'we',
        'must',
        'meet',
        'this',
        'threat',
        'by',
        'making',
        'effective',
        'agreements',
        'to',
        'restrain',
        'nuclear',
        'and',
        'missile',
        'programs',
        'in',
        'north',
        'korea',
        'curbing',
        'the',
        'flow',
        'of',
        'lethal',
        'technology',
        'to',
        'iran',
        'preventing',
        'iraq',
        'from',
        'threatening',
        'its',
        'neighbors',
        'increasing',
        'our',
        'preparedness',
        'against',
        'chemical',
        'and',
        'biological',
        'attack',
        'protecting',
        'our',
        'vital',
        'computer',
        'systems',
        'from',
        'hackers',
        'and',
        'criminals',
        'and',
        'developing',
        'a',
        'system',
        'to',
        'defend',
        'against',
        'new',
        'missile',
        'threats',
        'while',
        'working',
        'to',
        'preserve',
        'our',
        'abm',
        'missile',
        'treaty',
        'with',
        'russia',
        'we',
        'must',
        'do',
        'all',
        'these',
        'things',
        'i',
        'predict',
        'to',
        'you',
        'when',
        'most',
        'of',
        'us',
        'are',
        'long',
        'gone',
        'but',
        'some',
        'time',
        'in',
        'the',
        'next',
        'to',
        'years',
        'the',
        'major',
        'security',
        'threat',
        'this',
        'country',
        'will',
        'face',
        'will',
        'come',
        'from',
        'the',
        'enemies',
        'of',
        'the',
        'nation',
        'state',
        'the',
        'narcotraffickers',
        'and',
        'the',
        'terrorists',
        'and',
        'the',
        'organized',
        'criminals',
        'who',
        'will',
        'be',
        'organized',
        'together',
        'working',
        'together',
        'with',
        'increasing',
        'access',
        'to',
        'ever',
        'more',
        'sophisticated',
        'chemical',
        'and',
        'biological',
        'weapons',
        'and',
        'i',
        'want',
        'to',
        'thank',
        'the',
        'pentagon',
        'and',
        'others',
        'for',
        'doing',
        'what',
        "they're",
        'doing',
        'right',
        'now',
        'to',
        'try',
        'to',
        'help',
        'protect',
        'us',
        'and',
        'plan',
        'for',
        'that',
        'so',
        'that',
        'our',
        'defenses',
        'will',
        'be',
        'strong',
        'i',
        'ask',
        'for',
        'your',
        'support',
        'to',
        'ensure',
        'they',
        'can',
        'succeed',
        'i',
        'also',
        'want',
        'to',
        'ask',
        'you',
        'for',
        'a',
        'constructive',
        'bipartisan',
        'dialog',
        'this',
        'year',
        'to',
        'work',
        'to',
        'build',
        'a',
        'consensus',
        'which',
        'i',
        'hope',
        'will',
        'eventually',
        'lead',
        'to',
        'the',
        'ratification',
        'of',
        'the',
        'comprehensive',
        'nuclear',
        'test',
        'ban',
        'treaty',
        'i',
        'hope',
        'we',
        'can',
        'also',
        'have',
        'a',
        'constructive',
        'effort',
        'to',
        'meet',
        'the',
        'challenge',
        'that',
        'is',
        'presented',
        'to',
        'our',
        'planet',
        'by',
        'the',
        'huge',
        'gulf',
        'between',
        'rich',
        'and',
        'poor',
        'we',
        'cannot',
        'accept',
        'a',
        'world',
        'in',
        'which',
        'part',
        'of',
        'humanity',
        'lives',
        'on',
        'the',
        'cutting',
        'edge',
        'of',
        'a',
        'new',
        'economy',
        'and',
        'the',
        'rest',
        'live',
        'on',
        'the',
        'bare',
        'edge',
        'of',
        'survival',
        'i',
        'think',
        'we',
        'have',
        'to',
        'do',
        'our',
        'part',
        'to',
        'change',
        'that',
        'with',
        'expanded',
        'trade',
        'expanded',
        'aid',
        'and',
        'the',
        'expansion',
        'of',
        'freedom',
        'this',
        'is',
        'interesting',
        'from',
        'nigeria',
        'to',
        'indonesia',
        'more',
        'people',
        'got',
        'the',
        'right',
        'to',
        'choose',
        'their',
        'leaders',
        'in',
        'than',
        'in',
        'when',
        'the',
        'berlin',
        'wall',
        'fell',
        "we've",
        'got',
        'to',
        'stand',
        'by',
        'these',
        'democracies',
        'including',
        'and',
        'especially',
        'tonight',
        'colombia',
        'which',
        'is',
        'fighting',
        'narcotraffickers',
        'for',
        'its',
        'own',
        "people's",
        'lives',
        'and',
        'our',
        "children's",
        'lives',
        'i',
        'have',
        'proposed',
        'a',
        'strong',
        'year',
        'package',
        'to',
        'help',
        'colombia',
        'win',
        'this',
        'fight',
        'i',
        'want',
        'to',
        'thank',
        'the',
        'leaders',
        'in',
        'both',
        'parties',
        'in',
        'both',
        'houses',
        'for',
        'listening',
        'to',
        'me',
        'and',
        'the',
        'president',
        'of',
        'colombia',
        'about',
        'it',
        'we',
        'have',
        'got',
        'to',
        'pass',
        'this',
        'i',
        'want',
        'to',
        'ask',
        'your',
        'help',
        'a',
        'lot',
        'is',
        'riding',
        'on',
        'it',
        'and',
        "it's",
        'so',
        'important',
        'for',
        'the',
        'long',
        'term',
        'stability',
        'of',
        'our',
        'country',
        'and',
        'for',
        'what',
        'happens',
        'in',
        'latin',
        'america',
        'i',
        'also',
        'want',
        'you',
        'to',
        'know',
        "i'm",
        'going',
        'to',
        'send',
        'you',
        'new',
        'legislation',
        'to',
        'go',
        'after',
        'what',
        'these',
        'drug',
        'barons',
        'value',
        'the',
        'most',
        'their',
        'money',
        'and',
        'i',
        'hope',
        "you'll",
        'pass',
        'that',
        'as',
        'well',
        'in',
        'a',
        'world',
        'where',
        'over',
        'a',
        'billion',
        'people',
        'live',
        'on',
        'less',
        'than',
        'a',
        'dollar',
        'a',
        'day',
        'we',
        'also',
        'have',
        'got',
        'to',
        'do',
        'our',
        'part',
        'in',
        'the',
        'global',
        'endeavor',
        'to',
        'reduce',
        'the',
        'debts',
        'of',
        'the',
        'poorest',
        'countries',
        'so',
        'they',
        'can',
        'invest',
        'in',
        'education',
        'health',
        'care',
        'and',
        'economic',
        'growth',
        "that's",
        'what',
        'the',
        'pope',
        'and',
        'other',
        'religious',
        'leaders',
        'have',
        'urged',
        'us',
        'to',
        'do',
        'and',
        'last',
        'year',
        'congress',
        'made',
        'a',
        'downpayment',
        'on',
        "america's",
        'share',
        'i',
        'ask',
        'you',
        'to',
        'continue',
        'that',
        'i',
        'thank',
        'you',
        'for',
        'what',
        'you',
        'did',
        'and',
        'ask',
        'you',
        'to',
        'stay',
        'the',
        'course',
        'i',
        'also',
        'want',
        'to',
        'say',
        'that',
        'america',
        'must',
        'help',
        'more',
        'nations',
        'to',
        'break',
        'the',
        'bonds',
        'of',
        'disease',
        'last',
        'year',
        'in',
        'africa',
        'times',
        'as',
        'many',
        'people',
        'died',
        'from',
        'aids',
        'as',
        'were',
        'killed',
        'in',
        'wars',
        'times',
        'the',
        'budget',
        'i',
        'give',
        'you',
        'invests',
        'million',
        'more',
        'in',
        'the',
        'fight',
        'against',
        'this',
        'and',
        'other',
        'infectious',
        'killers',
        'and',
        'today',
        'i',
        'propose',
        'a',
        'tax',
        'credit',
        'to',
        'speed',
        'the',
        'development',
        'of',
        'vaccines',
        'for',
        'diseases',
        'like',
        'malaria',
        'tb',
        'and',
        'aids',
        'i',
        'ask',
        'the',
        'private',
        'sector',
        'and',
        'our',
        'partners',
        'around',
        'the',
        'world',
        'to',
        'join',
        'us',
        'in',
        'embracing',
        'this',
        'cause',
        'we',
        'can',
        'save',
        'millions',
        'of',
        'lives',
        'together',
        'and',
        'we',
        'ought',
        'to',
        'do',
        'it',
        'i',
        'also',
        'want',
        'to',
        'mention',
        'our',
        'final',
        'challenge',
        'which',
        'as',
        'always',
        'is',
        'the',
        'most',
        'important',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'a',
        'national',
        'security',
        'budget',
        'that',
        'keeps',
        'our',
        'military',
        'the',
        'best',
        'trained',
        'and',
        'best',
        'equipped',
        'in',
        'the',
        'world',
        'with',
        'heightened',
        'readiness',
        'and',
        'st',
        'century',
        'weapons',
        'which',
        'raises',
        'salaries',
        'for',
        'our',
        'service',
        'men',
        'and',
        'women',
        'which',
        'protects',
        'our',
        'veterans',
        'which',
        'fully',
        'funds',
        'the',
        'diplomacy',
        'that',
        'keeps',
        'our',
        'soldiers',
        'out',
        'of',
        'war',
        'which',
        'makes',
        'good',
        'on',
        'our',
        'commitment',
        'to',
        'our',
        'u',
        'n',
        'dues',
        'and',
        'arrears',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'this',
        'budget',
        'i',
        'also',
        'want',
        'to',
        'say',
        'something',
        'if',
        'i',
        'might',
        'very',
        'personal',
        'tonight',
        'the',
        'american',
        'people',
        'watching',
        'us',
        'at',
        'home',
        'with',
        'the',
        'help',
        'of',
        'all',
        'the',
        'commentators',
        'can',
        'tell',
        'from',
        'who',
        'stands',
        'and',
        'who',
        'sits',
        'and',
        'who',
        'claps',
        'and',
        'who',
        "doesn't",
        'that',
        "there's",
        'still',
        'modest',
        'differences',
        'of',
        'opinion',
        'in',
        'this',
        'room',
        'laughter',
        'but',
        'i',
        'want',
        'to',
        'thank',
        'you',
        'for',
        'something',
        'every',
        'one',
        'of',
        'you',
        'i',
        'want',
        'to',
        'thank',
        'you',
        'for',
        'the',
        'extraordinary',
        'support',
        'you',
        'have',
        'given',
        'republicans',
        'and',
        'democrats',
        'alike',
        'to',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'i',
        'thank',
        'you',
        'for',
        'that',
        'i',
        'also',
        'want',
        'to',
        'thank',
        'especially',
        'two',
        'people',
        'first',
        'i',
        'want',
        'to',
        'thank',
        'our',
        'secretary',
        'of',
        'defense',
        'bill',
        'cohen',
        'for',
        'symbolizing',
        'our',
        'bipartisan',
        'commitment',
        'to',
        'national',
        'security',
        'thank',
        'you',
        'sir',
        'even',
        'more',
        'i',
        'want',
        'to',
        'thank',
        'his',
        'wife',
        'janet',
        'who',
        'more',
        'than',
        'any',
        'other',
        'american',
        'citizen',
        'has',
        'tirelessly',
        'traveled',
        'this',
        'world',
        'to',
        'show',
        'the',
        'support',
        'we',
        'all',
        'feel',
        'for',
        'our',
        'troops',
        'thank',
        'you',
        'janet',
        'cohen',
        'i',
        'appreciate',
        'that',
        'thank',
        'you',
        'these',
        'are',
        'the',
        'challenges',
        'we',
        'have',
        'to',
        'meet',
        'so',
        'that',
        'we',
        'can',
        'lead',
        'the',
        'world',
        'toward',
        'peace',
        'and',
        'freedom',
        'in',
        'an',
        'era',
        'of',
        'globalization',
        'i',
        'want',
        'to',
        'tell',
        'you',
        'that',
        'i',
        'am',
        'very',
        'grateful',
        'for',
        'many',
        'things',
        'as',
        'president',
        'but',
        'one',
        'of',
        'the',
        'things',
        "i'm",
        'grateful',
        'for',
        'is',
        'the',
        'opportunity',
        'that',
        'the',
        'vice',
        'president',
        'and',
        'i',
        'have',
        'had',
        'to',
        'finally',
        'put',
        'to',
        'rest',
        'the',
        'bogus',
        'idea',
        'that',
        'you',
        'cannot',
        'grow',
        'the',
        'economy',
        'and',
        'protect',
        'the',
        'environment',
        'at',
        'the',
        'same',
        'time',
        'as',
        'our',
        'economy',
        'has',
        'grown',
        "we've",
        'rid',
        'more',
        'than',
        'neighborhoods',
        'of',
        'toxic',
        'waste',
        'ensured',
        'cleaner',
        'air',
        'and',
        'water',
        'for',
        'millions',
        'of',
        'people',
        'in',
        'the',
        'past',
        'months',
        'alone',
        "we've",
        'helped',
        'preserve',
        'million',
        'acres',
        'of',
        'roadless',
        'lands',
        'in',
        'the',
        'national',
        'forests',
        'created',
        'three',
        'new',
        'national',
        'monuments',
        'but',
        'as',
        'our',
        'communities',
        'grow',
        'our',
        'commitment',
        'to',
        'conservation',
        'must',
        'continue',
        'to',
        'grow',
        'tonight',
        'i',
        'propose',
        'creating',
        'a',
        'permanent',
        'conservation',
        'fund',
        'to',
        'restore',
        'wildlife',
        'protect',
        'coastlines',
        'save',
        'natural',
        'treasures',
        'from',
        'the',
        'california',
        'redwoods',
        'to',
        'the',
        'florida',
        'everglades',
        'this',
        'lands',
        'legacy',
        'endowment',
        'would',
        'represent',
        'by',
        'far',
        'the',
        'most',
        'enduring',
        'investment',
        'in',
        'land',
        'preservation',
        'ever',
        'proposed',
        'in',
        'this',
        'house',
        'i',
        'hope',
        'we',
        'can',
        'get',
        'together',
        'with',
        'all',
        'the',
        'people',
        'with',
        'different',
        'ideas',
        'and',
        'do',
        'this',
        'this',
        'is',
        'a',
        'gift',
        'we',
        'should',
        'give',
        'to',
        'our',
        'children',
        'and',
        'our',
        'grandchildren',
        'for',
        'all',
        'time',
        'across',
        'party',
        'lines',
        'we',
        'can',
        'make',
        'an',
        'agreement',
        'to',
        'do',
        'this',
        'last',
        'year',
        'the',
        'vice',
        'president',
        'launched',
        'a',
        'new',
        'effort',
        'to',
        'make',
        'communities',
        'more',
        'liberal',
        'livable',
        'laughter',
        'liberal',
        'i',
        'know',
        'laughter',
        'wait',
        'a',
        'minute',
        "i've",
        'got',
        'a',
        'punchline',
        'now',
        "that's",
        'this',
        "year's",
        'agenda',
        'last',
        'year',
        'was',
        'livable',
        'right',
        'laughter',
        "that's",
        'what',
        'senator',
        'lott',
        'is',
        'going',
        'to',
        'say',
        'in',
        'the',
        'commentary',
        'afterwards',
        'laughter',
        'to',
        'make',
        'our',
        'communities',
        'more',
        'livable',
        'this',
        'is',
        'big',
        'business',
        'this',
        'is',
        'a',
        'big',
        'issue',
        'what',
        'does',
        'that',
        'mean',
        'you',
        'ask',
        'anybody',
        'that',
        'lives',
        'in',
        'an',
        'unlivable',
        'community',
        'and',
        "they'll",
        'tell',
        'you',
        'they',
        'want',
        'their',
        'kids',
        'to',
        'grow',
        'up',
        'next',
        'to',
        'parks',
        'not',
        'parking',
        'lots',
        'the',
        'parents',
        "don't",
        'have',
        'to',
        'spend',
        'all',
        'their',
        'time',
        'stalled',
        'in',
        'traffic',
        'when',
        'they',
        'could',
        'be',
        'home',
        'with',
        'their',
        'children',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'support',
        'new',
        'funding',
        'for',
        'the',
        'following',
        'things',
        'to',
        'make',
        'american',
        'communities',
        'more',
        'liberal',
        'livable',
        'laughter',
        "i've",
        'done',
        'pretty',
        'well',
        'with',
        'this',
        'speech',
        'but',
        'i',
        "can't",
        'say',
        'that',
        'one',
        'i',
        'want',
        'you',
        'to',
        'help',
        'us',
        'to',
        'do',
        'three',
        'things',
        'we',
        'need',
        'more',
        'funding',
        'for',
        'advanced',
        'transit',
        'systems',
        'we',
        'need',
        'more',
        'funding',
        'for',
        'saving',
        'open',
        'spaces',
        'in',
        'places',
        'of',
        'heavy',
        'development',
        'and',
        'we',
        'need',
        'more',
        'funding',
        'this',
        'ought',
        'to',
        'have',
        'bipartisan',
        'appeal',
        'we',
        'need',
        'more',
        'funding',
        'for',
        'helping',
        'major',
        'cities',
        'around',
        'the',
        'great',
        'lakes',
        'protect',
        'their',
        'waterways',
        'and',
        'enhance',
        'their',
        'quality',
        'of',
        'life',
        'we',
        'need',
        'these',
        'things',
        'and',
        'i',
        'want',
        'you',
        'to',
        'help',
        'us',
        'the',
        'greatest',
        'environmental',
        'challenge',
        'of',
        'the',
        'new',
        'century',
        'is',
        'global',
        'warming',
        'the',
        'scientists',
        'tell',
        'us',
        'the',
        "'s",
        'were',
        'the',
        'hottest',
        'decade',
        'of',
        'the',
        'entire',
        'millennium',
        'if',
        'we',
        'fail',
        'to',
        'reduce',
        'the',
        'emission',
        'of',
        'greenhouse',
        'gases',
        'deadly',
        'heat',
        'waves',
        'and',
        'droughts',
        'will',
        'become',
        'more',
        'frequent',
        'coastal',
        'areas',
        'will',
        'flood',
        'and',
        'economies',
        'will',
        'be',
        'disrupted',
        'that',
        'is',
        'going',
        'to',
        'happen',
        'unless',
        'we',
        'act',
        'many',
        'people',
        'in',
        'the',
        'united',
        'states',
        'some',
        'people',
        'in',
        'this',
        'chamber',
        'and',
        'lots',
        'of',
        'folks',
        'around',
        'the',
        'world',
        'still',
        'believe',
        'you',
        'cannot',
        'cut',
        'greenhouse',
        'gas',
        'emissions',
        'without',
        'slowing',
        'economic',
        'growth',
        'in',
        'the',
        'industrial',
        'age',
        'that',
        'may',
        'well',
        'have',
        'been',
        'true',
        'but',
        'in',
        'this',
        'digital',
        'economy',
        'it',
        'is',
        'not',
        'true',
        'anymore',
        'new',
        'technologies',
        'make',
        'it',
        'possible',
        'to',
        'cut',
        'harmful',
        'emissions',
        'and',
        'provide',
        'even',
        'more',
        'growth',
        'for',
        'example',
        'just',
        'last',
        'week',
        'automakers',
        'unveiled',
        'cars',
        'that',
        'get',
        'to',
        'miles',
        'a',
        'gallon',
        'the',
        'fruits',
        'of',
        'a',
        'unique',
        'research',
        'partnership',
        'between',
        'government',
        'and',
        'industry',
        'and',
        'before',
        'you',
        'know',
        'it',
        'efficient',
        'production',
        'of',
        'bio',
        'fuels',
        'will',
        'give',
        'us',
        'the',
        'equivalent',
        'of',
        'hundreds',
        'of',
        'miles',
        'from',
        'a',
        'gallon',
        'of',
        'gasoline',
        'to',
        'speed',
        'innovation',
        'in',
        'these',
        'kind',
        'of',
        'technologies',
        'i',
        'think',
        'we',
        'should',
        'give',
        'a',
        'major',
        'tax',
        'incentive',
        'to',
        'business',
        'for',
        'the',
        'production',
        'of',
        'clean',
        'energy',
        'and',
        'to',
        'families',
        'for',
        'buying',
        'energy',
        'saving',
        'homes',
        'and',
        'appliances',
        'and',
        'the',
        'next',
        'generation',
        'of',
        'superefficient',
        'cars',
        'when',
        'they',
        'hit',
        'the',
        'showroom',
        'floor',
        'i',
        'also',
        'ask',
        'the',
        'auto',
        'industry',
        'to',
        'use',
        'the',
        'available',
        'technologies',
        'to',
        'make',
        'all',
        'new',
        'cars',
        'more',
        'fuel',
        'efficient',
        'right',
        'away',
        'and',
        'i',
        'ask',
        'this',
        'congress',
        'to',
        'do',
        'something',
        'else',
        'please',
        'help',
        'us',
        'make',
        'more',
        'of',
        'our',
        'clean',
        'energy',
        'technology',
        'available',
        'to',
        'the',
        'developing',
        'world',
        'that',
        'will',
        'create',
        'cleaner',
        'growth',
        'abroad',
        'and',
        'a',
        'lot',
        'more',
        'new',
        'jobs',
        'here',
        'in',
        'the',
        'united',
        'states',
        'of',
        'america',
        'in',
        'the',
        'new',
        'century',
        'innovations',
        'in',
        'science',
        'and',
        'technology',
        'will',
        'be',
        'key',
        'not',
        'only',
        'to',
        'the',
        'health',
        'of',
        'the',
        'environment',
        'but',
        'to',
        'miraculous',
        'improvements',
        'in',
        'the',
        'quality',
        'of',
        'our',
        'lives',
        'and',
        'advances',
        'in',
        'the',
        'economy',
        'later',
        'this',
        'year',
        'researchers',
        'will',
        'complete',
        'the',
        'first',
        'draft',
        'of',
        'the',
        'entire',
        'human',
        'genome',
        'the',
        'very',
        'blueprint',
        'of',
        'life',
        'it',
        'is',
        'important',
        'for',
        'all',
        'our',
        'fellow',
        'americans',
        'to',
        'recognize',
        'that',
        'federal',
        'tax',
        'dollars',
        'have',
        'funded',
        'much',
        'of',
        'this',
        'research',
        'and',
        'that',
        'this',
        'and',
        'other',
        'wise',
        'investments',
        'in',
        'science',
        'are',
        'leading',
        'to',
        'a',
        'revolution',
        'in',
        'our',
        'ability',
        'to',
        'detect',
        'treat',
        'and',
        'prevent',
        'disease',
        'for',
        'example',
        'researchers',
        'have',
        'identified',
        'genes',
        'that',
        'cause',
        "parkinson's",
        'diabetes',
        'and',
        'certain',
        'kinds',
        'of',
        'cancer',
        'they',
        'are',
        'designing',
        'precision',
        'therapies',
        'that',
        'will',
        'block',
        'the',
        'harmful',
        'effect',
        'of',
        'these',
        'genes',
        'for',
        'good',
        'researchers',
        'already',
        'are',
        'using',
        'this',
        'new',
        'technique',
        'to',
        'target',
        'and',
        'destroy',
        'cells',
        'that',
        'cause',
        'breast',
        'cancer',
        'soon',
        'we',
        'may',
        'be',
        'able',
        'to',
        'use',
        'it',
        'to',
        'prevent',
        'the',
        'onset',
        'of',
        "alzheimer's",
        'scientists',
        'are',
        'also',
        'working',
        'on',
        'an',
        'artificial',
        'retina',
        'to',
        'help',
        'many',
        'blind',
        'people',
        'to',
        'see',
        'and',
        'listen',
        'to',
        'this',
        'microchips',
        'that',
        'would',
        'actually',
        'directly',
        'stimulate',
        'damaged',
        'spinal',
        'cords',
        'in',
        'a',
        'way',
        'that',
        'could',
        'allow',
        'people',
        'now',
        'paralyzed',
        'to',
        'stand',
        'up',
        'and',
        'walk',
        'these',
        'kinds',
        'of',
        'innovations',
        'are',
        'also',
        'propelling',
        'our',
        'remarkable',
        'prosperity',
        'information',
        'technology',
        'only',
        'includes',
        'percent',
        'of',
        'our',
        'employment',
        'but',
        'now',
        'accounts',
        'for',
        'a',
        'third',
        'of',
        'our',
        'economic',
        'growth',
        'along',
        'with',
        'jobs',
        'that',
        'pay',
        'by',
        'the',
        'way',
        'about',
        'percent',
        'above',
        'the',
        'private',
        'sector',
        'average',
        'again',
        'we',
        'ought',
        'to',
        'keep',
        'in',
        'mind',
        'government',
        'funded',
        'research',
        'brought',
        'supercomputers',
        'the',
        'internet',
        'and',
        'communications',
        'satellites',
        'into',
        'being',
        'soon',
        'researchers',
        'will',
        'bring',
        'us',
        'devices',
        'that',
        'can',
        'translate',
        'foreign',
        'languages',
        'as',
        'fast',
        'as',
        'you',
        'can',
        'talk',
        'materials',
        'times',
        'stronger',
        'than',
        'steel',
        'at',
        'a',
        'fraction',
        'of',
        'the',
        'weight',
        'and',
        'this',
        'is',
        'unbelievable',
        'to',
        'me',
        'molecular',
        'computers',
        'the',
        'size',
        'of',
        'a',
        'teardrop',
        'with',
        'the',
        'power',
        'of',
        "today's",
        'fastest',
        'supercomputers',
        'to',
        'accelerate',
        'the',
        'march',
        'of',
        'discovery',
        'across',
        'all',
        'these',
        'disciplines',
        'in',
        'science',
        'and',
        'technology',
        'i',
        'ask',
        'you',
        'to',
        'support',
        'my',
        'recommendation',
        'of',
        'an',
        'unprecedented',
        'billion',
        'in',
        'the',
        'st',
        'century',
        'research',
        'fund',
        'the',
        'largest',
        'increase',
        'in',
        'civilian',
        'research',
        'in',
        'a',
        'generation',
        'we',
        'owe',
        'it',
        'to',
        'our',
        'future',
        'now',
        'these',
        'new',
        'breakthroughs',
        'have',
        'to',
        'be',
        'used',
        'in',
        'ways',
        'that',
        'reflect',
        'our',
        'values',
        'first',
        'and',
        'foremost',
        'we',
        'have',
        'to',
        'safeguard',
        'our',
        "citizens'",
        'privacy',
        'last',
        'year',
        'we',
        'proposed',
        'to',
        'protect',
        'every',
        "citizen's",
        'medical',
        'record',
        'this',
        'year',
        'we',
        'will',
        'finalize',
        'those',
        'rules',
        "we've",
        'also',
        'taken',
        'the',
        'first',
        'steps',
        'to',
        'protect',
        'the',
        'privacy',
        'of',
        'bank',
        'and',
        'credit',
        'card',
        'records',
        'and',
        'other',
        'financial',
        'statements',
        'soon',
        'i',
        'will',
        'send',
        'legislation',
        'to',
        'you',
        'to',
        'finish',
        'that',
        'job',
        'we',
        'must',
        'also',
        'act',
        'to',
        'prevent',
        'any',
        'genetic',
        'discrimination',
        'whatever',
        'by',
        'employers',
        'or',
        'insurers',
        'i',
        'hope',
        'you',
        'will',
        'support',
        'that',
        'these',
        'steps',
        'will',
        'allow',
        'us',
        'to',
        'lead',
        'toward',
        'the',
        'far',
        'frontiers',
        'of',
        'science',
        'and',
        'technology',
        'they',
        'will',
        'enhance',
        'our',
        'health',
        'the',
        'environment',
        'the',
        'economy',
        'in',
        'ways',
        'we',
        "can't",
        'even',
        'imagine',
        'today',
        'but',
        'we',
        'all',
        'know',
        'that',
        'at',
        'a',
        'time',
        'when',
        'science',
        'technology',
        'and',
        'the',
        'forces',
        'of',
        'globalization',
        'are',
        'bringing',
        'so',
        'many',
        'changes',
        'into',
        'all',
        'our',
        'lives',
        "it's",
        'more',
        'important',
        'than',
        'ever',
        'that',
        'we',
        'strengthen',
        'the',
        'bonds',
        'that',
        'root',
        'us',
        'in',
        'our',
        'local',
        'communities',
        'and',
        'in',
        'our',
        'national',
        'community',
        'no',
        'tie',
        'binds',
        'different',
        'people',
        'together',
        'like',
        'citizen',
        'service',
        "there's",
        'a',
        'new',
        'spirit',
        'of',
        'service',
        'in',
        'america',
        'a',
        'movement',
        "we've",
        'tried',
        'to',
        'support',
        'with',
        'americorps',
        'expanded',
        'peace',
        'corps',
        'unprecedented',
        'new',
        'partnerships',
        'with',
        'businesses',
        'foundations',
        'community',
        'groups',
        'partnerships',
        'for',
        'example',
        'like',
        'the',
        'one',
        'that',
        'enlisted',
        'companies',
        'which',
        'have',
        'now',
        'moved',
        'of',
        'our',
        'fellow',
        'citizens',
        'from',
        'welfare',
        'to',
        'work',
        'partnerships',
        'to',
        'battle',
        'drug',
        'abuse',
        'aids',
        'teach',
        'young',
        'people',
        'to',
        'read',
        'save',
        "america's",
        'treasures',
        'strengthen',
        'the',
        'arts',
        'fight',
        'teen',
        'pregnancy',
        'prevent',
        'violence',
        'among',
        'young',
        'people',
        'promote',
        'racial',
        'healing',
        'the',
        'american',
        'people',
        'are',
        'working',
        'together',
        'but',
        'we',
        'should',
        'do',
        'more',
        'to',
        'help',
        'americans',
        'help',
        'each',
        'other',
        'first',
        'we',
        'should',
        'help',
        'faithbased',
        'organizations',
        'to',
        'do',
        'more',
        'to',
        'fight',
        'poverty',
        'and',
        'drug',
        'abuse',
        'and',
        'help',
        'people',
        'get',
        'back',
        'on',
        'the',
        'right',
        'track',
        'with',
        'initiatives',
        'like',
        'second',
        'chance',
        'homes',
        'that',
        'do',
        'so',
        'much',
        'to',
        'help',
        'unwed',
        'teen',
        'mothers',
        'second',
        'we',
        'should',
        'support',
        'americans',
        'who',
        'tithe',
        'and',
        'contribute',
        'to',
        'charities',
        'but',
        "don't",
        'earn',
        'enough',
        'to',
        'claim',
        'a',
        'tax',
        'deduction',
        'for',
        'it',
        'tonight',
        'i',
        'propose',
        'new',
        'tax',
        'incentives',
        'that',
        'would',
        'allow',
        'low',
        'and',
        'middle',
        'income',
        'citizens',
        'who',
        "don't",
        'itemize',
        'to',
        'get',
        'that',
        'deduction',
        "it's",
        'nothing',
        'but',
        'fair',
        'and',
        'it',
        'will',
        'get',
        'more',
        'people',
        'to',
        'give',
        'we',
        'should',
        'do',
        'more',
        'to',
        'help',
        'new',
        'immigrants',
        'to',
        'fully',
        'participate',
        'in',
        'our',
        'community',
        "that's",
        'why',
        'i',
        'recommend',
        'spending',
        'more',
        'to',
        'teach',
        'them',
        'civics',
        'and',
        'english',
        'and',
        'since',
        'everybody',
        'in',
        'our',
        'community',
        'counts',
        "we've",
        'got',
        'to',
        'make',
        'sure',
        'everyone',
        'is',
        'counted',
        'in',
        'this',
        "year's",
        'census',
        'within',
        'years',
        'just',
        'years',
        'there',
        'will',
        'be',
        'no',
        'majority',
        'race',
        'in',
        'our',
        'largest',
        'state',
        'of',
        'california',
        'in',
        'a',
        'little',
        'more',
        'than',
        'years',
        'there',
        'will',
        'be',
        'no',
        'majority',
        'race',
        'in',
        'america',
        'in',
        'a',
        'more',
        'interconnected',
        'world',
        'this',
        'diversity',
        'can',
        'be',
        'our',
        'greatest',
        'strength',
        'just',
        'look',
        'around',
        'this',
        'chamber',
        'look',
        'around',
        'we',
        'have',
        'members',
        'in',
        'this',
        'congress',
        'from',
        'virtually',
        'every',
        'racial',
        'ethnic',
        'and',
        'religious',
        'background',
        'and',
        'i',
        'think',
        'you',
        'would',
        'agree',
        'that',
        'america',
        'is',
        'stronger',
        'because',
        'of',
        'it',
        'applause',
        'you',
        'also',
        'have',
        'to',
        'agree',
        'that',
        'all',
        'those',
        'differences',
        'you',
        'just',
        'clapped',
        'for',
        'all',
        'too',
        'often',
        'spark',
        'hatred',
        'and',
        'division',
        'even',
        'here',
        'at',
        'home',
        'just',
        'in',
        'the',
        'last',
        'couple',
        'of',
        'years',
        "we've",
        'seen',
        'a',
        'man',
        'dragged',
        'to',
        'death',
        'in',
        'texas',
        'just',
        'because',
        'he',
        'was',
        'black',
        'we',
        'saw',
        'a',
        'young',
        'man',
        'murdered',
        'in',
        'wyoming',
        'just',
        'because',
        'he',
        'was',
        'gay',
        'last',
        'year',
        'we',
        'saw',
        'the',
        'shootings',
        'of',
        'african',
        'americans',
        'asian',
        'americans',
        'and',
        'jewish',
        'children',
        'just',
        'because',
        'of',
        'who',
        'they',
        'were',
        'this',
        'is',
        'not',
        'the',
        'american',
        'way',
        'and',
        'we',
        'must',
        'draw',
        'the',
        'line',
        'i',
        'ask',
        'you',
        'to',
        'draw',
        'that',
        'line',
        'by',
        'passing',
        'without',
        'delay',
        'the',
        'hate',
        'crimes',
        'prevention',
        'act',
        'and',
        'the',
        'employment',
        'non',
        'discrimination',
        'act',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'reauthorize',
        'the',
        'violence',
        'against',
        'women',
        'act',
        'finally',
        'tonight',
        'i',
        'propose',
        'the',
        'largest',
        'ever',
        'investment',
        'in',
        'our',
        'civil',
        'rights',
        'laws',
        'for',
        'enforcement',
        'because',
        'no',
        'american',
        'should',
        'be',
        'subjected',
        'to',
        'discrimination',
        'in',
        'finding',
        'a',
        'home',
        'getting',
        'a',
        'job',
        'going',
        'to',
        'school',
        'or',
        'securing',
        'a',
        'loan',
        'protections',
        'in',
        'law',
        'should',
        'be',
        'protections',
        'in',
        'fact',
        'last',
        'february',
        'because',
        'i',
        'thought',
        'this',
        'was',
        'so',
        'important',
        'i',
        'created',
        'the',
        'white',
        'house',
        'office',
        'of',
        'one',
        'america',
        'to',
        'promote',
        'racial',
        'reconciliation',
        "that's",
        'what',
        'one',
        'of',
        'my',
        'personal',
        'heroes',
        'hank',
        'aaron',
        'has',
        'done',
        'all',
        'his',
        'life',
        'from',
        'his',
        'days',
        'as',
        'our',
        'all',
        'time',
        'home',
        'run',
        'king',
        'to',
        'his',
        'recent',
        'acts',
        'of',
        'healing',
        'he',
        'has',
        'always',
        'brought',
        'people',
        'together',
        'we',
        'should',
        'follow',
        'his',
        'example',
        'and',
        "we're",
        'honored',
        'to',
        'have',
        'him',
        'with',
        'us',
        'tonight',
        'stand',
        'up',
        'hank',
        'aaron',
        'applause',
        'i',
        'just',
        'want',
        'to',
        'say',
        'one',
        'more',
        'thing',
        'about',
        'this',
        'and',
        'i',
        'want',
        'every',
        'one',
        'of',
        'you',
        'to',
        'think',
        'about',
        'this',
        'the',
        'next',
        'time',
        'you',
        'get',
        'mad',
        'at',
        'one',
        'of',
        'your',
        'colleagues',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'aisle',
        'this',
        'fall',
        'at',
        'the',
        'white',
        'house',
        'hillary',
        'had',
        'one',
        'of',
        'her',
        'millennium',
        'dinners',
        'and',
        'we',
        'had',
        'this',
        'very',
        'distinguished',
        'scientist',
        'there',
        'who',
        'is',
        'an',
        'expert',
        'in',
        'this',
        'whole',
        'work',
        'in',
        'the',
        'human',
        'genome',
        'and',
        'he',
        'said',
        'that',
        'we',
        'are',
        'all',
        'regardless',
        'of',
        'race',
        'genetically',
        'percent',
        'the',
        'same',
        'now',
        'you',
        'may',
        'find',
        'that',
        'uncomfortable',
        'when',
        'you',
        'look',
        'around',
        'here',
        'laughter',
        'but',
        'it',
        'is',
        'worth',
        'remembering',
        'we',
        'can',
        'laugh',
        'about',
        'this',
        'but',
        'you',
        'think',
        'about',
        'it',
        'modern',
        'science',
        'has',
        'confirmed',
        'what',
        'ancient',
        'faiths',
        'have',
        'always',
        'taught',
        'the',
        'most',
        'important',
        'fact',
        'of',
        'life',
        'is',
        'our',
        'common',
        'humanity',
        'therefore',
        'we',
        'should',
        'do',
        'more',
        'than',
        'just',
        'tolerate',
        'our',
        'diversity',
        'we',
        'should',
        'honor',
        'it',
        'and',
        'celebrate',
        'it',
        'my',
        'fellow',
        'americans',
        'every',
        'time',
        'i',
        'prepare',
        'for',
        'the',
        'state',
        'of',
        'the',
        'union',
        'i',
        'approach',
        'it',
        'with',
        'hope',
        'and',
        'expectation',
        'and',
        'excitement',
        'for',
        'our',
        'nation',
        'but',
        'tonight',
        'is',
        'very',
        'special',
        'because',
        'we',
        'stand',
        'on',
        'the',
        'mountaintop',
        'of',
        'a',
        'new',
        'millennium',
        'behind',
        'us',
        'we',
        'can',
        'look',
        'back',
        'and',
        'see',
        'the',
        'great',
        'expanse',
        'of',
        'american',
        'achievement',
        'and',
        'before',
        'us',
        'we',
        'can',
        'see',
        'even',
        'greater',
        'grander',
        'frontiers',
        'of',
        'possibility',
        'we',
        'should',
        'all',
        'of',
        'us',
        'be',
        'filled',
        'with',
        'gratitude',
        'and',
        'humility',
        'for',
        'our',
        'present',
        'progress',
        'and',
        'prosperity',
        'we',
        'should',
        'be',
        'filled',
        'with',
        'awe',
        'and',
        'joy',
        'at',
        'what',
        'lies',
        'over',
        'the',
        'horizon',
        'and',
        'we',
        'should',
        'be',
        'filled',
        'with',
        'absolute',
        'determination',
        'to',
        'make',
        'the',
        'most',
        'of',
        'it',
        'you',
        'know',
        'when',
        'the',
        'framers',
        'finished',
        'crafting',
        'our',
        'constitution',
        'in',
        'philadelphia',
        'benjamin',
        'franklin',
        'stood',
        'in',
        'independence',
        'hall',
        'and',
        'he',
        'reflected',
        'on',
        'the',
        'carving',
        'of',
        'the',
        'sun',
        'that',
        'was',
        'on',
        'the',
        'back',
        'of',
        'a',
        'chair',
        'he',
        'saw',
        'the',
        'sun',
        'was',
        'low',
        'on',
        'the',
        'horizon',
        'so',
        'he',
        'said',
        'this',
        'he',
        'said',
        "i've",
        'often',
        'wondered',
        'whether',
        'that',
        'sun',
        'was',
        'rising',
        'or',
        'setting',
        'today',
        'franklin',
        'said',
        'i',
        'have',
        'the',
        'happiness',
        'to',
        'know',
        "it's",
        'a',
        'rising',
        'sun',
        'today',
        'because',
        'each',
        'succeeding',
        'generation',
        'of',
        'americans',
        'has',
        'kept',
        'the',
        'fire',
        'of',
        'freedom',
        'burning',
        'brightly',
        'lighting',
        'those',
        'frontiers',
        'of',
        'possibility',
        'we',
        'all',
        'still',
        'bask',
        'in',
        'the',
        'glow',
        'and',
        'the',
        'warmth',
        'of',
        'mr',
        "franklin's",
        'rising',
        'sun',
        'after',
        'years',
        'the',
        'american',
        'revolution',
        'continues',
        'we',
        'remain',
        'a',
        'new',
        'nation',
        'and',
        'as',
        'long',
        'as',
        'our',
        'dreams',
        'outweigh',
        'our',
        'memories',
        'america',
        'will',
        'be',
        'forever',
        'young',
        'that',
        'is',
        'our',
        'destiny',
        'and',
        'this',
        'is',
        'our',
        'moment',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'america'],
 2001: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        "it's",
        'a',
        'great',
        'privilege',
        'to',
        'be',
        'here',
        'to',
        'outline',
        'a',
        'new',
        'budget',
        'and',
        'a',
        'new',
        'approach',
        'for',
        'governing',
        'our',
        'great',
        'country',
        'i',
        'thank',
        'you',
        'for',
        'your',
        'invitation',
        'to',
        'speak',
        'here',
        'tonight',
        'i',
        'know',
        'congress',
        'had',
        'to',
        'formally',
        'invite',
        'me',
        'and',
        'it',
        'could',
        'have',
        'been',
        'a',
        'close',
        'vote',
        'laughter',
        'so',
        'mr',
        'vice',
        'president',
        'i',
        'appreciate',
        'you',
        'being',
        'here',
        'to',
        'break',
        'the',
        'tie',
        'laughter',
        'i',
        'want',
        'to',
        'thank',
        'so',
        'many',
        'of',
        'you',
        'who',
        'have',
        'accepted',
        'my',
        'invitation',
        'to',
        'come',
        'to',
        'the',
        'white',
        'house',
        'to',
        'discuss',
        'important',
        'issues',
        "we're",
        'off',
        'to',
        'a',
        'good',
        'start',
        'i',
        'will',
        'continue',
        'to',
        'meet',
        'with',
        'you',
        'and',
        'ask',
        'for',
        'your',
        'input',
        'you',
        'have',
        'been',
        'kind',
        'and',
        'candid',
        'and',
        'i',
        'thank',
        'you',
        'for',
        'making',
        'a',
        'new',
        'president',
        'feel',
        'welcome',
        'the',
        'last',
        'time',
        'i',
        'visited',
        'the',
        'capitol',
        'i',
        'came',
        'to',
        'take',
        'an',
        'oath',
        'on',
        'the',
        'steps',
        'of',
        'this',
        'building',
        'i',
        'pledged',
        'to',
        'honor',
        'our',
        'constitution',
        'and',
        'laws',
        'and',
        'i',
        'asked',
        'you',
        'to',
        'join',
        'me',
        'in',
        'setting',
        'a',
        'tone',
        'of',
        'civility',
        'and',
        'respect',
        'in',
        'washington',
        'i',
        'hope',
        'america',
        'is',
        'noticing',
        'the',
        'difference',
        'because',
        "we're",
        'making',
        'progress',
        'together',
        'we',
        'are',
        'changing',
        'the',
        'tone',
        'in',
        'the',
        "nation's",
        'capital',
        'and',
        'this',
        'spirit',
        'of',
        'respect',
        'and',
        'cooperation',
        'is',
        'vital',
        'because',
        'in',
        'the',
        'end',
        'we',
        'will',
        'be',
        'judged',
        'not',
        'only',
        'by',
        'what',
        'we',
        'say',
        'or',
        'how',
        'we',
        'say',
        'it',
        'we',
        'will',
        'be',
        'judged',
        'by',
        'what',
        "we're",
        'able',
        'to',
        'accomplish',
        'america',
        'today',
        'is',
        'a',
        'nation',
        'with',
        'great',
        'challenges',
        'but',
        'greater',
        'resources',
        'an',
        'artist',
        'using',
        'statistics',
        'as',
        'a',
        'brush',
        'could',
        'paint',
        'two',
        'very',
        'different',
        'pictures',
        'of',
        'our',
        'country',
        'one',
        'would',
        'have',
        'warning',
        'signs',
        'increasing',
        'layoffs',
        'rising',
        'energy',
        'prices',
        'too',
        'many',
        'failing',
        'schools',
        'persistent',
        'poverty',
        'the',
        'stubborn',
        'vestiges',
        'of',
        'racism',
        'another',
        'picture',
        'would',
        'be',
        'full',
        'of',
        'blessings',
        'a',
        'balanced',
        'budget',
        'big',
        'surpluses',
        'a',
        'military',
        'that',
        'is',
        'second',
        'to',
        'none',
        'a',
        'country',
        'at',
        'peace',
        'with',
        'its',
        'neighbors',
        'technology',
        'that',
        'is',
        'revolutionizing',
        'the',
        'world',
        'and',
        'our',
        'greatest',
        'strength',
        'concerned',
        'citizens',
        'who',
        'care',
        'for',
        'our',
        'country',
        'and',
        'care',
        'for',
        'each',
        'other',
        'neither',
        'picture',
        'is',
        'complete',
        'in',
        'and',
        'of',
        'itself',
        'and',
        'tonight',
        'i',
        'challenge',
        'and',
        'invite',
        'congress',
        'to',
        'work',
        'with',
        'me',
        'to',
        'use',
        'the',
        'resources',
        'of',
        'one',
        'picture',
        'to',
        'repaint',
        'the',
        'other',
        'to',
        'direct',
        'the',
        'advantages',
        'of',
        'our',
        'time',
        'to',
        'solve',
        'the',
        'problems',
        'of',
        'our',
        'people',
        'some',
        'of',
        'these',
        'resources',
        'will',
        'come',
        'from',
        'government',
        'some',
        'but',
        'not',
        'all',
        'year',
        'after',
        'year',
        'in',
        'washington',
        'budget',
        'debates',
        'seem',
        'to',
        'come',
        'down',
        'to',
        'an',
        'old',
        'tired',
        'argument',
        'on',
        'one',
        'side',
        'those',
        'who',
        'want',
        'more',
        'government',
        'regardless',
        'of',
        'the',
        'cost',
        'on',
        'the',
        'other',
        'those',
        'who',
        'want',
        'less',
        'government',
        'regardless',
        'of',
        'the',
        'need',
        'we',
        'should',
        'leave',
        'those',
        'arguments',
        'to',
        'the',
        'last',
        'century',
        'and',
        'chart',
        'a',
        'different',
        'course',
        'government',
        'has',
        'a',
        'role',
        'and',
        'an',
        'important',
        'role',
        'yet',
        'too',
        'much',
        'government',
        'crowds',
        'out',
        'initiative',
        'and',
        'hard',
        'work',
        'private',
        'charity',
        'and',
        'the',
        'private',
        'economy',
        'our',
        'new',
        'governing',
        'vision',
        'says',
        'government',
        'should',
        'be',
        'active',
        'but',
        'limited',
        'engaged',
        'but',
        'not',
        'overbearing',
        'and',
        'my',
        'budget',
        'is',
        'based',
        'on',
        'that',
        'philosophy',
        'it',
        'is',
        'reasonable',
        'and',
        'it',
        'is',
        'responsible',
        'it',
        'meets',
        'our',
        'obligations',
        'and',
        'funds',
        'our',
        'growing',
        'needs',
        'we',
        'increase',
        'spending',
        'next',
        'year',
        'for',
        'social',
        'security',
        'and',
        'medicare',
        'and',
        'other',
        'entitlement',
        'programs',
        'by',
        'billion',
        "we've",
        'increased',
        'spending',
        'for',
        'discretionary',
        'programs',
        'by',
        'a',
        'very',
        'responsible',
        'percent',
        'above',
        'the',
        'rate',
        'of',
        'inflation',
        'my',
        'plan',
        'pays',
        'down',
        'an',
        'unprecedented',
        'amount',
        'of',
        'our',
        'national',
        'debt',
        'and',
        'then',
        'when',
        'money',
        'is',
        'still',
        'left',
        'over',
        'my',
        'plan',
        'returns',
        'it',
        'to',
        'the',
        'people',
        'who',
        'earned',
        'it',
        'in',
        'the',
        'first',
        'place',
        'a',
        "budget's",
        'impact',
        'is',
        'counted',
        'in',
        'dollars',
        'but',
        'measured',
        'in',
        'lives',
        'excellent',
        'schools',
        'quality',
        'health',
        'care',
        'a',
        'secure',
        'retirement',
        'a',
        'cleaner',
        'environment',
        'a',
        'stronger',
        'defense',
        'these',
        'are',
        'all',
        'important',
        'needs',
        'and',
        'we',
        'fund',
        'them',
        'the',
        'highest',
        'percentage',
        'increase',
        'in',
        'our',
        'budget',
        'should',
        'go',
        'to',
        'our',
        "children's",
        'education',
        'education',
        'is',
        'not',
        'my',
        'top',
        'priority',
        'education',
        'is',
        'my',
        'top',
        'priority',
        'and',
        'by',
        'supporting',
        'this',
        'budget',
        "you'll",
        'make',
        'it',
        'yours',
        'as',
        'well',
        'reading',
        'is',
        'the',
        'foundation',
        'of',
        'all',
        'learning',
        'so',
        'during',
        'the',
        'next',
        'years',
        'we',
        'triple',
        'spending',
        'adding',
        'billion',
        'to',
        'help',
        'every',
        'child',
        'in',
        'america',
        'learn',
        'to',
        'read',
        'values',
        'are',
        'important',
        'so',
        "we've",
        'tripled',
        'funding',
        'for',
        'character',
        'education',
        'to',
        'teach',
        'our',
        'children',
        'not',
        'only',
        'reading',
        'and',
        'writing',
        'but',
        'right',
        'from',
        'wrong',
        "we've",
        'increased',
        'funding',
        'to',
        'train',
        'and',
        'recruit',
        'teachers',
        'because',
        'we',
        'know',
        'a',
        'good',
        'education',
        'starts',
        'with',
        'a',
        'good',
        'teacher',
        'and',
        'i',
        'have',
        'a',
        'wonderful',
        'partner',
        'in',
        'this',
        'effort',
        'i',
        'like',
        'teachers',
        'so',
        'much',
        'i',
        'married',
        'one',
        'laura',
        'has',
        'begun',
        'a',
        'new',
        'effort',
        'to',
        'recruit',
        'americans',
        'to',
        'the',
        'profession',
        'that',
        'will',
        'shape',
        'our',
        'future',
        'teaching',
        'she',
        'will',
        'travel',
        'across',
        'america',
        'to',
        'promote',
        'sound',
        'teaching',
        'practices',
        'and',
        'early',
        'reading',
        'skills',
        'in',
        'our',
        'schools',
        'and',
        'in',
        'programs',
        'such',
        'as',
        'head',
        'start',
        'when',
        'it',
        'comes',
        'to',
        'our',
        'schools',
        'dollars',
        'alone',
        'do',
        'not',
        'always',
        'make',
        'the',
        'difference',
        'funding',
        'is',
        'important',
        'and',
        'so',
        'is',
        'reform',
        'so',
        'we',
        'must',
        'tie',
        'funding',
        'to',
        'higher',
        'standards',
        'and',
        'accountability',
        'for',
        'results',
        'i',
        'believe',
        'in',
        'local',
        'control',
        'of',
        'schools',
        'we',
        'should',
        'not',
        'and',
        'we',
        'will',
        'not',
        'run',
        'public',
        'schools',
        'from',
        'washington',
        'dc',
        'yet',
        'when',
        'the',
        'federal',
        'government',
        'spends',
        'tax',
        'dollars',
        'we',
        'must',
        'insist',
        'on',
        'results',
        'children',
        'should',
        'be',
        'tested',
        'on',
        'basic',
        'reading',
        'and',
        'math',
        'skills',
        'every',
        'year',
        'between',
        'grades',
        'three',
        'and',
        'eight',
        'measuring',
        'is',
        'the',
        'only',
        'way',
        'to',
        'know',
        'whether',
        'all',
        'our',
        'children',
        'are',
        'learning',
        'and',
        'i',
        'want',
        'to',
        'know',
        'because',
        'i',
        'refuse',
        'to',
        'leave',
        'any',
        'child',
        'behind',
        'in',
        'america',
        'critics',
        'of',
        'testing',
        'contend',
        'it',
        'distracts',
        'from',
        'learning',
        'they',
        'talk',
        'about',
        'teaching',
        'to',
        'the',
        'test',
        'but',
        "let's",
        'put',
        'that',
        'logic',
        'to',
        'the',
        'test',
        'if',
        'you',
        'test',
        'a',
        'child',
        'on',
        'basic',
        'math',
        'and',
        'reading',
        'skills',
        'and',
        "you're",
        'teaching',
        'to',
        'the',
        'test',
        "you're",
        'teaching',
        'math',
        'and',
        'reading',
        'and',
        "that's",
        'the',
        'whole',
        'idea',
        'as',
        'standards',
        'rise',
        'local',
        'schools',
        'will',
        'need',
        'more',
        'flexibility',
        'to',
        'meet',
        'them',
        'so',
        'we',
        'must',
        'streamline',
        'the',
        'dozens',
        'of',
        'federal',
        'education',
        'programs',
        'into',
        'five',
        'and',
        'let',
        'states',
        'spend',
        'money',
        'in',
        'those',
        'categories',
        'as',
        'they',
        'see',
        'fit',
        'schools',
        'will',
        'be',
        'given',
        'a',
        'reasonable',
        'chance',
        'to',
        'improve',
        'and',
        'the',
        'support',
        'to',
        'do',
        'so',
        'yet',
        'if',
        'they',
        "don't",
        'if',
        'they',
        'continue',
        'to',
        'fail',
        'we',
        'must',
        'give',
        'parents',
        'and',
        'students',
        'different',
        'options',
        'a',
        'better',
        'public',
        'school',
        'a',
        'private',
        'school',
        'tutoring',
        'or',
        'a',
        'charter',
        'school',
        'in',
        'the',
        'end',
        'every',
        'child',
        'in',
        'a',
        'bad',
        'situation',
        'must',
        'be',
        'given',
        'a',
        'better',
        'choice',
        'because',
        'when',
        'it',
        'comes',
        'to',
        'our',
        'children',
        'failure',
        'is',
        'simply',
        'not',
        'an',
        'option',
        'another',
        'priority',
        'in',
        'my',
        'budget',
        'is',
        'to',
        'keep',
        'the',
        'vital',
        'promises',
        'of',
        'medicare',
        'and',
        'social',
        'security',
        'and',
        'together',
        'we',
        'will',
        'do',
        'so',
        'to',
        'meet',
        'the',
        'health',
        'care',
        'needs',
        'of',
        'all',
        "america's",
        'seniors',
        'we',
        'double',
        'the',
        'medicare',
        'budget',
        'over',
        'the',
        'next',
        'years',
        'my',
        'budget',
        'dedicates',
        'billion',
        'to',
        'medicare',
        'next',
        'year',
        'alone',
        'enough',
        'to',
        'fund',
        'all',
        'current',
        'programs',
        'and',
        'to',
        'begin',
        'a',
        'new',
        'prescription',
        'drug',
        'benefit',
        'for',
        'low',
        'income',
        'seniors',
        'no',
        'senior',
        'in',
        'america',
        'should',
        'have',
        'to',
        'choose',
        'between',
        'buying',
        'food',
        'and',
        'buying',
        'prescriptions',
        'to',
        'make',
        'sure',
        'the',
        'retirement',
        'savings',
        'of',
        "america's",
        'seniors',
        'are',
        'not',
        'diverted',
        'into',
        'any',
        'other',
        'program',
        'my',
        'budget',
        'protects',
        'all',
        'trillion',
        'of',
        'the',
        'social',
        'security',
        'surplus',
        'for',
        'social',
        'security',
        'and',
        'for',
        'social',
        'security',
        'alone',
        'my',
        'budget',
        'puts',
        'a',
        'priority',
        'on',
        'access',
        'to',
        'health',
        'care',
        'without',
        'telling',
        'americans',
        'what',
        'doctor',
        'they',
        'have',
        'to',
        'see',
        'or',
        'what',
        'coverage',
        'they',
        'must',
        'choose',
        'many',
        'working',
        'americans',
        'do',
        'not',
        'have',
        'health',
        'care',
        'coverage',
        'so',
        'we',
        'will',
        'help',
        'them',
        'buy',
        'their',
        'own',
        'insurance',
        'with',
        'refundable',
        'tax',
        'credits',
        'and',
        'to',
        'provide',
        'quality',
        'care',
        'in',
        'low',
        'income',
        'neighborhoods',
        'over',
        'the',
        'next',
        'years',
        'we',
        'will',
        'double',
        'the',
        'number',
        'of',
        'people',
        'served',
        'at',
        'community',
        'health',
        'care',
        'centers',
        'and',
        'we',
        'will',
        'address',
        'the',
        'concerns',
        'of',
        'those',
        'who',
        'have',
        'health',
        'coverage',
        'yet',
        'worry',
        'their',
        'insurance',
        'company',
        "doesn't",
        'care',
        'and',
        "won't",
        'pay',
        'together',
        'this',
        'congress',
        'and',
        'this',
        'president',
        'will',
        'find',
        'common',
        'ground',
        'to',
        'make',
        'sure',
        'doctors',
        'make',
        'medical',
        'decisions',
        'and',
        'patients',
        'get',
        'the',
        'health',
        'care',
        'they',
        'deserve',
        'with',
        'a',
        "patients'",
        'bill',
        'of',
        'rights',
        'when',
        'it',
        'comes',
        'to',
        'their',
        'health',
        'people',
        'want',
        'to',
        'get',
        'the',
        'medical',
        'care',
        'they',
        'need',
        'not',
        'be',
        'forced',
        'to',
        'go',
        'to',
        'court',
        'because',
        'they',
        "didn't",
        'get',
        'it',
        'we',
        'will',
        'ensure',
        'access',
        'to',
        'the',
        'courts',
        'for',
        'those',
        'with',
        'legitimate',
        'claims',
        'but',
        'first',
        "let's",
        'put',
        'in',
        'place',
        'a',
        'strong',
        'independent',
        'review',
        'so',
        'we',
        'promote',
        'quality',
        'health',
        'care',
        'not',
        'frivolous',
        'lawsuits',
        'my',
        'budget',
        'also',
        'increases',
        'funding',
        'for',
        'medical',
        'research',
        'which',
        'gives',
        'hope',
        'to',
        'many',
        'who',
        'struggle',
        'with',
        'serious',
        'disease',
        'our',
        'prayers',
        'tonight',
        'are',
        'with',
        'one',
        'of',
        'your',
        'own',
        'who',
        'is',
        'engaged',
        'in',
        'his',
        'own',
        'fight',
        'against',
        'cancer',
        'a',
        'fine',
        'representative',
        'and',
        'a',
        'good',
        'man',
        'congressman',
        'joe',
        'moakley',
        'i',
        'can',
        'think',
        'of',
        'no',
        'more',
        'appropriate',
        'tribute',
        'to',
        'joe',
        'than',
        'to',
        'have',
        'the',
        'congress',
        'finish',
        'the',
        'job',
        'of',
        'doubling',
        'the',
        'budget',
        'for',
        'the',
        'national',
        'institutes',
        'of',
        'health',
        'my',
        'new',
        'freedom',
        'initiative',
        'for',
        'americans',
        'with',
        'disabilities',
        'funds',
        'new',
        'technologies',
        'expands',
        'opportunities',
        'to',
        'work',
        'and',
        'makes',
        'our',
        'society',
        'more',
        'welcoming',
        'for',
        'the',
        'more',
        'than',
        'million',
        'americans',
        'with',
        'disabilities',
        'we',
        'must',
        'continue',
        'to',
        'break',
        'down',
        'barriers',
        'to',
        'equality',
        'the',
        'budget',
        'i',
        'propose',
        'to',
        'you',
        'also',
        'supports',
        'the',
        'people',
        'who',
        'keep',
        'our',
        'country',
        'strong',
        'and',
        'free',
        'the',
        'men',
        'and',
        'women',
        'who',
        'serve',
        'in',
        'the',
        'united',
        'states',
        'military',
        "i'm",
        'requesting',
        'billion',
        'in',
        'increased',
        'military',
        'pay',
        'and',
        'benefits',
        'and',
        'health',
        'care',
        'and',
        'housing',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'give',
        'america',
        'their',
        'best',
        'and',
        'we',
        'owe',
        'them',
        'our',
        'support',
        "america's",
        'veterans',
        'honored',
        'their',
        'commitment',
        'to',
        'our',
        'country',
        'through',
        'their',
        'military',
        'service',
        'i',
        'will',
        'honor',
        'our',
        'commitment',
        'to',
        'them',
        'with',
        'a',
        'billion',
        'dollar',
        'increase',
        'to',
        'ensure',
        'better',
        'access',
        'to',
        'quality',
        'care',
        'and',
        'faster',
        'decisions',
        'on',
        'benefit',
        'claims',
        'my',
        'budget',
        'will',
        'improve',
        'our',
        'environment',
        'by',
        'accelerating',
        'the',
        'cleanup',
        'of',
        'toxic',
        'brownfields',
        'and',
        'i',
        'propose',
        'we',
        'make',
        'a',
        'major',
        'investment',
        'in',
        'conservation',
        'by',
        'fully',
        'funding',
        'the',
        'land',
        'and',
        'water',
        'conservation',
        'fund',
        'our',
        'national',
        'parks',
        'have',
        'a',
        'special',
        'place',
        'in',
        'our',
        "country's",
        'life',
        'our',
        'parks',
        'are',
        'places',
        'of',
        'great',
        'natural',
        'beauty',
        'and',
        'history',
        'as',
        'good',
        'stewards',
        'we',
        'must',
        'leave',
        'them',
        'better',
        'than',
        'we',
        'found',
        'them',
        'so',
        'i',
        'propose',
        'providing',
        'billion',
        'over',
        'years',
        'for',
        'the',
        'upkeep',
        'of',
        'these',
        'national',
        'treasures',
        'and',
        'my',
        'budget',
        'adopts',
        'a',
        'hopeful',
        'new',
        'approach',
        'to',
        'help',
        'the',
        'poor',
        'and',
        'the',
        'disadvantaged',
        'we',
        'must',
        'encourage',
        'and',
        'support',
        'the',
        'work',
        'of',
        'charities',
        'and',
        'faith',
        'based',
        'and',
        'community',
        'groups',
        'that',
        'offer',
        'help',
        'and',
        'love',
        'one',
        'person',
        'at',
        'a',
        'time',
        'these',
        'groups',
        'are',
        'working',
        'in',
        'every',
        'neighborhood',
        'in',
        'america',
        'to',
        'fight',
        'homelessness',
        'and',
        'addiction',
        'and',
        'domestic',
        'violence',
        'to',
        'provide',
        'a',
        'hot',
        'meal',
        'or',
        'a',
        'mentor',
        'or',
        'a',
        'safe',
        'haven',
        'for',
        'our',
        'children',
        'government',
        'should',
        'welcome',
        'these',
        'groups',
        'to',
        'apply',
        'for',
        'funds',
        'not',
        'discriminate',
        'against',
        'them',
        'government',
        'cannot',
        'be',
        'replaced',
        'by',
        'charities',
        'or',
        'volunteers',
        'government',
        'should',
        'not',
        'fund',
        'religious',
        'activities',
        'but',
        'our',
        'nation',
        'should',
        'support',
        'the',
        'good',
        'works',
        'of',
        'these',
        'good',
        'people',
        'who',
        'are',
        'helping',
        'their',
        'neighbors',
        'in',
        'need',
        'so',
        'i',
        'propose',
        'allowing',
        'all',
        'taxpayers',
        'whether',
        'they',
        'itemize',
        'or',
        'not',
        'to',
        'deduct',
        'their',
        'charitable',
        'contributions',
        'estimates',
        'show',
        'this',
        'could',
        'encourage',
        'as',
        'much',
        'as',
        'billion',
        'a',
        'year',
        'in',
        'new',
        'charitable',
        'giving',
        'money',
        'that',
        'will',
        'save',
        'and',
        'change',
        'lives',
        'our',
        'budget',
        'provides',
        'more',
        'than',
        'million',
        'over',
        'the',
        'next',
        'years',
        'for',
        'a',
        'federal',
        'compassion',
        'capital',
        'fund',
        'with',
        'a',
        'focused',
        'and',
        'noble',
        'mission',
        'to',
        'provide',
        'a',
        'mentor',
        'to',
        'the',
        'more',
        'than',
        'one',
        'million',
        'children',
        'with',
        'a',
        'parent',
        'in',
        'prison',
        'and',
        'to',
        'support',
        'other',
        'local',
        'efforts',
        'to',
        'fight',
        'illiteracy',
        'teen',
        'pregnancy',
        'drug',
        'addiction',
        'and',
        'other',
        'difficult',
        'problems',
        'with',
        'us',
        'tonight',
        'is',
        'the',
        'mayor',
        'of',
        'philadelphia',
        'please',
        'help',
        'me',
        'welcome',
        'mayor',
        'john',
        'street',
        'applause',
        'mayor',
        'street',
        'has',
        'encouraged',
        'faith',
        'based',
        'and',
        'community',
        'organizations',
        'to',
        'make',
        'a',
        'significant',
        'difference',
        'in',
        'philadelphia',
        "he's",
        'invited',
        'me',
        'to',
        'his',
        'city',
        'this',
        'summer',
        'to',
        'see',
        'compassionate',
        'action',
        "i'm",
        'personally',
        'aware',
        'of',
        'just',
        'how',
        'effective',
        'the',
        'mayor',
        'is',
        'mayor',
        "street's",
        'a',
        'democrat',
        'let',
        'the',
        'record',
        'show',
        'i',
        'lost',
        'his',
        'city',
        'big',
        'time',
        'but',
        'some',
        'things',
        'are',
        'bigger',
        'than',
        'politics',
        'so',
        'i',
        'look',
        'forward',
        'to',
        'coming',
        'to',
        'your',
        'city',
        'to',
        'see',
        'your',
        'faith',
        'based',
        'programs',
        'in',
        'action',
        'as',
        'government',
        'promotes',
        'compassion',
        'it',
        'also',
        'must',
        'promote',
        'justice',
        'too',
        'many',
        'of',
        'our',
        'citizens',
        'have',
        'cause',
        'to',
        'doubt',
        'our',
        "nation's",
        'justice',
        'when',
        'the',
        'law',
        'points',
        'a',
        'finger',
        'of',
        'suspicion',
        'at',
        'groups',
        'instead',
        'of',
        'individuals',
        'all',
        'our',
        'citizens',
        'are',
        'created',
        'equal',
        'and',
        'must',
        'be',
        'treated',
        'equally',
        'earlier',
        'today',
        'i',
        'asked',
        'john',
        'ashcroft',
        'the',
        'attorney',
        'general',
        'to',
        'develop',
        'specific',
        'recommendations',
        'to',
        'end',
        'racial',
        'profiling',
        "it's",
        'wrong',
        'and',
        'we',
        'will',
        'end',
        'it',
        'in',
        'america',
        'in',
        'so',
        'doing',
        'we',
        'will',
        'not',
        'hinder',
        'the',
        'work',
        'of',
        'our',
        "nation's",
        'brave',
        'police',
        'officers',
        'they',
        'protect',
        'us',
        'every',
        'day',
        'often',
        'at',
        'great',
        'risk',
        'but',
        'by',
        'stopping',
        'the',
        'abuses',
        'of',
        'a',
        'few',
        'we',
        'will',
        'add',
        'to',
        'the',
        'public',
        'confidence',
        'our',
        'police',
        'officers',
        'earn',
        'and',
        'deserve',
        'my',
        'budget',
        'has',
        'funded',
        'a',
        'responsible',
        'increase',
        'in',
        'our',
        'ongoing',
        'operations',
        'it',
        'has',
        'funded',
        'our',
        "nation's",
        'important',
        'priorities',
        'it',
        'has',
        'protected',
        'social',
        'security',
        'and',
        'medicare',
        'and',
        'our',
        'surpluses',
        'are',
        'big',
        'enough',
        'that',
        'there',
        'is',
        'still',
        'money',
        'left',
        'over',
        'many',
        'of',
        'you',
        'have',
        'talked',
        'about',
        'the',
        'need',
        'to',
        'pay',
        'down',
        'our',
        'national',
        'debt',
        'i',
        'listened',
        'and',
        'i',
        'agree',
        'we',
        'owe',
        'it',
        'to',
        'our',
        'children',
        'and',
        'grandchildren',
        'to',
        'act',
        'now',
        'and',
        'i',
        'hope',
        'you',
        'will',
        'join',
        'me',
        'to',
        'pay',
        'down',
        'trillion',
        'in',
        'debt',
        'during',
        'the',
        'next',
        'years',
        'at',
        'the',
        'end',
        'of',
        'those',
        'years',
        'we',
        'will',
        'have',
        'paid',
        'down',
        'all',
        'the',
        'debt',
        'that',
        'is',
        'available',
        'to',
        'retire',
        'that',
        'is',
        'more',
        'debt',
        'repaid',
        'more',
        'quickly',
        'than',
        'has',
        'ever',
        'been',
        'repaid',
        'by',
        'any',
        'nation',
        'at',
        'any',
        'time',
        'in',
        'history',
        'we',
        'should',
        'also',
        'prepare',
        'for',
        'the',
        'unexpected',
        'for',
        'the',
        'uncertainties',
        'of',
        'the',
        'future',
        'we',
        'should',
        'approach',
        'our',
        "nation's",
        'budget',
        'as',
        'any',
        'prudent',
        'family',
        'would',
        'with',
        'a',
        'contingency',
        'fund',
        'for',
        'emergencies',
        'or',
        'additional',
        'spending',
        'needs',
        'for',
        'example',
        'after',
        'a',
        'strategic',
        'review',
        'we',
        'may',
        'need',
        'to',
        'increase',
        'defense',
        'spending',
        'we',
        'may',
        'need',
        'to',
        'increase',
        'spending',
        'for',
        'our',
        'farmers',
        'or',
        'additional',
        'money',
        'to',
        'reform',
        'medicare',
        'and',
        'so',
        'my',
        'budget',
        'sets',
        'aside',
        'almost',
        'a',
        'trillion',
        'dollars',
        'over',
        'years',
        'for',
        'additional',
        'needs',
        'that',
        'is',
        'one',
        'trillion',
        'additional',
        'reasons',
        'you',
        'can',
        'feel',
        'comfortable',
        'supporting',
        'this',
        'budget',
        'we',
        'have',
        'increased',
        'our',
        'budget',
        'at',
        'a',
        'responsible',
        'percent',
        'we',
        'have',
        'funded',
        'our',
        'priorities',
        'we',
        'paid',
        'down',
        'all',
        'the',
        'available',
        'debt',
        'we',
        'have',
        'prepared',
        'for',
        'contingencies',
        'and',
        'we',
        'still',
        'have',
        'money',
        'left',
        'over',
        'yogi',
        'berra',
        'once',
        'said',
        'when',
        'you',
        'come',
        'to',
        'a',
        'fork',
        'in',
        'the',
        'road',
        'take',
        'it',
        'laughter',
        'now',
        'we',
        'come',
        'to',
        'a',
        'fork',
        'in',
        'the',
        'road',
        'we',
        'have',
        'two',
        'choices',
        'even',
        'though',
        'we',
        'have',
        'already',
        'met',
        'our',
        'needs',
        'we',
        'could',
        'spend',
        'the',
        'money',
        'on',
        'more',
        'and',
        'bigger',
        'government',
        "that's",
        'the',
        'road',
        'our',
        'nation',
        'has',
        'traveled',
        'in',
        'recent',
        'years',
        'last',
        'year',
        'government',
        'spending',
        'shot',
        'up',
        'percent',
        "that's",
        'far',
        'more',
        'than',
        'our',
        'economy',
        'grew',
        'far',
        'more',
        'than',
        'personal',
        'income',
        'grew',
        'and',
        'far',
        'more',
        'than',
        'the',
        'rate',
        'of',
        'inflation',
        'if',
        'you',
        'continue',
        'on',
        'that',
        'road',
        'you',
        'will',
        'spend',
        'the',
        'surplus',
        'and',
        'have',
        'to',
        'dip',
        'into',
        'social',
        'security',
        'to',
        'pay',
        'other',
        'bills',
        'unrestrained',
        'government',
        'spending',
        'is',
        'a',
        'dangerous',
        'road',
        'to',
        'deficits',
        'so',
        'we',
        'must',
        'take',
        'a',
        'different',
        'path',
        'the',
        'other',
        'choice',
        'is',
        'to',
        'let',
        'the',
        'american',
        'people',
        'spend',
        'their',
        'own',
        'money',
        'to',
        'meet',
        'their',
        'own',
        'needs',
        'i',
        'hope',
        'you',
        'will',
        'join',
        'me',
        'in',
        'standing',
        'firmly',
        'on',
        'the',
        'side',
        'of',
        'the',
        'people',
        'you',
        'see',
        'the',
        'growing',
        'surplus',
        'exists',
        'because',
        'taxes',
        'are',
        'too',
        'high',
        'and',
        'government',
        'is',
        'charging',
        'more',
        'than',
        'it',
        'needs',
        'the',
        'people',
        'of',
        'america',
        'have',
        'been',
        'overcharged',
        'and',
        'on',
        'their',
        'behalf',
        'i',
        'am',
        'here',
        'asking',
        'for',
        'a',
        'refund',
        'some',
        'say',
        'my',
        'tax',
        'plan',
        'is',
        'too',
        'big',
        'others',
        'say',
        "it's",
        'too',
        'small',
        'i',
        'respectfully',
        'disagree',
        'laughter',
        'this',
        'plan',
        'is',
        'just',
        'right',
        'i',
        "didn't",
        'throw',
        'darts',
        'at',
        'a',
        'board',
        'to',
        'come',
        'up',
        'with',
        'a',
        'number',
        'for',
        'tax',
        'relief',
        'i',
        "didn't",
        'take',
        'a',
        'poll',
        'or',
        'develop',
        'an',
        'arbitrary',
        'formula',
        'that',
        'might',
        'sound',
        'good',
        'i',
        'looked',
        'at',
        'problems',
        'in',
        'the',
        'tax',
        'code',
        'and',
        'calculated',
        'the',
        'cost',
        'to',
        'fix',
        'them',
        'a',
        'tax',
        'rate',
        'of',
        'percent',
        'is',
        'too',
        'high',
        'for',
        'those',
        'who',
        'earn',
        'low',
        'wages',
        'so',
        'we',
        'must',
        'lower',
        'the',
        'rate',
        'to',
        'percent',
        'no',
        'one',
        'should',
        'pay',
        'more',
        'than',
        'a',
        'third',
        'of',
        'the',
        'money',
        'they',
        'earn',
        'in',
        'federal',
        'income',
        'taxes',
        'so',
        'we',
        'lowered',
        'the',
        'top',
        'rate',
        'to',
        'percent',
        'this',
        'reform',
        'will',
        'be',
        'welcome',
        'relief',
        'for',
        "america's",
        'small',
        'businesses',
        'which',
        'often',
        'pay',
        'taxes',
        'at',
        'the',
        'highest',
        'rate',
        'and',
        'help',
        'for',
        'small',
        'business',
        'means',
        'jobs',
        'for',
        'americans',
        'we',
        'simplified',
        'the',
        'tax',
        'code',
        'by',
        'reducing',
        'the',
        'number',
        'of',
        'tax',
        'rates',
        'from',
        'the',
        'current',
        'five',
        'rates',
        'to',
        'four',
        'lower',
        'ones',
        'percent',
        'and',
        'percent',
        'in',
        'my',
        'plan',
        'no',
        'one',
        'is',
        'targeted',
        'in',
        'or',
        'targeted',
        'out',
        'everyone',
        'who',
        'pays',
        'income',
        'taxes',
        'will',
        'get',
        'relief',
        'our',
        'government',
        'should',
        'not',
        'tax',
        'and',
        'thereby',
        'discourage',
        'marriage',
        'so',
        'we',
        'reduced',
        'the',
        'marriage',
        'penalty',
        'i',
        'want',
        'to',
        'help',
        'families',
        'rear',
        'and',
        'support',
        'their',
        'children',
        'so',
        'we',
        'doubled',
        'the',
        'child',
        'credit',
        'to',
        'per',
        'child',
        "it's",
        'not',
        'fair',
        'to',
        'tax',
        'the',
        'same',
        'earnings',
        'twice',
        'once',
        'when',
        'you',
        'earn',
        'them',
        'and',
        'again',
        'when',
        'you',
        'die',
        'so',
        'we',
        'must',
        'repeal',
        'the',
        'death',
        'tax',
        'these',
        'changes',
        'add',
        'up',
        'to',
        'significant',
        'help',
        'a',
        'typical',
        'family',
        'with',
        'two',
        'children',
        'will',
        'save',
        'a',
        'year',
        'on',
        'their',
        'federal',
        'income',
        'taxes',
        'now',
        'may',
        'not',
        'sound',
        'like',
        'a',
        'lot',
        'to',
        'some',
        'but',
        'it',
        'means',
        'a',
        'lot',
        'to',
        'many',
        'families',
        'buys',
        'gas',
        'for',
        'two',
        'cars',
        'for',
        'an',
        'entire',
        'year',
        'it',
        'pays',
        'tuition',
        'for',
        'a',
        'year',
        'at',
        'a',
        'community',
        'college',
        'it',
        'pays',
        'the',
        'average',
        'family',
        'grocery',
        'bill',
        'for',
        'months',
        "that's",
        'real',
        'money',
        'with',
        'us',
        'tonight',
        'representing',
        'many',
        'american',
        'families',
        'are',
        'steven',
        'and',
        'josefina',
        'ramos',
        'they',
        'are',
        'from',
        'pennsylvania',
        'but',
        'they',
        'could',
        'be',
        'from',
        'any',
        'one',
        'of',
        'your',
        'districts',
        'steven',
        'is',
        'the',
        'network',
        'administrator',
        'for',
        'a',
        'school',
        'district',
        'josefina',
        'is',
        'a',
        'spanish',
        'teacher',
        'at',
        'a',
        'charter',
        'school',
        'and',
        'they',
        'have',
        'a',
        'year',
        'old',
        'daughter',
        'steven',
        'and',
        'josefina',
        'tell',
        'me',
        'they',
        'pay',
        'almost',
        'a',
        'year',
        'in',
        'federal',
        'income',
        'taxes',
        'my',
        'plan',
        'will',
        'save',
        'them',
        'more',
        'than',
        'let',
        'me',
        'tell',
        'you',
        'what',
        'steven',
        'says',
        'two',
        'thousand',
        'dollars',
        'a',
        'year',
        'means',
        'a',
        'lot',
        'to',
        'my',
        'family',
        'if',
        'we',
        'had',
        'this',
        'money',
        'it',
        'would',
        'help',
        'us',
        'reach',
        'our',
        'goal',
        'of',
        'paying',
        'off',
        'our',
        'personal',
        'debt',
        'in',
        "years'",
        'time',
        'after',
        'that',
        'steven',
        'and',
        'josefina',
        'want',
        'to',
        'start',
        'saving',
        'for',
        "lianna's",
        'college',
        'education',
        'my',
        'attitude',
        'is',
        'government',
        'should',
        'never',
        'stand',
        'in',
        'the',
        'way',
        'of',
        'families',
        'achieving',
        'their',
        'dreams',
        'and',
        'as',
        'we',
        'debate',
        'this',
        'issue',
        'always',
        'remember',
        'the',
        'surplus',
        'is',
        'not',
        'the',
        "government's",
        'money',
        'the',
        'surplus',
        'is',
        'the',
        "people's",
        'money',
        'for',
        'lower',
        'income',
        'families',
        'my',
        'tax',
        'plan',
        'restores',
        'basic',
        'fairness',
        'right',
        'now',
        'complicated',
        'tax',
        'rules',
        'punish',
        'hard',
        'work',
        'a',
        'waitress',
        'supporting',
        'two',
        'children',
        'on',
        'a',
        'year',
        'can',
        'lose',
        'nearly',
        'half',
        'of',
        'every',
        'additional',
        'dollar',
        'she',
        'earns',
        'above',
        'the',
        'her',
        'overtime',
        'her',
        'hardest',
        'hours',
        'are',
        'taxed',
        'at',
        'nearly',
        'percent',
        'this',
        'sends',
        'a',
        'terrible',
        'message',
        "you'll",
        'never',
        'get',
        'ahead',
        'but',
        "america's",
        'message',
        'must',
        'be',
        'different',
        'we',
        'must',
        'honor',
        'hard',
        'work',
        'never',
        'punish',
        'it',
        'with',
        'tax',
        'relief',
        'overtime',
        'will',
        'no',
        'longer',
        'be',
        'over',
        'taxed',
        'time',
        'for',
        'the',
        'waitress',
        'people',
        'with',
        'the',
        'smallest',
        'incomes',
        'will',
        'get',
        'the',
        'highest',
        'percentage',
        'of',
        'reductions',
        'and',
        'millions',
        'of',
        'additional',
        'american',
        'families',
        'will',
        'be',
        'removed',
        'from',
        'the',
        'income',
        'tax',
        'rolls',
        'entirely',
        'tax',
        'relief',
        'is',
        'right',
        'and',
        'tax',
        'relief',
        'is',
        'urgent',
        'the',
        'long',
        'economic',
        'expansion',
        'that',
        'began',
        'almost',
        'years',
        'ago',
        'is',
        'faltering',
        'lower',
        'interest',
        'rates',
        'will',
        'eventually',
        'help',
        'but',
        'we',
        'cannot',
        'assume',
        'they',
        'will',
        'do',
        'the',
        'job',
        'all',
        'by',
        'themselves',
        'forty',
        'years',
        'ago',
        'and',
        'then',
        'years',
        'ago',
        'two',
        'presidents',
        'one',
        'democrat',
        'one',
        'republican',
        'john',
        'f',
        'kennedy',
        'and',
        'ronald',
        'reagan',
        'advocated',
        'tax',
        'cuts',
        'to',
        'in',
        'president',
        "kennedy's",
        'words',
        'get',
        'this',
        'country',
        'moving',
        'again',
        'they',
        'knew',
        'then',
        'what',
        'we',
        'must',
        'do',
        'now',
        'to',
        'create',
        'economic',
        'growth',
        'and',
        'opportunity',
        'we',
        'must',
        'put',
        'money',
        'back',
        'into',
        'the',
        'hands',
        'of',
        'the',
        'people',
        'who',
        'buy',
        'goods',
        'and',
        'create',
        'jobs',
        'we',
        'must',
        'act',
        'quickly',
        'the',
        'chairman',
        'of',
        'the',
        'federal',
        'reserve',
        'has',
        'testified',
        'before',
        'congress',
        'that',
        'tax',
        'cuts',
        'often',
        'come',
        'too',
        'late',
        'to',
        'stimulate',
        'economic',
        'recovery',
        'so',
        'i',
        'want',
        'to',
        'work',
        'with',
        'you',
        'to',
        'give',
        'our',
        'economy',
        'an',
        'important',
        'jump',
        'start',
        'by',
        'making',
        'tax',
        'relief',
        'retroactive',
        'we',
        'must',
        'act',
        'now',
        'because',
        'it',
        'is',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'we',
        'must',
        'also',
        'act',
        'now',
        'because',
        'we',
        'have',
        'other',
        'things',
        'to',
        'do',
        'we',
        'must',
        'show',
        'courage',
        'to',
        'confront',
        'and',
        'resolve',
        'tough',
        'challenges',
        'to',
        'restructure',
        'our',
        "nation's",
        'defenses',
        'to',
        'meet',
        'our',
        'growing',
        'need',
        'for',
        'energy',
        'and',
        'to',
        'reform',
        'medicare',
        'and',
        'social',
        'security',
        'america',
        'has',
        'a',
        'window',
        'of',
        'opportunity',
        'to',
        'extend',
        'and',
        'secure',
        'our',
        'present',
        'peace',
        'by',
        'promoting',
        'a',
        'distinctly',
        'american',
        'internationalism',
        'we',
        'will',
        'work',
        'with',
        'our',
        'allies',
        'and',
        'friends',
        'to',
        'be',
        'a',
        'force',
        'for',
        'good',
        'and',
        'a',
        'champion',
        'of',
        'freedom',
        'we',
        'will',
        'work',
        'for',
        'free',
        'markets',
        'free',
        'trade',
        'and',
        'freedom',
        'from',
        'oppression',
        'nations',
        'making',
        'progress',
        'toward',
        'freedom',
        'will',
        'find',
        'america',
        'is',
        'their',
        'friend',
        'we',
        'will',
        'promote',
        'our',
        'values',
        'we',
        'will',
        'promote',
        'the',
        'peace',
        'and',
        'we',
        'need',
        'a',
        'strong',
        'military',
        'to',
        'keep',
        'the',
        'peace',
        'but',
        'our',
        'military',
        'was',
        'shaped',
        'to',
        'confront',
        'the',
        'challenges',
        'of',
        'the',
        'past',
        'so',
        "i've",
        'asked',
        'the',
        'secretary',
        'of',
        'defense',
        'to',
        'review',
        "america's",
        'armed',
        'forces',
        'and',
        'prepare',
        'to',
        'transform',
        'them',
        'to',
        'meet',
        'emerging',
        'threats',
        'my',
        'budget',
        'makes',
        'a',
        'downpayment',
        'on',
        'the',
        'research',
        'and',
        'development',
        'that',
        'will',
        'be',
        'required',
        'yet',
        'in',
        'our',
        'broader',
        'transformation',
        'effort',
        'we',
        'must',
        'put',
        'strategy',
        'first',
        'then',
        'spending',
        'our',
        'defense',
        'vision',
        'will',
        'drive',
        'our',
        'defense',
        'budget',
        'not',
        'the',
        'other',
        'way',
        'around',
        'our',
        'nation',
        'also',
        'needs',
        'a',
        'clear',
        'strategy',
        'to',
        'confront',
        'the',
        'threats',
        'of',
        'the',
        'st',
        'century',
        'threats',
        'that',
        'are',
        'more',
        'widespread',
        'and',
        'less',
        'certain',
        'they',
        'range',
        'from',
        'terrorists',
        'who',
        'threaten',
        'with',
        'bombs',
        'to',
        'tyrants',
        'in',
        'rogue',
        'nations',
        'intent',
        'upon',
        'developing',
        'weapons',
        'of',
        'mass',
        'destruction',
        'to',
        'protect',
        'our',
        'own',
        'people',
        'our',
        'allies',
        'and',
        'friends',
        'we',
        'must',
        'develop',
        'and',
        'we',
        'must',
        'deploy',
        'effective',
        'missile',
        'defenses',
        'and',
        'as',
        'we',
        'transform',
        'our',
        'military',
        'we',
        'can',
        'discard',
        'cold',
        'war',
        'relics',
        'and',
        'reduce',
        'our',
        'own',
        'nuclear',
        'forces',
        'to',
        'reflect',
        "today's",
        'needs',
        'a',
        'strong',
        'america',
        'is',
        'the',
        "world's",
        'best',
        'hope',
        'for',
        'peace',
        'and',
        'freedom',
        'yet',
        'the',
        'cause',
        'of',
        'freedom',
        'rests',
        'on',
        'more',
        'than',
        'our',
        'ability',
        'to',
        'defend',
        'ourselves',
        'and',
        'our',
        'allies',
        'freedom',
        'is',
        'exported',
        'every',
        'day',
        'as',
        'we',
        'ship',
        'goods',
        'and',
        'products',
        'that',
        'improve',
        'the',
        'lives',
        'of',
        'millions',
        'of',
        'people',
        'free',
        'trade',
        'brings',
        'greater',
        'political',
        'and',
        'personal',
        'freedom',
        'each',
        'of',
        'the',
        'previous',
        'five',
        'presidents',
        'has',
        'had',
        'the',
        'ability',
        'to',
        'negotiate',
        'far',
        'reaching',
        'trade',
        'agreements',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'give',
        'me',
        'the',
        'strong',
        'hand',
        'of',
        'presidential',
        'trade',
        'promotion',
        'authority',
        'and',
        'to',
        'do',
        'so',
        'quickly',
        'as',
        'we',
        'meet',
        'tonight',
        'many',
        'citizens',
        'are',
        'struggling',
        'with',
        'the',
        'high',
        'cost',
        'of',
        'energy',
        'we',
        'have',
        'a',
        'serious',
        'energy',
        'problem',
        'that',
        'demands',
        'a',
        'national',
        'energy',
        'policy',
        'the',
        'west',
        'is',
        'confronting',
        'a',
        'major',
        'energy',
        'shortage',
        'that',
        'has',
        'resulted',
        'in',
        'high',
        'prices',
        'and',
        'uncertainty',
        "i've",
        'asked',
        'federal',
        'agencies',
        'to',
        'work',
        'with',
        'california',
        'officials',
        'to',
        'help',
        'speed',
        'construction',
        'of',
        'new',
        'energy',
        'sources',
        'and',
        'i',
        'have',
        'directed',
        'vice',
        'president',
        'cheney',
        'commerce',
        'secretary',
        'evans',
        'energy',
        'secretary',
        'abraham',
        'and',
        'other',
        'senior',
        'members',
        'in',
        'my',
        'administration',
        'to',
        'develop',
        'a',
        'national',
        'energy',
        'policy',
        'our',
        'energy',
        'demand',
        'outstrips',
        'our',
        'supply',
        'we',
        'can',
        'produce',
        'more',
        'energy',
        'at',
        'home',
        'while',
        'protecting',
        'our',
        'environment',
        'and',
        'we',
        'must',
        'we',
        'can',
        'produce',
        'more',
        'electricity',
        'to',
        'meet',
        'demand',
        'and',
        'we',
        'must',
        'we',
        'can',
        'promote',
        'alternative',
        'energy',
        'sources',
        'and',
        'conservation',
        'and',
        'we',
        'must',
        'america',
        'must',
        'become',
        'more',
        'energy',
        'independent',
        'and',
        'we',
        'will',
        'perhaps',
        'the',
        'biggest',
        'test',
        'of',
        'our',
        'foresight',
        'and',
        'courage',
        'will',
        'be',
        'reforming',
        'medicare',
        'and',
        'social',
        'security',
        "medicare's",
        'finances',
        'are',
        'strained',
        'and',
        'its',
        'coverage',
        'is',
        'outdated',
        'ninety',
        'nine',
        'percent',
        'of',
        'employer',
        'provided',
        'health',
        'plans',
        'offer',
        'some',
        'form',
        'of',
        'prescription',
        'drug',
        'coverage',
        'medicare',
        'does',
        'not',
        'the',
        'framework',
        'for',
        'reform',
        'has',
        'been',
        'developed',
        'by',
        'senators',
        'frist',
        'and',
        'breaux',
        'and',
        'congressman',
        'thomas',
        'and',
        'now',
        'is',
        'the',
        'time',
        'to',
        'act',
        'medicare',
        'must',
        'be',
        'modernized',
        'and',
        'we',
        'must',
        'make',
        'sure',
        'that',
        'every',
        'senior',
        'on',
        'medicare',
        'can',
        'choose',
        'a',
        'health',
        'care',
        'plan',
        'that',
        'offers',
        'prescription',
        'drugs',
        'seven',
        'years',
        'from',
        'now',
        'the',
        'baby',
        'boom',
        'generation',
        'will',
        'begin',
        'to',
        'claim',
        'social',
        'security',
        'benefits',
        'every',
        'one',
        'in',
        'this',
        'chamber',
        'knows',
        'that',
        'social',
        'security',
        'is',
        'not',
        'prepared',
        'to',
        'fully',
        'fund',
        'their',
        'retirement',
        'and',
        'we',
        'only',
        'have',
        'a',
        'couple',
        'of',
        'years',
        'to',
        'get',
        'prepared',
        'without',
        'reform',
        'this',
        'country',
        'will',
        'one',
        'day',
        'awaken',
        'to',
        'a',
        'stark',
        'choice',
        'either',
        'a',
        'drastic',
        'rise',
        'in',
        'payroll',
        'taxes',
        'or',
        'a',
        'radical',
        'cut',
        'in',
        'retirement',
        'benefits',
        'there',
        'is',
        'a',
        'better',
        'way',
        'this',
        'spring',
        'i',
        'will',
        'form',
        'a',
        'presidential',
        'commission',
        'to',
        'reform',
        'social',
        'security',
        'the',
        'commission',
        'will',
        'make',
        'its',
        'recommendations',
        'by',
        'next',
        'fall',
        'reform',
        'should',
        'be',
        'based',
        'on',
        'these',
        'principles',
        'it',
        'must',
        'preserve',
        'the',
        'benefits',
        'of',
        'all',
        'current',
        'retirees',
        'and',
        'those',
        'nearing',
        'retirement',
        'it',
        'must',
        'return',
        'social',
        'security',
        'to',
        'sound',
        'financial',
        'footing',
        'and',
        'it',
        'must',
        'offer',
        'personal',
        'savings',
        'accounts',
        'to',
        'younger',
        'workers',
        'who',
        'want',
        'them',
        'social',
        'security',
        'now',
        'offers',
        'workers',
        'a',
        'return',
        'of',
        'less',
        'than',
        'percent',
        'on',
        'the',
        'money',
        'they',
        'pay',
        'into',
        'the',
        'system',
        'to',
        'save',
        'the',
        'system',
        'we',
        'must',
        'increase',
        'that',
        'by',
        'allowing',
        'younger',
        'workers',
        'to',
        'make',
        'safe',
        'sound',
        'investments',
        'that',
        'yield',
        'a',
        'higher',
        'rate',
        'of',
        'return',
        'ownership',
        'access',
        'to',
        'wealth',
        'and',
        'independence',
        'should',
        'not',
        'be',
        'the',
        'privilege',
        'of',
        'the',
        'few',
        'they',
        'are',
        'the',
        'hope',
        'of',
        'every',
        'american',
        'and',
        'we',
        'must',
        'make',
        'them',
        'the',
        'foundation',
        'of',
        'social',
        'security',
        'by',
        'confronting',
        'the',
        'tough',
        'challenge',
        'of',
        'reform',
        'by',
        'being',
        'responsible',
        'with',
        'our',
        'budget',
        'we',
        'can',
        'earn',
        'the',
        'trust',
        'of',
        'the',
        'american',
        'people',
        'and',
        'we',
        'can',
        'add',
        'to',
        'that',
        'trust',
        'by',
        'enacting',
        'fair',
        'and',
        'balanced',
        'election',
        'and',
        'campaign',
        'reforms',
        'the',
        'agenda',
        'i',
        'have',
        'set',
        'before',
        'you',
        'tonight',
        'is',
        'worthy',
        'of',
        'a',
        'great',
        'nation',
        'america',
        'is',
        'a',
        'nation',
        'at',
        'peace',
        'but',
        'not',
        'a',
        'nation',
        'at',
        'rest',
        'much',
        'has',
        'been',
        'given',
        'to',
        'us',
        'and',
        'much',
        'is',
        'expected',
        'let',
        'us',
        'agree',
        'to',
        'bridge',
        'old',
        'divides',
        'but',
        'let',
        'us',
        'also',
        'agree',
        'that',
        'our',
        'good',
        'will',
        'must',
        'be',
        'dedicated',
        'to',
        'great',
        'goals',
        'bipartisanship',
        'is',
        'more',
        'than',
        'minding',
        'our',
        'manners',
        'it',
        'is',
        'doing',
        'our',
        'duty',
        'no',
        'one',
        'can',
        'speak',
        'in',
        'this',
        'capitol',
        'and',
        'not',
        'be',
        'awed',
        'by',
        'its',
        'history',
        'at',
        'so',
        'many',
        'turning',
        'points',
        'debates',
        'in',
        'these',
        'chambers',
        'have',
        'reflected',
        'the',
        'collected',
        'or',
        'divided',
        'conscience',
        'of',
        'our',
        'country',
        'and',
        'when',
        'we',
        'walk',
        'through',
        'statuary',
        'hall',
        'and',
        'see',
        'those',
        'men',
        'and',
        'women',
        'of',
        'marble',
        "we're",
        'reminded',
        'of',
        'their',
        'courage',
        'and',
        'achievement',
        'yet',
        "america's",
        'purpose',
        'is',
        'never',
        'found',
        'only',
        'in',
        'statues',
        'or',
        'history',
        "america's",
        'purpose',
        'always',
        'stands',
        'before',
        'us',
        'our',
        'generation',
        'must',
        'show',
        'courage',
        'in',
        'a',
        'time',
        'of',
        'blessing',
        'as',
        'our',
        'nation',
        'has',
        'always',
        'shown',
        'in',
        'times',
        'of',
        'crisis',
        'and',
        'our',
        'courage',
        'issue',
        'by',
        'issue',
        'can',
        'gather',
        'to',
        'greatness',
        'and',
        'serve',
        'our',
        'country',
        'this',
        'is',
        'the',
        'privilege',
        'and',
        'responsibility',
        'we',
        'share',
        'and',
        'if',
        'we',
        'work',
        'together',
        'we',
        'can',
        'prove',
        'that',
        'public',
        'service',
        'is',
        'noble',
        'we',
        'all',
        'came',
        'here',
        'for',
        'a',
        'reason',
        'we',
        'all',
        'have',
        'things',
        'we',
        'want',
        'to',
        'accomplish',
        'and',
        'promises',
        'to',
        'keep',
        'juntos',
        'podemos',
        'together',
        'we',
        'can',
        'we',
        'can',
        'make',
        'americans',
        'proud',
        'of',
        'their',
        'government',
        'together',
        'we',
        'can',
        'share',
        'in',
        'the',
        'credit',
        'of',
        'making',
        'our',
        'country',
        'more',
        'prosperous',
        'and',
        'generous',
        'and',
        'just',
        'and',
        'earn',
        'from',
        'our',
        'conscience',
        'and',
        'from',
        'our',
        'fellow',
        'citizens',
        'the',
        'highest',
        'possible',
        'praise',
        'well',
        'done',
        'good',
        'and',
        'faithful',
        'servants',
        'thank',
        'you',
        'all',
        'good',
        'night',
        'and',
        'god',
        'bless'],
 2002: ['thank',
        'you',
        'very',
        'much',
        'mr',
        'speaker',
        'vice',
        'president',
        'cheney',
        'members',
        'of',
        'congress',
        'distinguished',
        'guests',
        'fellow',
        'citizens',
        'as',
        'we',
        'gather',
        'tonight',
        'our',
        'nation',
        'is',
        'at',
        'war',
        'our',
        'economy',
        'is',
        'in',
        'recession',
        'and',
        'the',
        'civilized',
        'world',
        'faces',
        'unprecedented',
        'dangers',
        'yet',
        'the',
        'state',
        'of',
        'our',
        'union',
        'has',
        'never',
        'been',
        'stronger',
        'we',
        'last',
        'met',
        'in',
        'an',
        'hour',
        'of',
        'shock',
        'and',
        'suffering',
        'in',
        'short',
        'months',
        'our',
        'nation',
        'has',
        'comforted',
        'the',
        'victims',
        'begun',
        'to',
        'rebuild',
        'new',
        'york',
        'and',
        'the',
        'pentagon',
        'rallied',
        'a',
        'great',
        'coalition',
        'captured',
        'arrested',
        'and',
        'rid',
        'the',
        'world',
        'of',
        'thousands',
        'of',
        'terrorists',
        'destroyed',
        "afghanistan's",
        'terrorist',
        'training',
        'camps',
        'saved',
        'a',
        'people',
        'from',
        'starvation',
        'and',
        'freed',
        'a',
        'country',
        'from',
        'brutal',
        'oppression',
        'the',
        'american',
        'flag',
        'flies',
        'again',
        'over',
        'our',
        'embassy',
        'in',
        'kabul',
        'terrorists',
        'who',
        'once',
        'occupied',
        'afghanistan',
        'now',
        'occupy',
        'cells',
        'at',
        'guantanamo',
        'bay',
        'and',
        'terrorist',
        'leaders',
        'who',
        'urged',
        'followers',
        'to',
        'sacrifice',
        'their',
        'lives',
        'are',
        'running',
        'for',
        'their',
        'own',
        'america',
        'and',
        'afghanistan',
        'are',
        'now',
        'allies',
        'against',
        'terror',
        "we'll",
        'be',
        'partners',
        'in',
        'rebuilding',
        'that',
        'country',
        'and',
        'this',
        'evening',
        'we',
        'welcomed',
        'the',
        'distinguished',
        'interim',
        'leader',
        'of',
        'a',
        'liberated',
        'afghanistan',
        'chairman',
        'hamid',
        'karzai',
        'the',
        'last',
        'time',
        'we',
        'met',
        'in',
        'this',
        'chamber',
        'the',
        'mothers',
        'and',
        'daughters',
        'of',
        'afghanistan',
        'were',
        'captives',
        'in',
        'their',
        'own',
        'homes',
        'forbidden',
        'from',
        'working',
        'or',
        'going',
        'to',
        'school',
        'today',
        'women',
        'are',
        'free',
        'and',
        'are',
        'part',
        'of',
        "afghanistan's",
        'new',
        'government',
        'and',
        'we',
        'welcome',
        'the',
        'new',
        'minister',
        'of',
        "women's",
        'affairs',
        'dr',
        'sima',
        'samar',
        'our',
        'progress',
        'is',
        'a',
        'tribute',
        'to',
        'the',
        'spirit',
        'of',
        'the',
        'afghan',
        'people',
        'to',
        'the',
        'resolve',
        'of',
        'our',
        'coalition',
        'and',
        'to',
        'the',
        'might',
        'of',
        'the',
        'united',
        'states',
        'military',
        'when',
        'i',
        'called',
        'our',
        'troops',
        'into',
        'action',
        'i',
        'did',
        'so',
        'with',
        'complete',
        'confidence',
        'in',
        'their',
        'courage',
        'and',
        'skill',
        'and',
        'tonight',
        'thanks',
        'to',
        'them',
        'we',
        'are',
        'winning',
        'the',
        'war',
        'on',
        'terror',
        'the',
        'men',
        'and',
        'women',
        'of',
        'our',
        'armed',
        'forces',
        'have',
        'delivered',
        'a',
        'message',
        'now',
        'clear',
        'to',
        'every',
        'enemy',
        'of',
        'the',
        'united',
        'states',
        'even',
        'miles',
        'away',
        'across',
        'oceans',
        'and',
        'continents',
        'on',
        'mountaintops',
        'and',
        'in',
        'caves',
        'you',
        'will',
        'not',
        'escape',
        'the',
        'justice',
        'of',
        'this',
        'nation',
        'for',
        'many',
        'americans',
        'these',
        'months',
        'have',
        'brought',
        'sorrow',
        'and',
        'pain',
        'that',
        'will',
        'never',
        'completely',
        'go',
        'away',
        'every',
        'day',
        'a',
        'retired',
        'firefighter',
        'returns',
        'to',
        'ground',
        'zero',
        'to',
        'feel',
        'closer',
        'to',
        'his',
        'two',
        'sons',
        'who',
        'died',
        'there',
        'at',
        'a',
        'memorial',
        'in',
        'new',
        'york',
        'a',
        'little',
        'boy',
        'left',
        'his',
        'football',
        'with',
        'a',
        'note',
        'for',
        'his',
        'lost',
        'father',
        'dear',
        'daddy',
        'please',
        'take',
        'this',
        'to',
        'heaven',
        'i',
        "don't",
        'want',
        'to',
        'play',
        'football',
        'until',
        'i',
        'can',
        'play',
        'with',
        'you',
        'again',
        'some',
        'day',
        'last',
        'month',
        'at',
        'the',
        'grave',
        'of',
        'her',
        'husband',
        'micheal',
        'a',
        'cia',
        'officer',
        'and',
        'marine',
        'who',
        'died',
        'in',
        'mazar',
        'e',
        'sharif',
        'shannon',
        'spann',
        'said',
        'these',
        'words',
        'of',
        'farewell',
        'semper',
        'fi',
        'my',
        'love',
        'shannon',
        'is',
        'with',
        'us',
        'tonight',
        'shannon',
        'i',
        'assure',
        'you',
        'and',
        'all',
        'who',
        'have',
        'lost',
        'a',
        'loved',
        'one',
        'that',
        'our',
        'cause',
        'is',
        'just',
        'and',
        'our',
        'country',
        'will',
        'never',
        'forget',
        'the',
        'debt',
        'we',
        'owe',
        'micheal',
        'and',
        'all',
        'who',
        'gave',
        'their',
        'lives',
        'for',
        'freedom',
        'our',
        'cause',
        'is',
        'just',
        'and',
        'it',
        'continues',
        'our',
        'discoveries',
        'in',
        'afghanistan',
        'confirmed',
        'our',
        'worst',
        'fears',
        'and',
        'showed',
        'us',
        'the',
        'true',
        'scope',
        'of',
        'the',
        'task',
        'ahead',
        'we',
        'have',
        'seen',
        'the',
        'depth',
        'of',
        'our',
        "enemies'",
        'hatred',
        'in',
        'videos',
        'where',
        'they',
        'laugh',
        'about',
        'the',
        'loss',
        'of',
        'innocent',
        'life',
        'and',
        'the',
        'depth',
        'of',
        'their',
        'hatred',
        'is',
        'equaled',
        'by',
        'the',
        'madness',
        'of',
        'the',
        'destruction',
        'they',
        'design',
        'we',
        'have',
        'found',
        'diagrams',
        'of',
        'american',
        'nuclear',
        'powerplants',
        'and',
        'public',
        'water',
        'facilities',
        'detailed',
        'instructions',
        'for',
        'making',
        'chemical',
        'weapons',
        'surveillance',
        'maps',
        'of',
        'american',
        'cities',
        'and',
        'thorough',
        'descriptions',
        'of',
        'landmarks',
        'in',
        'america',
        'and',
        'throughout',
        'the',
        'world',
        'what',
        'we',
        'have',
        'found',
        'in',
        'afghanistan',
        'confirms',
        'that',
        'far',
        'from',
        'ending',
        'there',
        'our',
        'war',
        'against',
        'terror',
        'is',
        'only',
        'beginning',
        'most',
        'of',
        'the',
        'men',
        'who',
        'hijacked',
        'planes',
        'on',
        'september',
        'the',
        'th',
        'were',
        'trained',
        'in',
        "afghanistan's",
        'camps',
        'and',
        'so',
        'were',
        'tens',
        'of',
        'thousands',
        'of',
        'others',
        'thousands',
        'of',
        'dangerous',
        'killers',
        'schooled',
        'in',
        'the',
        'methods',
        'of',
        'murder',
        'often',
        'supported',
        'by',
        'outlaw',
        'regimes',
        'are',
        'now',
        'spread',
        'throughout',
        'the',
        'world',
        'like',
        'ticking',
        'timebombs',
        'set',
        'to',
        'go',
        'off',
        'without',
        'warning',
        'thanks',
        'to',
        'the',
        'work',
        'of',
        'our',
        'law',
        'enforcement',
        'officials',
        'and',
        'coalition',
        'partners',
        'hundreds',
        'of',
        'terrorists',
        'have',
        'been',
        'arrested',
        'yet',
        'tens',
        'of',
        'thousands',
        'of',
        'trained',
        'terrorists',
        'are',
        'still',
        'at',
        'large',
        'these',
        'enemies',
        'view',
        'the',
        'entire',
        'world',
        'as',
        'a',
        'battlefield',
        'and',
        'we',
        'must',
        'pursue',
        'them',
        'wherever',
        'they',
        'are',
        'so',
        'long',
        'as',
        'training',
        'camps',
        'operate',
        'so',
        'long',
        'as',
        'nations',
        'harbor',
        'terrorists',
        'freedom',
        'is',
        'at',
        'risk',
        'and',
        'america',
        'and',
        'our',
        'allies',
        'must',
        'not',
        'and',
        'will',
        'not',
        'allow',
        'it',
        'our',
        'nation',
        'will',
        'continue',
        'to',
        'be',
        'steadfast',
        'and',
        'patient',
        'and',
        'persistent',
        'in',
        'the',
        'pursuit',
        'of',
        'two',
        'great',
        'objectives',
        'first',
        'we',
        'will',
        'shut',
        'down',
        'terrorist',
        'camps',
        'disrupt',
        'terrorist',
        'plans',
        'and',
        'bring',
        'terrorists',
        'to',
        'justice',
        'and',
        'second',
        'we',
        'must',
        'prevent',
        'the',
        'terrorists',
        'and',
        'regimes',
        'who',
        'seek',
        'chemical',
        'biological',
        'or',
        'nuclear',
        'weapons',
        'from',
        'threatening',
        'the',
        'united',
        'states',
        'and',
        'the',
        'world',
        'our',
        'military',
        'has',
        'put',
        'the',
        'terror',
        'training',
        'camps',
        'of',
        'afghanistan',
        'out',
        'of',
        'business',
        'yet',
        'camps',
        'still',
        'exist',
        'in',
        'at',
        'least',
        'a',
        'dozen',
        'countries',
        'a',
        'terrorist',
        'underworld',
        'including',
        'groups',
        'like',
        'hamas',
        'hizballah',
        'islamic',
        'jihad',
        'jaish',
        'e',
        'mohammed',
        'operates',
        'in',
        'remote',
        'jungles',
        'and',
        'deserts',
        'and',
        'hides',
        'in',
        'the',
        'centers',
        'of',
        'large',
        'cities',
        'while',
        'the',
        'most',
        'visible',
        'military',
        'action',
        'is',
        'in',
        'afghanistan',
        'america',
        'is',
        'acting',
        'elsewhere',
        'we',
        'now',
        'have',
        'troops',
        'in',
        'the',
        'philippines',
        'helping',
        'to',
        'train',
        'that',
        "country's",
        'armed',
        'forces',
        'to',
        'go',
        'after',
        'terrorist',
        'cells',
        'that',
        'have',
        'executed',
        'an',
        'american',
        'and',
        'still',
        'hold',
        'hostages',
        'our',
        'soldiers',
        'working',
        'with',
        'the',
        'bosnian',
        'government',
        'seized',
        'terrorists',
        'who',
        'were',
        'plotting',
        'to',
        'bomb',
        'our',
        'embassy',
        'our',
        'navy',
        'is',
        'patrolling',
        'the',
        'coast',
        'of',
        'africa',
        'to',
        'block',
        'the',
        'shipment',
        'of',
        'weapons',
        'and',
        'the',
        'establishment',
        'of',
        'terrorist',
        'camps',
        'in',
        'somalia',
        'my',
        'hope',
        'is',
        'that',
        'all',
        'nations',
        'will',
        'heed',
        'our',
        'call',
        'and',
        'eliminate',
        'the',
        'terrorist',
        'parasites',
        'who',
        'threaten',
        'their',
        'countries',
        'and',
        'our',
        'own',
        'many',
        'nations',
        'are',
        'acting',
        'forcefully',
        'pakistan',
        'is',
        'now',
        'cracking',
        'down',
        'on',
        'terror',
        'and',
        'i',
        'admire',
        'the',
        'strong',
        'leadership',
        'of',
        'president',
        'musharraf',
        'but',
        'some',
        'governments',
        'will',
        'be',
        'timid',
        'in',
        'the',
        'face',
        'of',
        'terror',
        'and',
        'make',
        'no',
        'mistake',
        'about',
        'it',
        'if',
        'they',
        'do',
        'not',
        'act',
        'america',
        'will',
        'our',
        'second',
        'goal',
        'is',
        'to',
        'prevent',
        'regimes',
        'that',
        'sponsor',
        'terror',
        'from',
        'threatening',
        'america',
        'or',
        'our',
        'friends',
        'and',
        'allies',
        'with',
        'weapons',
        'of',
        'mass',
        'destruction',
        'some',
        'of',
        'these',
        'regimes',
        'have',
        'been',
        'pretty',
        'quiet',
        'since',
        'september',
        'the',
        'th',
        'but',
        'we',
        'know',
        'their',
        'true',
        'nature',
        'north',
        'korea',
        'is',
        'a',
        'regime',
        'arming',
        'with',
        'missiles',
        'and',
        'weapons',
        'of',
        'mass',
        'destruction',
        'while',
        'starving',
        'its',
        'citizens',
        'iran',
        'aggressively',
        'pursues',
        'these',
        'weapons',
        'and',
        'exports',
        'terror',
        'while',
        'an',
        'unelected',
        'few',
        'repress',
        'the',
        'iranian',
        "people's",
        'hope',
        'for',
        'freedom',
        'iraq',
        'continues',
        'to',
        'flaunt',
        'its',
        'hostility',
        'toward',
        'america',
        'and',
        'to',
        'support',
        'terror',
        'the',
        'iraqi',
        'regime',
        'has',
        'plotted',
        'to',
        'develop',
        'anthrax',
        'and',
        'nerve',
        'gas',
        'and',
        'nuclear',
        'weapons',
        'for',
        'over',
        'a',
        'decade',
        'this',
        'is',
        'a',
        'regime',
        'that',
        'has',
        'already',
        'used',
        'poison',
        'gas',
        'to',
        'murder',
        'thousands',
        'of',
        'its',
        'own',
        'citizens',
        'leaving',
        'the',
        'bodies',
        'of',
        'mothers',
        'huddled',
        'over',
        'their',
        'dead',
        'children',
        'this',
        'is',
        'a',
        'regime',
        'that',
        'agreed',
        'to',
        'international',
        'inspections',
        'then',
        'kicked',
        'out',
        'the',
        'inspectors',
        'this',
        'is',
        'a',
        'regime',
        'that',
        'has',
        'something',
        'to',
        'hide',
        'from',
        'the',
        'civilized',
        'world',
        'states',
        'like',
        'these',
        'and',
        'their',
        'terrorist',
        'allies',
        'constitute',
        'an',
        'axis',
        'of',
        'evil',
        'arming',
        'to',
        'threaten',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'by',
        'seeking',
        'weapons',
        'of',
        'mass',
        'destruction',
        'these',
        'regimes',
        'pose',
        'a',
        'grave',
        'and',
        'growing',
        'danger',
        'they',
        'could',
        'provide',
        'these',
        'arms',
        'to',
        'terrorists',
        'giving',
        'them',
        'the',
        'means',
        'to',
        'match',
        'their',
        'hatred',
        'they',
        'could',
        'attack',
        'our',
        'allies',
        'or',
        'attempt',
        'to',
        'blackmail',
        'the',
        'united',
        'states',
        'in',
        'any',
        'of',
        'these',
        'cases',
        'the',
        'price',
        'of',
        'indifference',
        'would',
        'be',
        'catastrophic',
        'we',
        'will',
        'work',
        'closely',
        'with',
        'our',
        'coalition',
        'to',
        'deny',
        'terrorists',
        'and',
        'their',
        'state',
        'sponsors',
        'the',
        'materials',
        'technology',
        'and',
        'expertise',
        'to',
        'make',
        'and',
        'deliver',
        'weapons',
        'of',
        'mass',
        'destruction',
        'we',
        'will',
        'develop',
        'and',
        'deploy',
        'effective',
        'missile',
        'defenses',
        'to',
        'protect',
        'america',
        'and',
        'our',
        'allies',
        'from',
        'sudden',
        'attack',
        'and',
        'all',
        'nations',
        'should',
        'know',
        'america',
        'will',
        'do',
        'what',
        'is',
        'necessary',
        'to',
        'ensure',
        'our',
        "nation's",
        'security',
        "we'll",
        'be',
        'deliberate',
        'yet',
        'time',
        'is',
        'not',
        'on',
        'our',
        'side',
        'i',
        'will',
        'not',
        'wait',
        'on',
        'events',
        'while',
        'dangers',
        'gather',
        'i',
        'will',
        'not',
        'stand',
        'by',
        'as',
        'peril',
        'draws',
        'closer',
        'and',
        'closer',
        'the',
        'united',
        'states',
        'of',
        'america',
        'will',
        'not',
        'permit',
        'the',
        "world's",
        'most',
        'dangerous',
        'regimes',
        'to',
        'threaten',
        'us',
        'with',
        'the',
        "world's",
        'most',
        'destructive',
        'weapons',
        'our',
        'war',
        'on',
        'terror',
        'is',
        'well',
        'begun',
        'but',
        'it',
        'is',
        'only',
        'begun',
        'this',
        'campaign',
        'may',
        'not',
        'be',
        'finished',
        'on',
        'our',
        'watch',
        'yet',
        'it',
        'must',
        'be',
        'and',
        'it',
        'will',
        'be',
        'waged',
        'on',
        'our',
        'watch',
        'we',
        "can't",
        'stop',
        'short',
        'if',
        'we',
        'stop',
        'now',
        'leaving',
        'terror',
        'camps',
        'intact',
        'and',
        'terrorist',
        'states',
        'unchecked',
        'our',
        'sense',
        'of',
        'security',
        'would',
        'be',
        'false',
        'and',
        'temporary',
        'history',
        'has',
        'called',
        'america',
        'and',
        'our',
        'allies',
        'to',
        'action',
        'and',
        'it',
        'is',
        'both',
        'our',
        'responsibility',
        'and',
        'our',
        'privilege',
        'to',
        'fight',
        "freedom's",
        'fight',
        'our',
        'first',
        'priority',
        'must',
        'always',
        'be',
        'the',
        'security',
        'of',
        'our',
        'nation',
        'and',
        'that',
        'will',
        'be',
        'reflected',
        'in',
        'the',
        'budget',
        'i',
        'send',
        'to',
        'congress',
        'my',
        'budget',
        'supports',
        'three',
        'great',
        'goals',
        'for',
        'america',
        'we',
        'will',
        'win',
        'this',
        'war',
        'we',
        'will',
        'protect',
        'our',
        'homeland',
        'and',
        'we',
        'will',
        'revive',
        'our',
        'economy',
        'september',
        'the',
        'th',
        'brought',
        'out',
        'the',
        'best',
        'in',
        'america',
        'and',
        'the',
        'best',
        'in',
        'this',
        'congress',
        'and',
        'i',
        'join',
        'the',
        'american',
        'people',
        'in',
        'applauding',
        'your',
        'unity',
        'and',
        'resolve',
        'now',
        'americans',
        'deserve',
        'to',
        'have',
        'this',
        'same',
        'spirit',
        'directed',
        'toward',
        'addressing',
        'problems',
        'here',
        'at',
        'home',
        "i'm",
        'a',
        'proud',
        'member',
        'of',
        'my',
        'party',
        'yet',
        'as',
        'we',
        'act',
        'to',
        'win',
        'the',
        'war',
        'protect',
        'our',
        'people',
        'and',
        'create',
        'jobs',
        'in',
        'america',
        'we',
        'must',
        'act',
        'first',
        'and',
        'foremost',
        'not',
        'as',
        'republicans',
        'not',
        'as',
        'democrats',
        'but',
        'as',
        'americans',
        'it',
        'costs',
        'a',
        'lot',
        'to',
        'fight',
        'this',
        'war',
        'we',
        'have',
        'spent',
        'more',
        'than',
        'a',
        'billion',
        'dollars',
        'a',
        'month',
        'over',
        'million',
        'a',
        'day',
        'and',
        'we',
        'must',
        'be',
        'prepared',
        'for',
        'future',
        'operations',
        'afghanistan',
        'proved',
        'that',
        'expensive',
        'precision',
        'weapons',
        'defeat',
        'the',
        'enemy',
        'and',
        'spare',
        'innocent',
        'lives',
        'and',
        'we',
        'need',
        'more',
        'of',
        'them',
        'we',
        'need',
        'to',
        'replace',
        'aging',
        'aircraft',
        'and',
        'make',
        'our',
        'military',
        'more',
        'agile',
        'to',
        'put',
        'our',
        'troops',
        'anywhere',
        'in',
        'the',
        'world',
        'quickly',
        'and',
        'safely',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'deserve',
        'the',
        'best',
        'weapons',
        'the',
        'best',
        'equipment',
        'the',
        'best',
        'training',
        'and',
        'they',
        'also',
        'deserve',
        'another',
        'pay',
        'raise',
        'my',
        'budget',
        'includes',
        'the',
        'largest',
        'increase',
        'in',
        'defense',
        'spending',
        'in',
        'two',
        'decades',
        'because',
        'while',
        'the',
        'price',
        'of',
        'freedom',
        'and',
        'security',
        'is',
        'high',
        'it',
        'is',
        'never',
        'too',
        'high',
        'whatever',
        'it',
        'costs',
        'to',
        'defend',
        'our',
        'country',
        'we',
        'will',
        'pay',
        'the',
        'next',
        'priority',
        'of',
        'my',
        'budget',
        'is',
        'to',
        'do',
        'everything',
        'possible',
        'to',
        'protect',
        'our',
        'citizens',
        'and',
        'strengthen',
        'our',
        'nation',
        'against',
        'the',
        'ongoing',
        'threat',
        'of',
        'another',
        'attack',
        'time',
        'and',
        'distance',
        'from',
        'the',
        'events',
        'of',
        'september',
        'the',
        'th',
        'will',
        'not',
        'make',
        'us',
        'safer',
        'unless',
        'we',
        'act',
        'on',
        'its',
        'lessons',
        'america',
        'is',
        'no',
        'longer',
        'protected',
        'by',
        'vast',
        'oceans',
        'we',
        'are',
        'protected',
        'from',
        'attack',
        'only',
        'by',
        'vigorous',
        'action',
        'abroad',
        'and',
        'increased',
        'vigilance',
        'at',
        'home',
        'my',
        'budget',
        'nearly',
        'doubles',
        'funding',
        'for',
        'a',
        'sustained',
        'strategy',
        'of',
        'homeland',
        'security',
        'focused',
        'on',
        'four',
        'key',
        'areas',
        'bioterrorism',
        'emergency',
        'response',
        'airport',
        'and',
        'border',
        'security',
        'and',
        'improved',
        'intelligence',
        'we',
        'will',
        'develop',
        'vaccines',
        'to',
        'fight',
        'anthrax',
        'and',
        'other',
        'deadly',
        'diseases',
        "we'll",
        'increase',
        'funding',
        'to',
        'help',
        'states',
        'and',
        'communities',
        'train',
        'and',
        'equip',
        'our',
        'heroic',
        'police',
        'and',
        'firefighters',
        'we',
        'will',
        'improve',
        'intelligence',
        'collection',
        'and',
        'sharing',
        'expand',
        'patrols',
        'at',
        'our',
        'borders',
        'strengthen',
        'the',
        'security',
        'of',
        'air',
        'travel',
        'and',
        'use',
        'technology',
        'to',
        'track',
        'the',
        'arrivals',
        'and',
        'departures',
        'of',
        'visitors',
        'to',
        'the',
        'united',
        'states',
        'homeland',
        'security',
        'will',
        'make',
        'america',
        'not',
        'only',
        'stronger',
        'but',
        'in',
        'many',
        'ways',
        'better',
        'knowledge',
        'gained',
        'from',
        'bioterrorism',
        'research',
        'will',
        'improve',
        'public',
        'health',
        'stronger',
        'police',
        'and',
        'fire',
        'departments',
        'will',
        'mean',
        'safer',
        'neighborhoods',
        'stricter',
        'border',
        'enforcement',
        'will',
        'help',
        'combat',
        'illegal',
        'drugs',
        'and',
        'as',
        'government',
        'works',
        'to',
        'better',
        'secure',
        'our',
        'homeland',
        'america',
        'will',
        'continue',
        'to',
        'depend',
        'on',
        'the',
        'eyes',
        'and',
        'ears',
        'of',
        'alert',
        'citizens',
        'a',
        'few',
        'days',
        'before',
        'christmas',
        'an',
        'airline',
        'flight',
        'attendant',
        'spotted',
        'a',
        'passenger',
        'lighting',
        'a',
        'match',
        'the',
        'crew',
        'and',
        'passengers',
        'quickly',
        'subdued',
        'the',
        'man',
        'who',
        'had',
        'been',
        'trained',
        'by',
        'al',
        'qaida',
        'and',
        'was',
        'armed',
        'with',
        'explosives',
        'the',
        'people',
        'on',
        'that',
        'plane',
        'were',
        'alert',
        'and',
        'as',
        'a',
        'result',
        'likely',
        'saved',
        'nearly',
        'lives',
        'and',
        'tonight',
        'we',
        'welcome',
        'and',
        'thank',
        'flight',
        'attendants',
        'hermis',
        'moutardier',
        'and',
        'christina',
        'jones',
        'once',
        'we',
        'have',
        'funded',
        'our',
        'national',
        'security',
        'and',
        'our',
        'homeland',
        'security',
        'the',
        'final',
        'great',
        'priority',
        'of',
        'my',
        'budget',
        'is',
        'economic',
        'security',
        'for',
        'the',
        'american',
        'people',
        'to',
        'achieve',
        'these',
        'great',
        'national',
        'objectives',
        'to',
        'win',
        'the',
        'war',
        'protect',
        'the',
        'homeland',
        'and',
        'revitalize',
        'our',
        'economy',
        'our',
        'budget',
        'will',
        'run',
        'a',
        'deficit',
        'that',
        'will',
        'be',
        'small',
        'and',
        'short',
        'term',
        'so',
        'long',
        'as',
        'congress',
        'restrains',
        'spending',
        'and',
        'acts',
        'in',
        'a',
        'fiscally',
        'responsible',
        'manner',
        'we',
        'have',
        'clear',
        'priorities',
        'and',
        'we',
        'must',
        'act',
        'at',
        'home',
        'with',
        'the',
        'same',
        'purpose',
        'and',
        'resolve',
        'we',
        'have',
        'shown',
        'overseas',
        "we'll",
        'prevail',
        'in',
        'the',
        'war',
        'and',
        'we',
        'will',
        'defeat',
        'this',
        'recession',
        'americans',
        'who',
        'have',
        'lost',
        'their',
        'jobs',
        'need',
        'our',
        'help',
        'and',
        'i',
        'support',
        'extending',
        'unemployment',
        'benefits',
        'and',
        'direct',
        'assistance',
        'for',
        'health',
        'care',
        'coverage',
        'yet',
        'american',
        'workers',
        'want',
        'more',
        'than',
        'unemployment',
        'checks',
        'they',
        'want',
        'a',
        'steady',
        'paycheck',
        'when',
        'america',
        'works',
        'america',
        'prospers',
        'so',
        'my',
        'economic',
        'security',
        'plan',
        'can',
        'be',
        'summed',
        'up',
        'in',
        'one',
        'word',
        'jobs',
        'good',
        'jobs',
        'begin',
        'with',
        'good',
        'schools',
        'and',
        'here',
        "we've",
        'made',
        'a',
        'fine',
        'start',
        'republicans',
        'and',
        'democrats',
        'worked',
        'together',
        'to',
        'achieve',
        'historic',
        'education',
        'reform',
        'so',
        'that',
        'no',
        'child',
        'is',
        'left',
        'behind',
        'i',
        'was',
        'proud',
        'to',
        'work',
        'with',
        'members',
        'of',
        'both',
        'parties',
        'chairman',
        'john',
        'boehner',
        'and',
        'congressman',
        'george',
        'miller',
        'senator',
        'judd',
        'gregg',
        'and',
        'i',
        'was',
        'so',
        'proud',
        'of',
        'our',
        'work',
        'i',
        'even',
        'had',
        'nice',
        'things',
        'to',
        'say',
        'about',
        'my',
        'friend',
        'ted',
        'kennedy',
        'laughter',
        'i',
        'know',
        'the',
        'folks',
        'at',
        'the',
        'crawford',
        'coffee',
        'shop',
        "couldn't",
        'believe',
        "i'd",
        'say',
        'such',
        'a',
        'thing',
        'laughter',
        'but',
        'our',
        'work',
        'on',
        'this',
        'bill',
        'shows',
        'what',
        'is',
        'possible',
        'if',
        'we',
        'set',
        'aside',
        'posturing',
        'and',
        'focus',
        'on',
        'results',
        'there',
        'is',
        'more',
        'to',
        'do',
        'we',
        'need',
        'to',
        'prepare',
        'our',
        'children',
        'to',
        'read',
        'and',
        'succeed',
        'in',
        'school',
        'with',
        'improved',
        'head',
        'start',
        'and',
        'early',
        'childhood',
        'development',
        'programs',
        'we',
        'must',
        'upgrade',
        'our',
        'teacher',
        'colleges',
        'and',
        'teacher',
        'training',
        'and',
        'launch',
        'a',
        'major',
        'recruiting',
        'drive',
        'with',
        'a',
        'great',
        'goal',
        'for',
        'america',
        'a',
        'quality',
        'teacher',
        'in',
        'every',
        'classroom',
        'good',
        'jobs',
        'also',
        'depend',
        'on',
        'reliable',
        'and',
        'affordable',
        'energy',
        'this',
        'congress',
        'must',
        'act',
        'to',
        'encourage',
        'conservation',
        'promote',
        'technology',
        'build',
        'infrastructure',
        'and',
        'it',
        'must',
        'act',
        'to',
        'increase',
        'energy',
        'production',
        'at',
        'home',
        'so',
        'america',
        'is',
        'less',
        'dependent',
        'on',
        'foreign',
        'oil',
        'good',
        'jobs',
        'depend',
        'on',
        'expanded',
        'trade',
        'selling',
        'into',
        'new',
        'markets',
        'creates',
        'new',
        'jobs',
        'so',
        'i',
        'ask',
        'congress',
        'to',
        'finally',
        'approve',
        'trade',
        'promotion',
        'authority',
        'on',
        'these',
        'two',
        'key',
        'issues',
        'trade',
        'and',
        'energy',
        'the',
        'house',
        'of',
        'representatives',
        'has',
        'acted',
        'to',
        'create',
        'jobs',
        'and',
        'i',
        'urge',
        'the',
        'senate',
        'to',
        'pass',
        'this',
        'legislation',
        'good',
        'jobs',
        'depend',
        'on',
        'sound',
        'tax',
        'policy',
        'last',
        'year',
        'some',
        'in',
        'this',
        'hall',
        'thought',
        'my',
        'tax',
        'relief',
        'plan',
        'was',
        'too',
        'small',
        'some',
        'thought',
        'it',
        'was',
        'too',
        'big',
        'but',
        'when',
        'the',
        'checks',
        'arrived',
        'in',
        'the',
        'mail',
        'most',
        'americans',
        'thought',
        'tax',
        'relief',
        'was',
        'just',
        'about',
        'right',
        'congress',
        'listened',
        'to',
        'the',
        'people',
        'and',
        'responded',
        'by',
        'reducing',
        'tax',
        'rates',
        'doubling',
        'the',
        'child',
        'credit',
        'and',
        'ending',
        'the',
        'death',
        'tax',
        'for',
        'the',
        'sake',
        'of',
        'long',
        'term',
        'growth',
        'and',
        'to',
        'help',
        'americans',
        'plan',
        'for',
        'the',
        'future',
        "let's",
        'make',
        'these',
        'tax',
        'cuts',
        'permanent',
        'the',
        'way',
        'out',
        'of',
        'this',
        'recession',
        'the',
        'way',
        'to',
        'create',
        'jobs',
        'is',
        'to',
        'grow',
        'the',
        'economy',
        'by',
        'encouraging',
        'investment',
        'in',
        'factories',
        'and',
        'equipment',
        'and',
        'by',
        'speeding',
        'up',
        'tax',
        'relief',
        'so',
        'people',
        'have',
        'more',
        'money',
        'to',
        'spend',
        'for',
        'the',
        'sake',
        'of',
        'american',
        'workers',
        "let's",
        'pass',
        'a',
        'stimulus',
        'package',
        'good',
        'jobs',
        'must',
        'be',
        'the',
        'aim',
        'of',
        'welfare',
        'reform',
        'as',
        'we',
        'reauthorize',
        'these',
        'important',
        'reforms',
        'we',
        'must',
        'always',
        'remember',
        'the',
        'goal',
        'is',
        'to',
        'reduce',
        'dependency',
        'on',
        'government',
        'and',
        'offer',
        'every',
        'american',
        'the',
        'dignity',
        'of',
        'a',
        'job',
        'americans',
        'know',
        'economic',
        'security',
        'can',
        'vanish',
        'in',
        'an',
        'instant',
        'without',
        'health',
        'security',
        'i',
        'ask',
        'congress',
        'to',
        'join',
        'me',
        'this',
        'year',
        'to',
        'enact',
        'a',
        "patients'",
        'bill',
        'of',
        'rights',
        'to',
        'give',
        'uninsured',
        'workers',
        'credits',
        'to',
        'help',
        'buy',
        'health',
        'coverage',
        'to',
        'approve',
        'an',
        'historic',
        'increase',
        'in',
        'the',
        'spending',
        'for',
        "veterans'",
        'health',
        'and',
        'to',
        'give',
        'seniors',
        'a',
        'sound',
        'and',
        'modern',
        'medicare',
        'system',
        'that',
        'includes',
        'coverage',
        'for',
        'prescription',
        'drugs',
        'a',
        'good',
        'job',
        'should',
        'lead',
        'to',
        'security',
        'in',
        'retirement',
        'i',
        'ask',
        'congress',
        'to',
        'enact',
        'new',
        'safeguards',
        'for',
        'k',
        'and',
        'pension',
        'plans',
        'employees',
        'who',
        'have',
        'worked',
        'hard',
        'and',
        'saved',
        'all',
        'their',
        'lives',
        'should',
        'not',
        'have',
        'to',
        'risk',
        'losing',
        'everything',
        'if',
        'their',
        'company',
        'fails',
        'through',
        'stricter',
        'accounting',
        'standards',
        'and',
        'tougher',
        'disclosure',
        'requirements',
        'corporate',
        'america',
        'must',
        'be',
        'made',
        'more',
        'accountable',
        'to',
        'employees',
        'and',
        'shareholders',
        'and',
        'held',
        'to',
        'the',
        'highest',
        'standards',
        'of',
        'conduct',
        'retirement',
        'security',
        'also',
        'depends',
        'upon',
        'keeping',
        'the',
        'commitments',
        'of',
        'social',
        'security',
        'and',
        'we',
        'will',
        'we',
        'must',
        'make',
        'social',
        'security',
        'financially',
        'stable',
        'and',
        'allow',
        'personal',
        'retirement',
        'accounts',
        'for',
        'younger',
        'workers',
        'who',
        'choose',
        'them',
        'members',
        'you',
        'and',
        'i',
        'will',
        'work',
        'together',
        'in',
        'the',
        'months',
        'ahead',
        'on',
        'other',
        'issues',
        'productive',
        'farm',
        'policy',
        'a',
        'cleaner',
        'environment',
        'broader',
        'homeownership',
        'especially',
        'among',
        'minorities',
        'and',
        'ways',
        'to',
        'encourage',
        'the',
        'good',
        'work',
        'of',
        'charities',
        'and',
        'faith',
        'based',
        'groups',
        'i',
        'ask',
        'you',
        'to',
        'join',
        'me',
        'on',
        'these',
        'important',
        'domestic',
        'issues',
        'in',
        'the',
        'same',
        'spirit',
        'of',
        'cooperation',
        "we've",
        'applied',
        'to',
        'our',
        'war',
        'against',
        'terrorism',
        'during',
        'these',
        'last',
        'few',
        'months',
        "i've",
        'been',
        'humbled',
        'and',
        'privileged',
        'to',
        'see',
        'the',
        'true',
        'character',
        'of',
        'this',
        'country',
        'in',
        'a',
        'time',
        'of',
        'testing',
        'our',
        'enemies',
        'believed',
        'america',
        'was',
        'weak',
        'and',
        'materialistic',
        'that',
        'we',
        'would',
        'splinter',
        'in',
        'fear',
        'and',
        'selfishness',
        'they',
        'were',
        'as',
        'wrong',
        'as',
        'they',
        'are',
        'evil',
        'the',
        'american',
        'people',
        'have',
        'responded',
        'magnificently',
        'with',
        'courage',
        'and',
        'compassion',
        'strength',
        'and',
        'resolve',
        'as',
        'i',
        'have',
        'met',
        'the',
        'heroes',
        'hugged',
        'the',
        'families',
        'and',
        'looked',
        'into',
        'the',
        'tired',
        'faces',
        'of',
        'rescuers',
        'i',
        'have',
        'stood',
        'in',
        'awe',
        'of',
        'the',
        'american',
        'people',
        'and',
        'i',
        'hope',
        'you',
        'will',
        'join',
        'me',
        'i',
        'hope',
        'you',
        'will',
        'join',
        'me',
        'in',
        'expressing',
        'thanks',
        'to',
        'one',
        'american',
        'for',
        'the',
        'strength',
        'and',
        'calm',
        'and',
        'comfort',
        'she',
        'brings',
        'to',
        'our',
        'nation',
        'in',
        'crisis',
        'our',
        'first',
        'lady',
        'laura',
        'bush',
        'none',
        'of',
        'us',
        'would',
        'ever',
        'wish',
        'the',
        'evil',
        'that',
        'was',
        'done',
        'on',
        'september',
        'the',
        'th',
        'yet',
        'after',
        'america',
        'was',
        'attacked',
        'it',
        'was',
        'as',
        'if',
        'our',
        'entire',
        'country',
        'looked',
        'into',
        'a',
        'mirror',
        'and',
        'saw',
        'our',
        'better',
        'selves',
        'we',
        'were',
        'reminded',
        'that',
        'we',
        'are',
        'citizens',
        'with',
        'obligations',
        'to',
        'each',
        'other',
        'to',
        'our',
        'country',
        'and',
        'to',
        'history',
        'we',
        'began',
        'to',
        'think',
        'less',
        'of',
        'the',
        'goods',
        'we',
        'can',
        'accumulate',
        'and',
        'more',
        'about',
        'the',
        'good',
        'we',
        'can',
        'do',
        'for',
        'too',
        'long',
        'our',
        'culture',
        'has',
        'said',
        'if',
        'it',
        'feels',
        'good',
        'do',
        'it',
        'now',
        'america',
        'is',
        'embracing',
        'a',
        'new',
        'ethic',
        'and',
        'a',
        'new',
        'creed',
        "let's",
        'roll',
        'in',
        'the',
        'sacrifice',
        'of',
        'soldiers',
        'the',
        'fierce',
        'brotherhood',
        'of',
        'firefighters',
        'and',
        'the',
        'bravery',
        'and',
        'generosity',
        'of',
        'ordinary',
        'citizens',
        'we',
        'have',
        'glimpsed',
        'what',
        'a',
        'new',
        'culture',
        'of',
        'responsibility',
        'could',
        'look',
        'like',
        'we',
        'want',
        'to',
        'be',
        'a',
        'nation',
        'that',
        'serves',
        'goals',
        'larger',
        'than',
        'self',
        "we've",
        'been',
        'offered',
        'a',
        'unique',
        'opportunity',
        'and',
        'we',
        'must',
        'not',
        'let',
        'this',
        'moment',
        'pass',
        'my',
        'call',
        'tonight',
        'is',
        'for',
        'every',
        'american',
        'to',
        'commit',
        'at',
        'least',
        'years',
        'hours',
        'over',
        'the',
        'rest',
        'of',
        'your',
        'lifetime',
        'to',
        'the',
        'service',
        'of',
        'your',
        'neighbors',
        'and',
        'your',
        'nation',
        'many',
        'are',
        'already',
        'serving',
        'and',
        'i',
        'thank',
        'you',
        'if',
        'you',
        "aren't",
        'sure',
        'how',
        'to',
        'help',
        "i've",
        'got',
        'a',
        'good',
        'place',
        'to',
        'start',
        'to',
        'sustain',
        'and',
        'extend',
        'the',
        'best',
        'that',
        'has',
        'emerged',
        'in',
        'america',
        'i',
        'invite',
        'you',
        'to',
        'join',
        'the',
        'new',
        'usa',
        'freedom',
        'corps',
        'the',
        'freedom',
        'corps',
        'will',
        'focus',
        'on',
        'three',
        'areas',
        'of',
        'need',
        'responding',
        'in',
        'case',
        'of',
        'crisis',
        'at',
        'home',
        'rebuilding',
        'our',
        'communities',
        'and',
        'extending',
        'american',
        'compassion',
        'throughout',
        'the',
        'world',
        'one',
        'purpose',
        'of',
        'the',
        'usa',
        'freedom',
        'corps',
        'will',
        'be',
        'homeland',
        'security',
        'america',
        'needs',
        'retired',
        'doctors',
        'and',
        'nurses',
        'who',
        'can',
        'be',
        'mobilized',
        'in',
        'major',
        'emergencies',
        'volunteers',
        'to',
        'help',
        'police',
        'and',
        'fire',
        'departments',
        'transportation',
        'and',
        'utility',
        'workers',
        'well',
        'trained',
        'in',
        'spotting',
        'danger',
        'our',
        'country',
        'also',
        'needs',
        'citizens',
        'working',
        'to',
        'rebuild',
        'our',
        'communities',
        'we',
        'need',
        'mentors',
        'to',
        'love',
        'children',
        'especially',
        'children',
        'whose',
        'parents',
        'are',
        'in',
        'prison',
        'and',
        'we',
        'need',
        'more',
        'talented',
        'teachers',
        'in',
        'troubled',
        'schools',
        'usa',
        'freedom',
        'corps',
        'will',
        'expand',
        'and',
        'improve',
        'the',
        'good',
        'efforts',
        'of',
        'americorps',
        'and',
        'senior',
        'corps',
        'to',
        'recruit',
        'more',
        'than',
        'new',
        'volunteers',
        'and',
        'america',
        'needs',
        'citizens',
        'to',
        'extend',
        'the',
        'compassion',
        'of',
        'our',
        'country',
        'to',
        'every',
        'part',
        'of',
        'the',
        'world',
        'so',
        'we',
        'will',
        'renew',
        'the',
        'promise',
        'of',
        'the',
        'peace',
        'corps',
        'double',
        'its',
        'volunteers',
        'over',
        'the',
        'next',
        'years',
        'and',
        'ask',
        'it',
        'to',
        'join',
        'a',
        'new',
        'effort',
        'to',
        'encourage',
        'development',
        'and',
        'education',
        'and',
        'opportunity',
        'in',
        'the',
        'islamic',
        'world',
        'this',
        'time',
        'of',
        'adversity',
        'offers',
        'a',
        'unique',
        'moment',
        'of',
        'opportunity',
        'a',
        'moment',
        'we',
        'must',
        'seize',
        'to',
        'change',
        'our',
        'culture',
        'through',
        'the',
        'gathering',
        'momentum',
        'of',
        'millions',
        'of',
        'acts',
        'of',
        'service',
        'and',
        'decency',
        'and',
        'kindness',
        'i',
        'know',
        'we',
        'can',
        'overcome',
        'evil',
        'with',
        'greater',
        'good',
        'and',
        'we',
        'have',
        'a',
        'great',
        'opportunity',
        'during',
        'this',
        'time',
        'of',
        'war',
        'to',
        'lead',
        'the',
        'world',
        'toward',
        'the',
        'values',
        'that',
        'will',
        'bring',
        'lasting',
        'peace',
        'all',
        'fathers',
        'and',
        'mothers',
        'in',
        'all',
        'societies',
        'want',
        'their',
        'children',
        'to',
        'be',
        'educated',
        'and',
        'live',
        'free',
        'from',
        'poverty',
        'and',
        'violence',
        'no',
        'people',
        'on',
        'earth',
        'yearn',
        'to',
        'be',
        'oppressed',
        'or',
        'aspire',
        'to',
        'servitude',
        'or',
        'eagerly',
        'await',
        'the',
        'midnight',
        'knock',
        'of',
        'the',
        'secret',
        'police',
        'if',
        'anyone',
        'doubts',
        'this',
        'let',
        'them',
        'look',
        'to',
        'afghanistan',
        'where',
        'the',
        'islamic',
        'street',
        'greeted',
        'the',
        'fall',
        'of',
        'tyranny',
        'with',
        'song',
        'and',
        'celebration',
        'let',
        'the',
        'skeptics',
        'look',
        'to',
        "islam's",
        'own',
        'rich',
        'history',
        'with',
        'its',
        'centuries',
        'of',
        'learning',
        'and',
        'tolerance',
        'and',
        'progress',
        'america',
        'will',
        'lead',
        'by',
        'defending',
        'liberty',
        'and',
        'justice',
        'because',
        'they',
        'are',
        'right',
        'and',
        'true',
        'and',
        'unchanging',
        'for',
        'all',
        'people',
        'everywhere',
        'no',
        'nation',
        'owns',
        'these',
        'aspirations',
        'and',
        'no',
        'nation',
        'is',
        'exempt',
        'from',
        'them',
        'we',
        'have',
        'no',
        'intention',
        'of',
        'imposing',
        'our',
        'culture',
        'but',
        'america',
        'will',
        'always',
        'stand',
        'firm',
        'for',
        'the',
        'nonnegotiable',
        'demands',
        'of',
        'human',
        'dignity',
        'the',
        'rule',
        'of',
        'law',
        'limits',
        'on',
        'the',
        'power',
        'of',
        'the',
        'state',
        'respect',
        'for',
        'women',
        'private',
        'property',
        'free',
        'speech',
        'equal',
        'justice',
        'and',
        'religious',
        'tolerance',
        'america',
        'will',
        'take',
        'the',
        'side',
        'of',
        'brave',
        'men',
        'and',
        'women',
        'who',
        'advocate',
        'these',
        'values',
        'around',
        'the',
        'world',
        'including',
        'the',
        'islamic',
        'world',
        'because',
        'we',
        'have',
        'a',
        'greater',
        'objective',
        'than',
        'eliminating',
        'threats',
        'and',
        'containing',
        'resentment',
        'we',
        'seek',
        'a',
        'just',
        'and',
        'peaceful',
        'world',
        'beyond',
        'the',
        'war',
        'on',
        'terror',
        'in',
        'this',
        'moment',
        'of',
        'opportunity',
        'a',
        'common',
        'danger',
        'is',
        'erasing',
        'old',
        'rivalries',
        'america',
        'is',
        'working',
        'with',
        'russia',
        'and',
        'china',
        'and',
        'india',
        'in',
        'ways',
        'we',
        'have',
        'never',
        'before',
        'to',
        'achieve',
        'peace',
        'and',
        'prosperity',
        'in',
        'every',
        'region',
        'free',
        'markets',
        'and',
        'free',
        'trade',
        'and',
        'free',
        'societies',
        'are',
        'proving',
        'their',
        'power',
        'to',
        'lift',
        'lives',
        'together',
        'with',
        'friends',
        'and',
        'allies',
        'from',
        'europe',
        'to',
        'asia',
        'and',
        'africa',
        'to',
        'latin',
        'america',
        'we',
        'will',
        'demonstrate',
        'that',
        'the',
        'forces',
        'of',
        'terror',
        'cannot',
        'stop',
        'the',
        'momentum',
        'of',
        'freedom',
        'the',
        'last',
        'time',
        'i',
        'spoke',
        'here',
        'i',
        'expressed',
        'the',
        'hope',
        'that',
        'life',
        'would',
        'return',
        'to',
        'normal',
        'in',
        'some',
        'ways',
        'it',
        'has',
        'in',
        'others',
        'it',
        'never',
        'will',
        'those',
        'of',
        'us',
        'who',
        'have',
        'lived',
        'through',
        'these',
        'challenging',
        'times',
        'have',
        'been',
        'changed',
        'by',
        'them',
        "we've",
        'come',
        'to',
        'know',
        'truths',
        'that',
        'we',
        'will',
        'never',
        'question',
        'evil',
        'is',
        'real',
        'and',
        'it',
        'must',
        'be',
        'opposed',
        'beyond',
        'all',
        'differences',
        'of',
        'race',
        'or',
        'creed',
        'we',
        'are',
        'one',
        'country',
        'mourning',
        'together',
        'and',
        'facing',
        'danger',
        'together',
        'deep',
        'in',
        'the',
        'american',
        'character',
        'there',
        'is',
        'honor',
        'and',
        'it',
        'is',
        'stronger',
        'than',
        'cynicism',
        'and',
        'many',
        'have',
        'discovered',
        'again',
        'that',
        'even',
        'in',
        'tragedy',
        'especially',
        'in',
        'tragedy',
        'god',
        'is',
        'near',
        'in',
        'a',
        'single',
        'instant',
        'we',
        'realized',
        'that',
        'this',
        'will',
        'be',
        'a',
        'decisive',
        'decade',
        'in',
        'the',
        'history',
        'of',
        'liberty',
        'that',
        "we've",
        'been',
        'called',
        'to',
        'a',
        'unique',
        'role',
        'in',
        'human',
        'events',
        'rarely',
        'has',
        'the',
        'world',
        'faced',
        'a',
        'choice',
        'more',
        'clear',
        'or',
        'consequential',
        'our',
        'enemies',
        'send',
        'other',
        "people's",
        'children',
        'on',
        'missions',
        'of',
        'suicide',
        'and',
        'murder',
        'they',
        'embrace',
        'tyranny',
        'and',
        'death',
        'as',
        'a',
        'cause',
        'and',
        'a',
        'creed',
        'we',
        'stand',
        'for',
        'a',
        'different',
        'choice',
        'made',
        'long',
        'ago',
        'on',
        'the',
        'day',
        'of',
        'our',
        'founding',
        'we',
        'affirm',
        'it',
        'again',
        'today',
        'we',
        'choose',
        'freedom',
        'and',
        'the',
        'dignity',
        'of',
        'every',
        'life',
        'steadfast',
        'in',
        'our',
        'purpose',
        'we',
        'now',
        'press',
        'on',
        'we',
        'have',
        'known',
        "freedom's",
        'price',
        'we',
        'have',
        'shown',
        "freedom's",
        'power',
        'and',
        'in',
        'this',
        'great',
        'conflict',
        'my',
        'fellow',
        'americans',
        'we',
        'will',
        'see',
        "freedom's",
        'victory',
        'thank',
        'you',
        'all',
        'may',
        'god',
        'bless'],
 2003: ['mr',
        'speaker',
        'vice',
        'president',
        'cheney',
        'members',
        'of',
        'congress',
        'distinguished',
        'citizens',
        'and',
        'fellow',
        'citizens',
        'every',
        'year',
        'by',
        'law',
        'and',
        'by',
        'custom',
        'we',
        'meet',
        'here',
        'to',
        'consider',
        'the',
        'state',
        'of',
        'the',
        'union',
        'this',
        'year',
        'we',
        'gather',
        'in',
        'this',
        'chamber',
        'deeply',
        'aware',
        'of',
        'decisive',
        'days',
        'that',
        'lie',
        'ahead',
        'you',
        'and',
        'i',
        'serve',
        'our',
        'country',
        'in',
        'a',
        'time',
        'of',
        'great',
        'consequence',
        'during',
        'this',
        'session',
        'of',
        'congress',
        'we',
        'have',
        'the',
        'duty',
        'to',
        'reform',
        'domestic',
        'programs',
        'vital',
        'to',
        'our',
        'country',
        'we',
        'have',
        'the',
        'opportunity',
        'to',
        'save',
        'millions',
        'of',
        'lives',
        'abroad',
        'from',
        'a',
        'terrible',
        'disease',
        'we',
        'will',
        'work',
        'for',
        'a',
        'prosperity',
        'that',
        'is',
        'broadly',
        'shared',
        'and',
        'we',
        'will',
        'answer',
        'every',
        'danger',
        'and',
        'every',
        'enemy',
        'that',
        'threatens',
        'the',
        'american',
        'people',
        'in',
        'all',
        'these',
        'days',
        'of',
        'promise',
        'and',
        'days',
        'of',
        'reckoning',
        'we',
        'can',
        'be',
        'confident',
        'in',
        'a',
        'whirlwind',
        'of',
        'change',
        'and',
        'hope',
        'and',
        'peril',
        'our',
        'faith',
        'is',
        'sure',
        'our',
        'resolve',
        'is',
        'firm',
        'and',
        'our',
        'union',
        'is',
        'strong',
        'this',
        'country',
        'has',
        'many',
        'challenges',
        'we',
        'will',
        'not',
        'deny',
        'we',
        'will',
        'not',
        'ignore',
        'we',
        'will',
        'not',
        'pass',
        'along',
        'our',
        'problems',
        'to',
        'other',
        'congresses',
        'to',
        'other',
        'presidents',
        'and',
        'other',
        'generations',
        'we',
        'will',
        'confront',
        'them',
        'with',
        'focus',
        'and',
        'clarity',
        'and',
        'courage',
        'during',
        'the',
        'last',
        'years',
        'we',
        'have',
        'seen',
        'what',
        'can',
        'be',
        'accomplished',
        'when',
        'we',
        'work',
        'together',
        'to',
        'lift',
        'the',
        'standards',
        'of',
        'our',
        'public',
        'schools',
        'we',
        'achieved',
        'historic',
        'education',
        'reform',
        'which',
        'must',
        'now',
        'be',
        'carried',
        'out',
        'in',
        'every',
        'school',
        'and',
        'in',
        'every',
        'classroom',
        'so',
        'that',
        'every',
        'child',
        'in',
        'america',
        'can',
        'read',
        'and',
        'learn',
        'and',
        'succeed',
        'in',
        'life',
        'to',
        'protect',
        'our',
        'country',
        'we',
        'reorganized',
        'our',
        'government',
        'and',
        'created',
        'the',
        'department',
        'of',
        'homeland',
        'security',
        'which',
        'is',
        'mobilizing',
        'against',
        'the',
        'threats',
        'of',
        'a',
        'new',
        'era',
        'to',
        'bring',
        'our',
        'economy',
        'out',
        'of',
        'recession',
        'we',
        'delivered',
        'the',
        'largest',
        'tax',
        'relief',
        'in',
        'a',
        'generation',
        'to',
        'insist',
        'on',
        'integrity',
        'in',
        'american',
        'business',
        'we',
        'passed',
        'tough',
        'reforms',
        'and',
        'we',
        'are',
        'holding',
        'corporate',
        'criminals',
        'to',
        'account',
        'some',
        'might',
        'call',
        'this',
        'a',
        'good',
        'record',
        'i',
        'call',
        'it',
        'a',
        'good',
        'start',
        'tonight',
        'i',
        'ask',
        'the',
        'house',
        'and',
        'the',
        'senate',
        'to',
        'join',
        'me',
        'in',
        'the',
        'next',
        'bold',
        'steps',
        'to',
        'serve',
        'our',
        'fellow',
        'citizens',
        'our',
        'first',
        'goal',
        'is',
        'clear',
        'we',
        'must',
        'have',
        'an',
        'economy',
        'that',
        'grows',
        'fast',
        'enough',
        'to',
        'employ',
        'every',
        'man',
        'and',
        'woman',
        'who',
        'seeks',
        'a',
        'job',
        'after',
        'recession',
        'terrorist',
        'attacks',
        'corporate',
        'scandals',
        'and',
        'stock',
        'market',
        'declines',
        'our',
        'economy',
        'is',
        'recovering',
        'yet',
        "it's",
        'not',
        'growing',
        'fast',
        'enough',
        'or',
        'strongly',
        'enough',
        'with',
        'unemployment',
        'rising',
        'our',
        'nation',
        'needs',
        'more',
        'small',
        'businesses',
        'to',
        'open',
        'more',
        'companies',
        'to',
        'invest',
        'and',
        'expand',
        'more',
        'employers',
        'to',
        'put',
        'up',
        'the',
        'sign',
        'that',
        'says',
        'help',
        'wanted',
        'jobs',
        'are',
        'created',
        'when',
        'the',
        'economy',
        'grows',
        'the',
        'economy',
        'grows',
        'when',
        'americans',
        'have',
        'more',
        'money',
        'to',
        'spend',
        'and',
        'invest',
        'and',
        'the',
        'best',
        'and',
        'fairest',
        'way',
        'to',
        'make',
        'sure',
        'americans',
        'have',
        'that',
        'money',
        'is',
        'not',
        'to',
        'tax',
        'it',
        'away',
        'in',
        'the',
        'first',
        'place',
        'i',
        'am',
        'proposing',
        'that',
        'all',
        'the',
        'income',
        'tax',
        'reductions',
        'set',
        'for',
        'and',
        'be',
        'made',
        'permanent',
        'and',
        'effective',
        'this',
        'year',
        'and',
        'under',
        'my',
        'plan',
        'as',
        'soon',
        'as',
        "i've",
        'signed',
        'the',
        'bill',
        'this',
        'extra',
        'money',
        'will',
        'start',
        'showing',
        'up',
        'in',
        "workers'",
        'paychecks',
        'instead',
        'of',
        'gradually',
        'reducing',
        'the',
        'marriage',
        'penalty',
        'we',
        'should',
        'do',
        'it',
        'now',
        'instead',
        'of',
        'slowly',
        'raising',
        'the',
        'child',
        'credit',
        'to',
        'we',
        'should',
        'send',
        'the',
        'checks',
        'to',
        'american',
        'families',
        'now',
        'the',
        'tax',
        'relief',
        'is',
        'for',
        'everyone',
        'who',
        'pays',
        'income',
        'taxes',
        'and',
        'it',
        'will',
        'help',
        'our',
        'economy',
        'immediately',
        'ninety',
        'two',
        'million',
        'americans',
        'will',
        'keep',
        'this',
        'year',
        'an',
        'average',
        'of',
        'almost',
        'more',
        'of',
        'their',
        'own',
        'money',
        'a',
        'family',
        'of',
        'four',
        'with',
        'an',
        'income',
        'of',
        'would',
        'see',
        'their',
        'federal',
        'income',
        'taxes',
        'fall',
        'from',
        'to',
        'per',
        'year',
        'our',
        'plan',
        'will',
        'improve',
        'the',
        'bottom',
        'line',
        'for',
        'more',
        'than',
        'million',
        'small',
        'businesses',
        'you',
        'the',
        'congress',
        'have',
        'already',
        'passed',
        'all',
        'these',
        'reductions',
        'and',
        'promised',
        'them',
        'for',
        'future',
        'years',
        'if',
        'this',
        'tax',
        'relief',
        'is',
        'good',
        'for',
        'americans',
        'or',
        'or',
        'years',
        'from',
        'now',
        'it',
        'is',
        'even',
        'better',
        'for',
        'americans',
        'today',
        'we',
        'should',
        'also',
        'strengthen',
        'the',
        'economy',
        'by',
        'treating',
        'investors',
        'equally',
        'in',
        'our',
        'tax',
        'laws',
        "it's",
        'fair',
        'to',
        'tax',
        'a',
        "company's",
        'profits',
        'it',
        'is',
        'not',
        'fair',
        'to',
        'again',
        'tax',
        'the',
        'shareholder',
        'on',
        'the',
        'same',
        'profits',
        'to',
        'boost',
        'investor',
        'confidence',
        'and',
        'to',
        'help',
        'the',
        'nearly',
        'million',
        'seniors',
        'who',
        'receive',
        'dividend',
        'income',
        'i',
        'ask',
        'you',
        'to',
        'end',
        'the',
        'unfair',
        'double',
        'taxation',
        'of',
        'dividends',
        'lower',
        'taxes',
        'and',
        'greater',
        'investment',
        'will',
        'help',
        'this',
        'economy',
        'expand',
        'more',
        'jobs',
        'mean',
        'more',
        'taxpayers',
        'and',
        'higher',
        'revenues',
        'to',
        'our',
        'government',
        'the',
        'best',
        'way',
        'to',
        'address',
        'the',
        'deficit',
        'and',
        'move',
        'toward',
        'a',
        'balanced',
        'budget',
        'is',
        'to',
        'encourage',
        'economic',
        'growth',
        'and',
        'to',
        'show',
        'some',
        'spending',
        'discipline',
        'in',
        'washington',
        'dc',
        'we',
        'must',
        'work',
        'together',
        'to',
        'fund',
        'only',
        'our',
        'most',
        'important',
        'priorities',
        'i',
        'will',
        'send',
        'you',
        'a',
        'budget',
        'that',
        'increases',
        'discretionary',
        'spending',
        'by',
        'percent',
        'next',
        'year',
        'about',
        'as',
        'much',
        'as',
        'the',
        'average',
        "family's",
        'income',
        'is',
        'expected',
        'to',
        'grow',
        'and',
        'that',
        'is',
        'a',
        'good',
        'benchmark',
        'for',
        'us',
        'federal',
        'spending',
        'should',
        'not',
        'rise',
        'any',
        'faster',
        'than',
        'the',
        'paychecks',
        'of',
        'american',
        'families',
        'a',
        'growing',
        'economy',
        'and',
        'a',
        'focus',
        'on',
        'essential',
        'priorities',
        'will',
        'be',
        'crucial',
        'to',
        'the',
        'future',
        'of',
        'social',
        'security',
        'as',
        'we',
        'continue',
        'to',
        'work',
        'together',
        'to',
        'keep',
        'social',
        'security',
        'sound',
        'and',
        'reliable',
        'we',
        'must',
        'offer',
        'younger',
        'workers',
        'a',
        'chance',
        'to',
        'invest',
        'in',
        'retirement',
        'accounts',
        'that',
        'they',
        'will',
        'control',
        'and',
        'they',
        'will',
        'own',
        'our',
        'second',
        'goal',
        'is',
        'high',
        'quality',
        'affordable',
        'health',
        'for',
        'all',
        'americans',
        'the',
        'american',
        'system',
        'of',
        'medicine',
        'is',
        'a',
        'model',
        'of',
        'skill',
        'and',
        'innovation',
        'with',
        'a',
        'pace',
        'of',
        'discovery',
        'that',
        'is',
        'adding',
        'good',
        'years',
        'to',
        'our',
        'lives',
        'yet',
        'for',
        'many',
        'people',
        'medical',
        'care',
        'costs',
        'too',
        'much',
        'and',
        'many',
        'have',
        'no',
        'health',
        'coverage',
        'at',
        'all',
        'these',
        'problems',
        'will',
        'not',
        'be',
        'solved',
        'with',
        'a',
        'nationalized',
        'health',
        'care',
        'system',
        'that',
        'dictates',
        'coverage',
        'and',
        'rations',
        'care',
        'instead',
        'we',
        'must',
        'work',
        'toward',
        'a',
        'system',
        'in',
        'which',
        'all',
        'americans',
        'have',
        'a',
        'good',
        'insurance',
        'policy',
        'choose',
        'their',
        'own',
        'doctors',
        'and',
        'seniors',
        'and',
        'low',
        'income',
        'americans',
        'receive',
        'the',
        'help',
        'they',
        'need',
        'instead',
        'of',
        'bureaucrats',
        'and',
        'trial',
        'lawyers',
        'and',
        'hmos',
        'we',
        'must',
        'put',
        'doctors',
        'and',
        'nurses',
        'and',
        'patients',
        'back',
        'in',
        'charge',
        'of',
        'american',
        'medicine',
        'health',
        'care',
        'reform',
        'must',
        'begin',
        'with',
        'medicare',
        'medicare',
        'is',
        'the',
        'binding',
        'commitment',
        'of',
        'a',
        'caring',
        'society',
        'we',
        'must',
        'renew',
        'that',
        'commitment',
        'by',
        'giving',
        'seniors',
        'access',
        'to',
        'preventive',
        'medicine',
        'and',
        'new',
        'drugs',
        'that',
        'are',
        'transforming',
        'health',
        'care',
        'in',
        'america',
        'seniors',
        'happy',
        'with',
        'the',
        'current',
        'medicare',
        'system',
        'should',
        'be',
        'able',
        'to',
        'keep',
        'their',
        'coverage',
        'just',
        'the',
        'way',
        'it',
        'is',
        'and',
        'just',
        'like',
        'you',
        'the',
        'members',
        'of',
        'congress',
        'and',
        'your',
        'staffs',
        'and',
        'other',
        'federal',
        'employees',
        'all',
        'seniors',
        'should',
        'have',
        'the',
        'choice',
        'of',
        'a',
        'health',
        'care',
        'plan',
        'that',
        'provides',
        'prescription',
        'drugs',
        'my',
        'budget',
        'will',
        'commit',
        'an',
        'additional',
        'billion',
        'over',
        'the',
        'next',
        'decade',
        'to',
        'reform',
        'and',
        'strengthen',
        'medicare',
        'leaders',
        'of',
        'both',
        'political',
        'parties',
        'have',
        'talked',
        'for',
        'years',
        'about',
        'strengthening',
        'medicare',
        'i',
        'urge',
        'the',
        'members',
        'of',
        'this',
        'new',
        'congress',
        'to',
        'act',
        'this',
        'year',
        'to',
        'improve',
        'our',
        'health',
        'care',
        'system',
        'we',
        'must',
        'address',
        'one',
        'of',
        'the',
        'prime',
        'causes',
        'of',
        'higher',
        'cost',
        'the',
        'constant',
        'threat',
        'that',
        'physicians',
        'and',
        'hospitals',
        'will',
        'be',
        'unfairly',
        'sued',
        'because',
        'of',
        'excessive',
        'litigation',
        'everybody',
        'pays',
        'more',
        'for',
        'health',
        'care',
        'and',
        'many',
        'parts',
        'of',
        'america',
        'are',
        'losing',
        'fine',
        'doctors',
        'no',
        'one',
        'has',
        'ever',
        'been',
        'healed',
        'by',
        'a',
        'frivolous',
        'lawsuit',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'pass',
        'medical',
        'liability',
        'reform',
        'our',
        'third',
        'goal',
        'is',
        'to',
        'promote',
        'energy',
        'independence',
        'for',
        'our',
        'country',
        'while',
        'dramatically',
        'improving',
        'the',
        'environment',
        'i',
        'have',
        'sent',
        'you',
        'a',
        'comprehensive',
        'energy',
        'plan',
        'to',
        'promote',
        'energy',
        'efficiency',
        'and',
        'conservation',
        'to',
        'develop',
        'cleaner',
        'technology',
        'and',
        'to',
        'produce',
        'more',
        'energy',
        'at',
        'home',
        'i',
        'have',
        'sent',
        'you',
        'clear',
        'skies',
        'legislation',
        'that',
        'mandates',
        'a',
        'percent',
        'cut',
        'in',
        'air',
        'pollution',
        'from',
        'powerplants',
        'over',
        'the',
        'next',
        'years',
        'i',
        'have',
        'sent',
        'you',
        'a',
        'healthy',
        'forests',
        'initiative',
        'to',
        'help',
        'prevent',
        'the',
        'catastrophic',
        'fires',
        'that',
        'devastate',
        'communities',
        'kill',
        'wildlife',
        'and',
        'burn',
        'away',
        'millions',
        'of',
        'acres',
        'of',
        'treasured',
        'forests',
        'i',
        'urge',
        'you',
        'to',
        'pass',
        'these',
        'measures',
        'for',
        'the',
        'good',
        'of',
        'both',
        'our',
        'environment',
        'and',
        'our',
        'economy',
        'even',
        'more',
        'i',
        'ask',
        'you',
        'to',
        'take',
        'a',
        'crucial',
        'step',
        'and',
        'protect',
        'our',
        'environment',
        'in',
        'ways',
        'that',
        'generations',
        'before',
        'us',
        'could',
        'not',
        'have',
        'imagined',
        'in',
        'this',
        'century',
        'the',
        'greatest',
        'environmental',
        'progress',
        'will',
        'come',
        'about',
        'not',
        'through',
        'endless',
        'lawsuits',
        'or',
        'command',
        'and',
        'control',
        'regulations',
        'but',
        'through',
        'technology',
        'and',
        'innovation',
        'tonight',
        "i'm",
        'proposing',
        'billion',
        'in',
        'research',
        'funding',
        'so',
        'that',
        'america',
        'can',
        'lead',
        'the',
        'world',
        'in',
        'developing',
        'clean',
        'hydrogen',
        'powered',
        'automobiles',
        'a',
        'simple',
        'chemical',
        'reaction',
        'between',
        'hydrogen',
        'and',
        'oxygen',
        'generates',
        'energy',
        'which',
        'can',
        'be',
        'used',
        'to',
        'power',
        'a',
        'car',
        'producing',
        'only',
        'water',
        'not',
        'exhaust',
        'fumes',
        'with',
        'a',
        'new',
        'national',
        'commitment',
        'our',
        'scientists',
        'and',
        'engineers',
        'will',
        'overcome',
        'obstacles',
        'to',
        'taking',
        'these',
        'cars',
        'from',
        'laboratory',
        'to',
        'showroom',
        'so',
        'that',
        'the',
        'first',
        'car',
        'driven',
        'by',
        'a',
        'child',
        'born',
        'today',
        'could',
        'be',
        'powered',
        'by',
        'hydrogen',
        'and',
        'pollution',
        'free',
        'join',
        'me',
        'in',
        'this',
        'important',
        'innovation',
        'to',
        'make',
        'our',
        'air',
        'significantly',
        'cleaner',
        'and',
        'our',
        'country',
        'much',
        'less',
        'dependent',
        'on',
        'foreign',
        'sources',
        'of',
        'energy',
        'our',
        'fourth',
        'goal',
        'is',
        'to',
        'apply',
        'the',
        'compassion',
        'of',
        'america',
        'to',
        'the',
        'deepest',
        'problems',
        'of',
        'america',
        'for',
        'so',
        'many',
        'in',
        'our',
        'country',
        'the',
        'homeless',
        'and',
        'the',
        'fatherless',
        'the',
        'addicted',
        'the',
        'need',
        'is',
        'great',
        'yet',
        "there's",
        'power',
        'wonder',
        'working',
        'power',
        'in',
        'the',
        'goodness',
        'and',
        'idealism',
        'and',
        'faith',
        'of',
        'the',
        'american',
        'people',
        'americans',
        'are',
        'doing',
        'the',
        'work',
        'of',
        'compassion',
        'every',
        'day',
        'visiting',
        'prisoners',
        'providing',
        'shelter',
        'for',
        'battered',
        'women',
        'bringing',
        'companionship',
        'to',
        'lonely',
        'seniors',
        'these',
        'good',
        'works',
        'deserve',
        'our',
        'praise',
        'they',
        'deserve',
        'our',
        'personal',
        'support',
        'and',
        'when',
        'appropriate',
        'they',
        'deserve',
        'the',
        'assistance',
        'of',
        'the',
        'federal',
        'government',
        'i',
        'urge',
        'you',
        'to',
        'pass',
        'both',
        'my',
        'faith',
        'based',
        'initiative',
        'and',
        'the',
        'citizen',
        'service',
        'act',
        'to',
        'encourage',
        'acts',
        'of',
        'compassion',
        'that',
        'can',
        'transform',
        'america',
        'one',
        'heart',
        'and',
        'one',
        'soul',
        'at',
        'a',
        'time',
        'last',
        'year',
        'i',
        'called',
        'on',
        'my',
        'fellow',
        'citizens',
        'to',
        'participate',
        'in',
        'the',
        'usa',
        'freedom',
        'corps',
        'which',
        'is',
        'enlisting',
        'tens',
        'of',
        'thousands',
        'of',
        'new',
        'volunteers',
        'across',
        'america',
        'tonight',
        'i',
        'ask',
        'congress',
        'and',
        'the',
        'american',
        'people',
        'to',
        'focus',
        'the',
        'spirit',
        'of',
        'service',
        'and',
        'the',
        'resources',
        'of',
        'government',
        'on',
        'the',
        'needs',
        'of',
        'some',
        'of',
        'our',
        'most',
        'vulnerable',
        'citizens',
        'boys',
        'and',
        'girls',
        'trying',
        'to',
        'grow',
        'up',
        'without',
        'guidance',
        'and',
        'attention',
        'and',
        'children',
        'who',
        'have',
        'to',
        'go',
        'through',
        'a',
        'prison',
        'gate',
        'to',
        'be',
        'hugged',
        'by',
        'their',
        'mom',
        'or',
        'dad',
        'i',
        'propose',
        'a',
        'million',
        'initiative',
        'to',
        'bring',
        'mentors',
        'to',
        'more',
        'than',
        'a',
        'million',
        'disadvantaged',
        'junior',
        'high',
        'students',
        'and',
        'children',
        'of',
        'prisoners',
        'government',
        'will',
        'support',
        'the',
        'training',
        'and',
        'recruiting',
        'of',
        'mentors',
        'yet',
        'it',
        'is',
        'the',
        'men',
        'and',
        'women',
        'of',
        'america',
        'who',
        'will',
        'fill',
        'the',
        'need',
        'one',
        'mentor',
        'one',
        'person',
        'can',
        'change',
        'a',
        'life',
        'forever',
        'and',
        'i',
        'urge',
        'you',
        'to',
        'be',
        'that',
        'one',
        'person',
        'another',
        'cause',
        'of',
        'hopelessness',
        'is',
        'addiction',
        'to',
        'drugs',
        'addiction',
        'crowds',
        'out',
        'friendship',
        'ambition',
        'moral',
        'conviction',
        'and',
        'reduces',
        'all',
        'the',
        'richness',
        'of',
        'life',
        'to',
        'a',
        'single',
        'destructive',
        'desire',
        'as',
        'a',
        'government',
        'we',
        'are',
        'fighting',
        'illegal',
        'drugs',
        'by',
        'cutting',
        'off',
        'supplies',
        'and',
        'reducing',
        'demand',
        'through',
        'antidrug',
        'education',
        'programs',
        'yet',
        'for',
        'those',
        'already',
        'addicted',
        'the',
        'fight',
        'against',
        'drugs',
        'is',
        'a',
        'fight',
        'for',
        'their',
        'own',
        'lives',
        'too',
        'many',
        'americans',
        'in',
        'search',
        'of',
        'treatment',
        'cannot',
        'get',
        'it',
        'so',
        'tonight',
        'i',
        'propose',
        'a',
        'new',
        'million',
        'program',
        'to',
        'help',
        'an',
        'additional',
        'americans',
        'receive',
        'treatment',
        'over',
        'the',
        'next',
        'years',
        'our',
        'nation',
        'is',
        'blessed',
        'with',
        'recovery',
        'programs',
        'that',
        'do',
        'amazing',
        'work',
        'one',
        'of',
        'them',
        'is',
        'found',
        'at',
        'the',
        'healing',
        'place',
        'church',
        'in',
        'baton',
        'rouge',
        'louisiana',
        'a',
        'man',
        'in',
        'the',
        'program',
        'said',
        'god',
        'does',
        'miracles',
        'in',
        "people's",
        'lives',
        'and',
        'you',
        'never',
        'think',
        'it',
        'could',
        'be',
        'you',
        'tonight',
        'let',
        'us',
        'bring',
        'to',
        'all',
        'americans',
        'who',
        'struggle',
        'with',
        'drug',
        'addiction',
        'this',
        'message',
        'of',
        'hope',
        'the',
        'miracle',
        'of',
        'recovery',
        'is',
        'possible',
        'and',
        'it',
        'could',
        'be',
        'you',
        'by',
        'caring',
        'for',
        'children',
        'who',
        'need',
        'mentors',
        'and',
        'for',
        'addicted',
        'men',
        'and',
        'women',
        'who',
        'need',
        'treatment',
        'we',
        'are',
        'building',
        'a',
        'more',
        'welcoming',
        'society',
        'a',
        'culture',
        'that',
        'values',
        'every',
        'life',
        'and',
        'in',
        'this',
        'work',
        'we',
        'must',
        'not',
        'overlook',
        'the',
        'weakest',
        'among',
        'us',
        'i',
        'ask',
        'you',
        'to',
        'protect',
        'infants',
        'at',
        'the',
        'very',
        'hour',
        'of',
        'their',
        'birth',
        'and',
        'end',
        'the',
        'practice',
        'of',
        'partial',
        'birth',
        'abortion',
        'and',
        'because',
        'no',
        'human',
        'life',
        'should',
        'be',
        'started',
        'or',
        'ended',
        'as',
        'the',
        'object',
        'of',
        'an',
        'experiment',
        'i',
        'ask',
        'you',
        'to',
        'set',
        'a',
        'high',
        'standard',
        'for',
        'humanity',
        'and',
        'pass',
        'a',
        'law',
        'against',
        'all',
        'human',
        'cloning',
        'the',
        'qualities',
        'of',
        'courage',
        'and',
        'compassion',
        'that',
        'we',
        'strive',
        'for',
        'in',
        'america',
        'also',
        'determine',
        'our',
        'conduct',
        'abroad',
        'the',
        'american',
        'flag',
        'stands',
        'for',
        'more',
        'than',
        'our',
        'power',
        'and',
        'our',
        'interests',
        'our',
        'founders',
        'dedicated',
        'this',
        'country',
        'to',
        'the',
        'cause',
        'of',
        'human',
        'dignity',
        'the',
        'rights',
        'of',
        'every',
        'person',
        'and',
        'the',
        'possibilities',
        'of',
        'every',
        'life',
        'this',
        'conviction',
        'leads',
        'us',
        'into',
        'the',
        'world',
        'to',
        'help',
        'the',
        'afflicted',
        'and',
        'defend',
        'the',
        'peace',
        'and',
        'confound',
        'the',
        'designs',
        'of',
        'evil',
        'men',
        'in',
        'afghanistan',
        'we',
        'helped',
        'to',
        'liberate',
        'an',
        'oppressed',
        'people',
        'and',
        'we',
        'will',
        'continue',
        'helping',
        'them',
        'secure',
        'their',
        'country',
        'rebuild',
        'their',
        'society',
        'and',
        'educate',
        'all',
        'their',
        'children',
        'boys',
        'and',
        'girls',
        'in',
        'the',
        'middle',
        'east',
        'we',
        'will',
        'continue',
        'to',
        'seek',
        'peace',
        'between',
        'a',
        'secure',
        'israel',
        'and',
        'a',
        'democratic',
        'palestine',
        'across',
        'the',
        'earth',
        'america',
        'is',
        'feeding',
        'the',
        'hungry',
        'more',
        'than',
        'percent',
        'of',
        'international',
        'food',
        'aid',
        'comes',
        'as',
        'a',
        'gift',
        'from',
        'the',
        'people',
        'of',
        'the',
        'united',
        'states',
        'as',
        'our',
        'nation',
        'moves',
        'troops',
        'and',
        'builds',
        'alliances',
        'to',
        'make',
        'our',
        'world',
        'safer',
        'we',
        'must',
        'also',
        'remember',
        'our',
        'calling',
        'as',
        'a',
        'blessed',
        'country',
        'is',
        'to',
        'make',
        'the',
        'world',
        'better',
        'today',
        'on',
        'the',
        'continent',
        'of',
        'africa',
        'nearly',
        'million',
        'people',
        'have',
        'the',
        'aids',
        'virus',
        'including',
        'million',
        'children',
        'under',
        'the',
        'age',
        'there',
        'are',
        'whole',
        'countries',
        'in',
        'africa',
        'where',
        'more',
        'than',
        'one',
        'third',
        'of',
        'the',
        'adult',
        'population',
        'carries',
        'the',
        'infection',
        'more',
        'than',
        'million',
        'require',
        'immediate',
        'drug',
        'treatment',
        'yet',
        'across',
        'that',
        'continent',
        'only',
        'aids',
        'victims',
        'only',
        'are',
        'receiving',
        'the',
        'medicine',
        'they',
        'need',
        'because',
        'the',
        'aids',
        'diagnosis',
        'is',
        'considered',
        'a',
        'death',
        'sentence',
        'many',
        'do',
        'not',
        'seek',
        'treatment',
        'almost',
        'all',
        'who',
        'do',
        'are',
        'turned',
        'away',
        'a',
        'doctor',
        'in',
        'rural',
        'south',
        'africa',
        'describes',
        'his',
        'frustration',
        'he',
        'says',
        'we',
        'have',
        'no',
        'medicines',
        'many',
        'hospitals',
        'tell',
        'people',
        "‘you've",
        'got',
        'aids',
        'we',
        "can't",
        'help',
        'you',
        'go',
        'home',
        'and',
        'die',
        "'",
        'in',
        'an',
        'age',
        'of',
        'miraculous',
        'medicines',
        'no',
        'person',
        'should',
        'have',
        'to',
        'hear',
        'those',
        'words',
        'aids',
        'can',
        'be',
        'prevented',
        'antiretroviral',
        'drugs',
        'can',
        'extend',
        'life',
        'for',
        'many',
        'years',
        'and',
        'the',
        'cost',
        'of',
        'those',
        'drugs',
        'has',
        'dropped',
        'from',
        'a',
        'year',
        'to',
        'under',
        'a',
        'year',
        'which',
        'places',
        'a',
        'tremendous',
        'possibility',
        'within',
        'our',
        'grasp',
        'ladies',
        'and',
        'gentlemen',
        'seldom',
        'has',
        'history',
        'offered',
        'a',
        'greater',
        'opportunity',
        'to',
        'do',
        'so',
        'much',
        'for',
        'so',
        'many',
        'we',
        'have',
        'confronted',
        'and',
        'will',
        'continue',
        'to',
        'confront',
        'hiv',
        'aids',
        'in',
        'our',
        'own',
        'country',
        'and',
        'to',
        'meet',
        'a',
        'severe',
        'and',
        'urgent',
        'crisis',
        'abroad',
        'tonight',
        'i',
        'propose',
        'the',
        'emergency',
        'plan',
        'for',
        'aids',
        'relief',
        'a',
        'work',
        'of',
        'mercy',
        'beyond',
        'all',
        'current',
        'international',
        'efforts',
        'to',
        'help',
        'the',
        'people',
        'of',
        'africa',
        'this',
        'comprehensive',
        'plan',
        'will',
        'prevent',
        'million',
        'new',
        'aids',
        'infections',
        'treat',
        'at',
        'least',
        'million',
        'people',
        'with',
        'life',
        'extending',
        'drugs',
        'and',
        'provide',
        'humane',
        'care',
        'for',
        'millions',
        'of',
        'people',
        'suffering',
        'from',
        'aids',
        'and',
        'for',
        'children',
        'orphaned',
        'by',
        'aids',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'commit',
        'billion',
        'over',
        'the',
        'next',
        'years',
        'including',
        'nearly',
        'billion',
        'in',
        'new',
        'money',
        'to',
        'turn',
        'the',
        'tide',
        'against',
        'aids',
        'in',
        'the',
        'most',
        'afflicted',
        'nations',
        'of',
        'africa',
        'and',
        'the',
        'caribbean',
        'this',
        'nation',
        'can',
        'lead',
        'the',
        'world',
        'in',
        'sparing',
        'innocent',
        'people',
        'from',
        'a',
        'plague',
        'of',
        'nature',
        'and',
        'this',
        'nation',
        'is',
        'leading',
        'the',
        'world',
        'in',
        'confronting',
        'and',
        'defeating',
        'the',
        'manmade',
        'evil',
        'of',
        'international',
        'terrorism',
        'there',
        'are',
        'days',
        'when',
        'our',
        'fellow',
        'citizens',
        'do',
        'not',
        'hear',
        'news',
        'about',
        'the',
        'war',
        'on',
        'terror',
        "there's",
        'never',
        'a',
        'day',
        'when',
        'i',
        'do',
        'not',
        'learn',
        'of',
        'another',
        'threat',
        'or',
        'receive',
        'reports',
        'of',
        'operations',
        'in',
        'progress',
        'or',
        'give',
        'an',
        'order',
        'in',
        'this',
        'global',
        'war',
        'against',
        'a',
        'scattered',
        'network',
        'of',
        'killers',
        'the',
        'war',
        'goes',
        'on',
        'and',
        'we',
        'are',
        'winning',
        'to',
        'date',
        "we've",
        'arrested',
        'or',
        'otherwise',
        'dealt',
        'with',
        'many',
        'key',
        'commanders',
        'of',
        'al',
        'qaida',
        'they',
        'include',
        'a',
        'man',
        'who',
        'directed',
        'logistics',
        'and',
        'funding',
        'for',
        'the',
        'september',
        'the',
        'th',
        'attacks',
        'the',
        'chief',
        'of',
        'al',
        'qaida',
        'operations',
        'in',
        'the',
        'persian',
        'gulf',
        'who',
        'planned',
        'the',
        'bombings',
        'of',
        'our',
        'embassies',
        'in',
        'east',
        'africa',
        'and',
        'the',
        'u',
        's',
        's',
        'cole',
        'an',
        'al',
        'qaida',
        'operations',
        'chief',
        'from',
        'southeast',
        'asia',
        'a',
        'former',
        'director',
        'of',
        'al',
        "qaida's",
        'training',
        'camps',
        'in',
        'afghanistan',
        'a',
        'key',
        'al',
        'qaida',
        'operative',
        'in',
        'europe',
        'a',
        'major',
        'al',
        'qaida',
        'leader',
        'in',
        'yemen',
        'all',
        'told',
        'more',
        'than',
        'suspected',
        'terrorists',
        'have',
        'been',
        'arrested',
        'in',
        'many',
        'countries',
        'many',
        'others',
        'have',
        'met',
        'a',
        'different',
        'fate',
        "let's",
        'put',
        'it',
        'this',
        'way',
        'they',
        'are',
        'no',
        'longer',
        'a',
        'problem',
        'to',
        'the',
        'united',
        'states',
        'and',
        'our',
        'friends',
        'and',
        'allies',
        'we',
        'are',
        'working',
        'closely',
        'with',
        'other',
        'nations',
        'to',
        'prevent',
        'further',
        'attacks',
        'america',
        'and',
        'coalition',
        'countries',
        'have',
        'uncovered',
        'and',
        'stopped',
        'terrorist',
        'conspiracies',
        'targeting',
        'the',
        'embassy',
        'in',
        'yemen',
        'the',
        'american',
        'embassy',
        'in',
        'singapore',
        'a',
        'saudi',
        'military',
        'base',
        'ships',
        'in',
        'the',
        'straits',
        'of',
        'hormuz',
        'and',
        'the',
        'straits',
        'of',
        'gibraltar',
        "we've",
        'broken',
        'al',
        'qaida',
        'cells',
        'in',
        'hamburg',
        'milan',
        'madrid',
        'london',
        'paris',
        'as',
        'well',
        'as',
        'buffalo',
        'new',
        'york',
        'we',
        'have',
        'the',
        'terrorists',
        'on',
        'the',
        'run',
        "we're",
        'keeping',
        'them',
        'on',
        'the',
        'run',
        'one',
        'by',
        'one',
        'the',
        'terrorists',
        'are',
        'learning',
        'the',
        'meaning',
        'of',
        'american',
        'justice',
        'as',
        'we',
        'fight',
        'this',
        'war',
        'we',
        'will',
        'remember',
        'where',
        'it',
        'began',
        'here',
        'in',
        'our',
        'own',
        'country',
        'this',
        'government',
        'is',
        'taking',
        'unprecedented',
        'measures',
        'to',
        'protect',
        'our',
        'people',
        'and',
        'defend',
        'our',
        'homeland',
        "we've",
        'intensified',
        'security',
        'at',
        'the',
        'borders',
        'and',
        'ports',
        'of',
        'entry',
        'posted',
        'more',
        'than',
        'newly',
        'trained',
        'federal',
        'screeners',
        'in',
        'airports',
        'begun',
        'inoculating',
        'troops',
        'and',
        'first',
        'responders',
        'against',
        'smallpox',
        'and',
        'are',
        'deploying',
        'the',
        "nation's",
        'first',
        'early',
        'warning',
        'network',
        'of',
        'sensors',
        'to',
        'detect',
        'biological',
        'attack',
        'and',
        'this',
        'year',
        'for',
        'the',
        'first',
        'time',
        'we',
        'are',
        'beginning',
        'to',
        'field',
        'a',
        'defense',
        'to',
        'protect',
        'this',
        'nation',
        'against',
        'ballistic',
        'missiles',
        'i',
        'thank',
        'the',
        'congress',
        'for',
        'supporting',
        'these',
        'measures',
        'i',
        'ask',
        'you',
        'tonight',
        'to',
        'add',
        'to',
        'our',
        'future',
        'security',
        'with',
        'a',
        'major',
        'research',
        'and',
        'production',
        'effort',
        'to',
        'guard',
        'our',
        'people',
        'against',
        'bioterrorism',
        'called',
        'project',
        'bio',
        'shield',
        'the',
        'budget',
        'i',
        'send',
        'you',
        'will',
        'propose',
        'almost',
        'billion',
        'to',
        'quickly',
        'make',
        'available',
        'effective',
        'vaccines',
        'and',
        'treatments',
        'against',
        'agents',
        'like',
        'anthrax',
        'botulinum',
        'toxin',
        'ebola',
        'and',
        'plague',
        'we',
        'must',
        'assume',
        'that',
        'our',
        'enemies',
        'would',
        'use',
        'these',
        'diseases',
        'as',
        'weapons',
        'and',
        'we',
        'must',
        'act',
        'before',
        'the',
        'dangers',
        'are',
        'upon',
        'us',
        'since',
        'september',
        'the',
        'th',
        'our',
        'intelligence',
        'and',
        'law',
        'enforcement',
        'agencies',
        'have',
        'worked',
        'more',
        'closely',
        'than',
        'ever',
        'to',
        'track',
        'and',
        'disrupt',
        'the',
        'terrorists',
        'the',
        'fbi',
        'is',
        'improving',
        'its',
        'ability',
        'to',
        'analyze',
        'intelligence',
        'and',
        'is',
        'transforming',
        'itself',
        'to',
        'meet',
        'new',
        'threats',
        'tonight',
        'i',
        'am',
        'instructing',
        'the',
        'leaders',
        'of',
        'the',
        'fbi',
        'the',
        'cia',
        'the',
        'homeland',
        'security',
        'and',
        'the',
        'department',
        'of',
        'defense',
        'to',
        'develop',
        'a',
        'terrorist',
        'threat',
        'integration',
        'center',
        'to',
        'merge',
        'and',
        'analyze',
        'all',
        'threat',
        'information',
        'in',
        'a',
        'single',
        'location',
        'our',
        'government',
        'must',
        'have',
        'the',
        'very',
        'best',
        'information',
        'possible',
        'and',
        'we',
        'will',
        'use',
        'it',
        'to',
        'make',
        'sure',
        'the',
        'right',
        'people',
        'are',
        'in',
        'the',
        'right',
        'places',
        'to',
        'protect',
        'all',
        'our',
        'citizens',
        'our',
        'war',
        'against',
        'terror',
        'is',
        'a',
        'contest',
        'of',
        'will',
        'in',
        'which',
        'perseverance',
        'is',
        'power',
        'in',
        'the',
        'ruins',
        'of',
        'two',
        'towers',
        'at',
        'the',
        'western',
        'wall',
        'of',
        'the',
        'pentagon',
        'on',
        'a',
        'field',
        'in',
        'pennsylvania',
        'this',
        'nation',
        'made',
        'a',
        'pledge',
        'and',
        'we',
        'renew',
        'that',
        'pledge',
        'tonight',
        'whatever',
        'the',
        'duration',
        'of',
        'this',
        'struggle',
        'and',
        'whatever',
        'the',
        'difficulties',
        'we',
        'will',
        'not',
        'permit',
        'the',
        'triumph',
        'of',
        'violence',
        'in',
        'the',
        'affairs',
        'of',
        'men',
        'free',
        'people',
        'will',
        'set',
        'the',
        'course',
        'of',
        'history',
        'today',
        'the',
        'gravest',
        'danger',
        'in',
        'the',
        'war',
        'on',
        'terror',
        'the',
        'gravest',
        'danger',
        'facing',
        'america',
        'and',
        'the',
        'world',
        'is',
        'outlaw',
        'regimes',
        'that',
        'seek',
        'and',
        'possess',
        'nuclear',
        'chemical',
        'and',
        'biological',
        'weapons',
        'these',
        'regimes',
        'could',
        'use',
        'such',
        'weapons',
        'for',
        'blackmail',
        'terror',
        'and',
        'mass',
        'murder',
        'they',
        'could',
        'also',
        'give',
        'or',
        'sell',
        'those',
        'weapons',
        'to',
        'terrorist',
        'allies',
        'who',
        'would',
        'use',
        'them',
        'without',
        'the',
        'least',
        'hesitation',
        'this',
        'threat',
        'is',
        'new',
        "america's",
        'duty',
        'is',
        'familiar',
        'throughout',
        'the',
        'th',
        'century',
        'small',
        'groups',
        'of',
        'men',
        'seized',
        'control',
        'of',
        'great',
        'nations',
        'built',
        'armies',
        'and',
        'arsenals',
        'and',
        'set',
        'out',
        'to',
        'dominate',
        'the',
        'weak',
        'and',
        'intimidate',
        'the',
        'world',
        'in',
        'each',
        'case',
        'their',
        'ambitions',
        'of',
        'cruelty',
        'and',
        'murder',
        'had',
        'no',
        'limit',
        'in',
        'each',
        'case',
        'the',
        'ambitions',
        'of',
        'hitlerism',
        'militarism',
        'and',
        'communism',
        'were',
        'defeated',
        'by',
        'the',
        'will',
        'of',
        'free',
        'peoples',
        'by',
        'the',
        'strength',
        'of',
        'great',
        'alliances',
        'and',
        'by',
        'the',
        'might',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'now',
        'in',
        'this',
        'century',
        'the',
        'ideology',
        'of',
        'power',
        'and',
        'domination',
        'has',
        'appeared',
        'again',
        'and',
        'seeks',
        'to',
        'gain',
        'the',
        'ultimate',
        'weapons',
        'of',
        'terror',
        'once',
        'again',
        'this',
        'nation',
        'and',
        'all',
        'our',
        'friends',
        'are',
        'all',
        'that',
        'stand',
        'between',
        'a',
        'world',
        'at',
        'peace',
        'and',
        'a',
        'world',
        'of',
        'chaos',
        'and',
        'constant',
        'alarm',
        'once',
        'again',
        'we',
        'are',
        'called',
        'to',
        'defend',
        'the',
        'safety',
        'of',
        'our',
        'people',
        'and',
        'the',
        'hopes',
        'of',
        'all',
        'mankind',
        'and',
        'we',
        'accept',
        'this',
        'responsibility',
        'america',
        'is',
        'making',
        'a',
        'broad',
        'and',
        'determined',
        'effort',
        'to',
        'confront',
        'these',
        'dangers',
        'we',
        'have',
        'called',
        'on',
        'the',
        'united',
        'nations',
        'to',
        'fulfill',
        'its',
        'charter',
        'and',
        'stand',
        'by',
        'its',
        'demand',
        'that',
        'iraq',
        'disarm',
        "we're",
        'strongly',
        'supporting',
        'the',
        'international',
        'atomic',
        'energy',
        'agency',
        'in',
        'its',
        'mission',
        'to',
        'track',
        'and',
        'control',
        'nuclear',
        'materials',
        'around',
        'the',
        'world',
        "we're",
        'working',
        'with',
        'other',
        'governments',
        'to',
        'secure',
        'nuclear',
        'materials',
        'in',
        'the',
        'former',
        'soviet',
        'union',
        'and',
        'to',
        'strengthen',
        'global',
        'treaties',
        'banning',
        'the',
        'production',
        'and',
        'shipment',
        'of',
        'missile',
        'technologies',
        'and',
        'weapons',
        'of',
        'mass',
        'destruction',
        'in',
        'all',
        'these',
        'efforts',
        'however',
        "america's",
        'purpose',
        'is',
        'more',
        'than',
        'to',
        'follow',
        'a',
        'process',
        'it',
        'is',
        'to',
        'achieve',
        'a',
        'result',
        'the',
        'end',
        'of',
        'terrible',
        'threats',
        'to',
        'the',
        'civilized',
        'world',
        'all',
        'free',
        'nations',
        'have',
        'a',
        'stake',
        'in',
        'preventing',
        'sudden',
        'and',
        'catastrophic',
        'attacks',
        'and',
        "we're",
        'asking',
        'them',
        'to',
        'join',
        'us',
        'and',
        'many',
        'are',
        'doing',
        'so',
        'yet',
        'the',
        'course',
        'of',
        'this',
        'nation',
        'does',
        'not',
        'depend',
        'on',
        'the',
        'decisions',
        'of',
        'others',
        'whatever',
        'action',
        'is',
        'required',
        'whenever',
        'action',
        'is',
        'necessary',
        'i',
        'will',
        'defend',
        'the',
        'freedom',
        'and',
        'security',
        'of',
        'the',
        'american',
        'people',
        'different',
        'threats',
        'require',
        'different',
        'strategies',
        'in',
        'iran',
        'we',
        'continue',
        'to',
        'see',
        'a',
        'government',
        'that',
        'represses',
        'its',
        'people',
        'pursues',
        'weapons',
        'of',
        'mass',
        'destruction',
        'and',
        'supports',
        'terror',
        'we',
        'also',
        'see',
        'iranian',
        'citizens',
        'risking',
        'intimidation',
        'and',
        'death',
        'as',
        'they',
        'speak',
        'out',
        'for',
        'liberty',
        'and',
        'human',
        'rights',
        'and',
        'democracy',
        'iranians',
        'like',
        'all',
        'people',
        'have',
        'a',
        'right',
        'to',
        'choose',
        'their',
        'own',
        'government',
        'and',
        'determine',
        'their',
        'own',
        'destiny',
        'and',
        'the',
        'united',
        'states',
        'supports',
        'their',
        'aspirations',
        'to',
        'live',
        'in',
        'freedom',
        'on',
        'the',
        'korean',
        'peninsula',
        'an',
        'oppressive',
        'regime',
        'rules',
        'a',
        'people',
        'living',
        'in',
        'fear',
        'and',
        'starvation',
        'throughout',
        'the',
        's',
        'the',
        'united',
        'states',
        'relied',
        'on',
        'a',
        'negotiated',
        'framework',
        'to',
        'keep',
        'north',
        'korea',
        'from',
        'gaining',
        'nuclear',
        'weapons',
        'we',
        'now',
        'know',
        'that',
        'that',
        'regime',
        'was',
        'deceiving',
        'the',
        'world',
        'and',
        'developing',
        'those',
        'weapons',
        'all',
        'along',
        'and',
        'today',
        'the',
        'north',
        'korean',
        'regime',
        'is',
        'using',
        'its',
        'nuclear',
        'program',
        'to',
        'incite',
        'fear',
        'and',
        'seek',
        'concessions',
        'america',
        'and',
        'the',
        'world',
        'will',
        'not',
        'be',
        'blackmailed',
        'america',
        'is',
        'working',
        'with',
        'the',
        'countries',
        'of',
        'the',
        'region',
        'south',
        'korea',
        'japan',
        'china',
        'and',
        'russia',
        'to',
        'find',
        'a',
        'peaceful',
        'solution',
        'and',
        'to',
        'show',
        'the',
        'north',
        'korean',
        'government',
        'that',
        'nuclear',
        'weapons',
        'will',
        'bring',
        'only',
        'isolation',
        'economic',
        'stagnation',
        'and',
        'continued',
        'hardship',
        'the',
        'north',
        'korean',
        'regime',
        'will',
        'find',
        'respect',
        'in',
        'the',
        'world',
        'and',
        'revival',
        'for',
        'its',
        'people',
        'only',
        'when',
        'it',
        'turns',
        'away',
        'from',
        'its',
        'nuclear',
        'ambitions',
        'our',
        'nation',
        'and',
        'the',
        'world',
        'must',
        'learn',
        'the',
        'lessons',
        'of',
        'the',
        'korean',
        'peninsula',
        'and',
        'not',
        'allow',
        'an',
        'even',
        'greater',
        'threat',
        'to',
        'rise',
        'up',
        'in',
        'iraq',
        'a',
        'brutal',
        'dictator',
        'with',
        'a',
        'history',
        'of',
        'reckless',
        'aggression',
        'with',
        'ties',
        'to',
        'terrorism',
        'with',
        'great',
        'potential',
        'wealth',
        'will',
        'not',
        'be',
        'permitted',
        'to',
        'dominate',
        'a',
        'vital',
        'region',
        'and',
        'threaten',
        'the',
        'united',
        'states',
        'twelve',
        'years',
        'ago',
        'saddam',
        'hussein',
        'faced',
        'the',
        'prospect',
        'of',
        'being',
        'the',
        'last',
        'casualty',
        'in',
        'a',
        'war',
        'he',
        'had',
        'started',
        'and',
        'lost',
        'to',
        'spare',
        'himself',
        'he',
        'agreed',
        'to',
        'disarm',
        'of',
        'all',
        'weapons',
        'of',
        'mass',
        'destruction',
        'for',
        'the',
        'next',
        'years',
        'he',
        'systematically',
        'violated',
        'that',
        'agreement',
        'he',
        'pursued',
        'chemical',
        'biological',
        'and',
        'nuclear',
        'weapons',
        'even',
        'while',
        'inspectors',
        'were',
        'in',
        'his',
        'country',
        'nothing',
        'to',
        'date',
        'has',
        'restrained',
        'him',
        'from',
        'his',
        'pursuit',
        'of',
        'these',
        'weapons',
        'not',
        'economic',
        'sanctions',
        'not',
        'isolation',
        'from',
        'the',
        'civilized',
        'world',
        'not',
        'even',
        'cruise',
        'missile',
        'strikes',
        'on',
        'his',
        'military',
        'facilities',
        'almost',
        'months',
        'ago',
        'the',
        'united',
        'nations',
        'security',
        'council',
        'gave',
        'saddam',
        'hussein',
        'his',
        'final',
        'chance',
        'to',
        'disarm',
        'he',
        'has',
        'shown',
        'instead',
        'utter',
        'contempt',
        'for',
        'the',
        'united',
        'nations',
        'and',
        'for',
        'the',
        'opinion',
        'of',
        'the',
        'world',
        'the',
        'u',
        'n',
        'inspectors',
        'were',
        'sent',
        'to',
        'conduct',
        'were',
        'not',
        'sent',
        'to',
        'conduct',
        'a',
        'scavenger',
        'hunt',
        'for',
        'hidden',
        'materials',
        'across',
        'a',
        'country',
        'the',
        'size',
        'of',
        'california',
        'the',
        'job',
        'of',
        'the',
        'inspectors',
        'is',
        'to',
        'verify',
        'that',
        "iraq's",
        'regime',
        'is',
        'disarming',
        'it',
        'is',
        'up',
        'to',
        'iraq',
        'to',
        'show',
        'exactly',
        'where',
        'it',
        'is',
        'hiding',
        'its',
        'banned',
        'weapons',
        'lay',
        'those',
        'weapons',
        'out',
        'for',
        'the',
        'world',
        'to',
        'see',
        'and',
        'destroy',
        'them',
        'as',
        'directed',
        'nothing',
        'like',
        'this',
        'has',
        'happened',
        'the',
        'united',
        'nations',
        'concluded',
        'in',
        'that',
        'saddam',
        'hussein',
        'had',
        'biological',
        'weapons',
        'sufficient',
        'to',
        'produce',
        'over',
        'liters',
        'of',
        'anthrax',
        'enough',
        'doses',
        'to',
        'kill',
        'several',
        'million',
        'people',
        'he',
        "hasn't",
        'accounted',
        'for',
        'that',
        'material',
        "he's",
        'given',
        'no',
        'evidence',
        'that',
        'he',
        'has',
        'destroyed',
        'it',
        'the',
        'united',
        'nations',
        'concluded',
        'that',
        'saddam',
        'hussein',
        'had',
        'materials',
        'sufficient',
        'to',
        'produce',
        'more',
        'than',
        'liters',
        'of',
        'botulinum',
        'toxin',
        'enough',
        'to',
        'subject',
        'millions',
        'of',
        'people',
        'to',
        'death',
        'by',
        'respiratory',
        'failure',
        'he',
        "hasn't",
        'accounted',
        'for',
        'that',
        'material',
        "he's",
        'given',
        'no',
        'evidence',
        'that',
        'he',
        'has',
        'destroyed',
        'it',
        'our',
        'intelligence',
        'officials',
        'estimate',
        'that',
        'saddam',
        'hussein',
        'had',
        'the',
        'materials',
        'to',
        'produce',
        'as',
        'much',
        'as',
        'tons',
        'of',
        'sarin',
        'mustard',
        'and',
        'vx',
        'nerve',
        'agent',
        'in',
        'such',
        'quantities',
        'these',
        'chemical',
        'agents',
        'could',
        'also',
        'kill',
        'untold',
        'thousands',
        "he's",
        'not',
        'accounted',
        'for',
        'these',
        'materials',
        'he',
        'has',
        'given',
        'no',
        'evidence',
        'that',
        'he',
        'has',
        'destroyed',
        'them',
        'u',
        's',
        'intelligence',
        'indicates',
        'that',
        'saddam',
        'hussein',
        'had',
        'upwards',
        'of',
        'munitions',
        'capable',
        'of',
        'delivering',
        'chemical',
        'agents',
        'inspectors',
        'recently',
        'turned',
        'up',
        'of',
        'them',
        'despite',
        "iraq's",
        'recent',
        'declaration',
        'denying',
        'their',
        'existence',
        'saddam',
        'hussein',
        'has',
        'not',
        'accounted',
        'for',
        'the',
        'remaining',
        'of',
        'these',
        'prohibited',
        'munitions',
        "he's",
        'given',
        'no',
        'evidence',
        'that',
        'he',
        'has',
        'destroyed',
        'them',
        'from',
        'three',
        'iraqi',
        'defectors',
        'we',
        'know',
        'that',
        'iraq',
        'in',
        'the',
        'late',
        's',
        'had',
        'several',
        'mobile',
        'biological',
        'weapons',
        'labs',
        'these',
        'are',
        'designed',
        'to',
        'produce',
        'germ',
        'warfare',
        'agents',
        'and',
        'can',
        'be',
        'moved',
        'from',
        'place',
        'to',
        'a',
        'place',
        'to',
        'evade',
        'inspectors',
        'saddam',
        'hussein',
        'has',
        'not',
        'disclosed',
        'these',
        'facilities',
        "he's",
        'given',
        'no',
        'evidence',
        'that',
        'he',
        'has',
        'destroyed',
        'them',
        'the',
        'international',
        'atomic',
        'energy',
        'agency',
        'confirmed',
        'in',
        'the',
        's',
        'that',
        'saddam',
        'hussein',
        'had',
        'an',
        'advanced',
        'nuclear',
        'weapons',
        'development',
        'program',
        'had',
        'a',
        'design',
        'for',
        'a',
        'nuclear',
        'weapon',
        'and',
        'was',
        'working',
        'on',
        'five',
        'different',
        'methods',
        'of',
        'enriching',
        'uranium',
        'for',
        'a',
        'bomb',
        'the',
        'british',
        'government',
        'has',
        'learned',
        'that',
        'saddam',
        'hussein',
        'recently',
        'sought',
        'significant',
        'quantities',
        'of',
        'uranium',
        'from',
        'africa',
        'our',
        'intelligence',
        'sources',
        'tell',
        'us',
        'that',
        'he',
        'has',
        'attempted',
        'to',
        'purchase',
        'high',
        'strength',
        'aluminum',
        'tubes',
        'suitable',
        'for',
        'nuclear',
        'weapons',
        'production',
        'saddam',
        'hussein',
        'has',
        'not',
        'credibly',
        'explained',
        'these',
        'activities',
        'he',
        'clearly',
        'has',
        'much',
        'to',
        'hide',
        'the',
        'dictator',
        'of',
        'iraq',
        'is',
        'not',
        'disarming',
        'to',
        'the',
        'contrary',
        'he',
        'is',
        'deceiving',
        'from',
        'intelligence',
        'sources',
        'we',
        'know',
        'for',
        'instance',
        'that',
        'thousands',
        'of',
        'iraqi',
        'security',
        'personnel',
        'are',
        'at',
        'work',
        'hiding',
        'documents',
        'and',
        'materials',
        'from',
        'the',
        'u',
        'n',
        'inspectors',
        'sanitizing',
        'inspection',
        'sites',
        'and',
        'monitoring',
        'the',
        'inspectors',
        'themselves',
        'iraqi',
        'officials',
        'accompany',
        'the',
        'inspectors',
        'in',
        'order',
        'to',
        'intimidate',
        'witnesses',
        'iraq',
        'is',
        'blocking',
        'u',
        'surveillance',
        'flights',
        'requested',
        'by',
        'the',
        'united',
        'nations',
        'iraqi',
        'intelligence',
        'officers',
        'are',
        'posing',
        'as',
        'the',
        'scientists',
        'inspectors',
        'are',
        'supposed',
        'to',
        'interview',
        'real',
        'scientists',
        'have',
        'been',
        'coached',
        'by',
        'iraqi',
        'officials',
        'on',
        'what',
        'to',
        'say',
        'intelligence',
        'sources',
        'indicate',
        'that',
        'saddam',
        'hussein',
        'has',
        'ordered',
        'that',
        'scientists',
        'who',
        'cooperate',
        'with',
        'u',
        'n',
        'inspectors',
        'in',
        'disarming',
        'iraq',
        'will',
        'be',
        'killed',
        'along',
        'with',
        'their',
        'families',
        'year',
        'after',
        'year',
        'saddam',
        'hussein',
        'has',
        'gone',
        'to',
        'elaborate',
        'lengths',
        'spent',
        'enormous',
        'sums',
        'taken',
        'great',
        'risks',
        'to',
        'build',
        'and',
        'keep',
        'weapons',
        'of',
        'mass',
        'destruction',
        'but',
        'why',
        'the',
        'only',
        'possible',
        'explanation',
        'the',
        'only',
        'possible',
        'use',
        'he',
        'could',
        'have',
        'for',
        'those',
        'weapons',
        'is',
        'to',
        'dominate',
        'intimidate',
        'or',
        'attack',
        'with',
        'nuclear',
        'arms',
        'or',
        'a',
        'full',
        'arsenal',
        'of',
        'chemical',
        'and',
        'biological',
        'weapons',
        'saddam',
        'hussein',
        'could',
        'resume',
        'his',
        'ambitions',
        'of',
        'conquest',
        'in',
        'the',
        'middle',
        'east',
        'and',
        'create',
        'deadly',
        'havoc',
        'in',
        'that',
        'region',
        'and',
        'this',
        'congress',
        'and',
        'the',
        'american',
        'people',
        'must',
        'recognize',
        'another',
        'threat',
        'evidence',
        'from',
        'intelligence',
        'sources',
        'secret',
        'communications',
        'and',
        'statements',
        'by',
        'people',
        'now',
        'in',
        'custody',
        'reveal',
        'that',
        'saddam',
        'hussein',
        'aids',
        'and',
        'protects',
        'terrorists',
        'including',
        'members',
        'of',
        'al',
        'qaida',
        'secretly',
        'and',
        'without',
        'fingerprints',
        'he',
        'could',
        'provide',
        'one',
        'of',
        'his',
        'hidden',
        'weapons',
        'to',
        'terrorists',
        'or',
        'help',
        'them',
        'develop',
        'their',
        'own',
        'before',
        'september',
        'the',
        'th',
        'many',
        'in',
        'the',
        'world',
        'believed',
        'that',
        'saddam',
        'hussein',
        'could',
        'be',
        'contained',
        'but',
        'chemical',
        'agents',
        'lethal',
        'viruses',
        'and',
        'shadowy',
        'terrorist',
        'networks',
        'are',
        'not',
        'easily',
        'contained',
        'imagine',
        'those',
        'hijackers',
        'with',
        'other',
        'weapons',
        'and',
        'other',
        'plans',
        'this',
        'time',
        'armed',
        'by',
        'saddam',
        'hussein',
        'it',
        'would',
        'take',
        'one',
        'vial',
        'one',
        'canister',
        'one',
        'crate',
        'slipped',
        'into',
        'this',
        'country',
        'to',
        'bring',
        'a',
        'day',
        'of',
        'horror',
        'like',
        'none',
        'we',
        'have',
        'ever',
        'known',
        'we',
        'will',
        'do',
        'everything',
        'in',
        'our',
        'power',
        'to',
        'make',
        'sure',
        'that',
        'that',
        'day',
        'never',
        'comes',
        'some',
        'have',
        'said',
        'we',
        'must',
        'not',
        'act',
        'until',
        'the',
        'threat',
        'is',
        'imminent',
        'since',
        'when',
        'have',
        'terrorists',
        'and',
        'tyrants',
        'announced',
        'their',
        'intentions',
        'politely',
        'putting',
        'us',
        'on',
        'notice',
        'before',
        'they',
        'strike',
        'if',
        'this',
        'threat',
        'is',
        'permitted',
        'to',
        'fully',
        'and',
        'suddenly',
        'emerge',
        'all',
        'actions',
        'all',
        'words',
        'and',
        'all',
        'recriminations',
        'would',
        'come',
        'too',
        'late',
        'trusting',
        'in',
        'the',
        'sanity',
        'and',
        'restraint',
        'of',
        'saddam',
        'hussein',
        'is',
        'not',
        'a',
        'strategy',
        'and',
        'it',
        'is',
        'not',
        'an',
        'option',
        'the',
        'dictator',
        'who',
        'is',
        'assembling',
        'the',
        "world's",
        'most',
        'dangerous',
        'weapons',
        'has',
        'already',
        'used',
        'them',
        'on',
        'whole',
        'villages',
        'leaving',
        'thousands',
        'of',
        'his',
        'own',
        'citizens',
        'dead',
        'blind',
        'or',
        'disfigured',
        'iraqi',
        'refugees',
        'tell',
        'us',
        'how',
        'forced',
        'confessions',
        'are',
        'obtained',
        'by',
        'torturing',
        'children',
        'while',
        'their',
        'parents',
        'are',
        'made',
        'to',
        'watch',
        'international',
        'human',
        'rights',
        'groups',
        'have',
        'cataloged',
        'other',
        'methods',
        'used',
        'in',
        'the',
        'torture',
        'chambers',
        'of',
        'iraq',
        'electric',
        'shock',
        'burning',
        'with',
        'hot',
        'irons',
        'dripping',
        'acid',
        'on',
        'the',
        'skin',
        'mutilation',
        'with',
        'electric',
        'drills',
        'cutting',
        'out',
        'tongues',
        'and',
        'rape',
        'if',
        'this',
        'is',
        'not',
        'evil',
        'then',
        'evil',
        'has',
        'no',
        'meaning',
        'and',
        'tonight',
        'i',
        'have',
        'a',
        'message',
        'for',
        'the',
        'brave',
        'and',
        'oppressed',
        'people',
        'of',
        'iraq',
        'your',
        'enemy',
        'is',
        'not',
        'surrounding',
        'your',
        'country',
        'your',
        'enemy',
        'is',
        'ruling',
        'your',
        'country',
        'and',
        'the',
        'day',
        'he',
        'and',
        'his',
        'regime',
        'are',
        'removed',
        'from',
        'power',
        'will',
        'be',
        'the',
        'day',
        'of',
        'your',
        'liberation',
        'the',
        'world',
        'has',
        'waited',
        'years',
        'for',
        'iraq',
        'to',
        'disarm',
        'america',
        'will',
        'not',
        'accept',
        'a',
        'serious',
        'and',
        'mounting',
        'threat',
        'to',
        'our',
        'country',
        'and',
        'our',
        'friends',
        'and',
        'our',
        'allies',
        'the',
        'united',
        'states',
        'will',
        'ask',
        'the',
        'u',
        'n',
        'security',
        'council',
        'to',
        'convene',
        'on',
        'february',
        'the',
        'th',
        'to',
        'consider',
        'the',
        'facts',
        'of',
        "iraq's",
        'ongoing',
        'defiance',
        'of',
        'the',
        'world',
        'secretary',
        'of',
        'state',
        'powell',
        'will',
        'present',
        'information',
        'and',
        'intelligence',
        'about',
        "iraqi's",
        'legal',
        "iraq's",
        'illegal',
        'weapons',
        'programs',
        'its',
        'attempt',
        'to',
        'hide',
        'those',
        'weapons',
        'from',
        'inspectors',
        'and',
        'its',
        'links',
        'to',
        'terrorist',
        'groups',
        'we',
        'will',
        'consult',
        'but',
        'let',
        'there',
        'be',
        'no',
        'misunderstanding',
        'if',
        'saddam',
        'hussein',
        'does',
        'not',
        'fully',
        'disarm',
        'for',
        'the',
        'safety',
        'of',
        'our',
        'people',
        'and',
        'for',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'we',
        'will',
        'lead',
        'a',
        'coalition',
        'to',
        'disarm',
        'him',
        'tonight',
        'i',
        'have',
        'a',
        'message',
        'for',
        'the',
        'men',
        'and',
        'women',
        'who',
        'will',
        'keep',
        'the',
        'peace',
        'members',
        'of',
        'the',
        'american',
        'armed',
        'forces',
        'many',
        'of',
        'you',
        'are',
        'assembling',
        'in',
        'or',
        'near',
        'the',
        'middle',
        'east',
        'and',
        'some',
        'crucial',
        'hours',
        'may',
        'lay',
        'ahead',
        'in',
        'those',
        'hours',
        'the',
        'success',
        'of',
        'our',
        'cause',
        'will',
        'depend',
        'on',
        'you',
        'your',
        'training',
        'has',
        'prepared',
        'you',
        'your',
        'honor',
        'will',
        'guide',
        'you',
        'you',
        'believe',
        'in',
        'america',
        'and',
        'america',
        'believes',
        'in',
        'you',
        'sending',
        'americans',
        'into',
        'battle',
        'is',
        'the',
        'most',
        'profound',
        'decision',
        'a',
        'president',
        'can',
        'make',
        'the',
        'technologies',
        'of',
        'war',
        'have',
        'changed',
        'the',
        'risks',
        'and',
        'suffering',
        'of',
        'war',
        'have',
        'not',
        'for',
        'the',
        'brave',
        'americans',
        'who',
        'bear',
        'the',
        'risk',
        'no',
        'victory',
        'is',
        'free',
        'from',
        'sorrow',
        'this',
        'nation',
        'fights',
        'reluctantly',
        'because',
        'we',
        'know',
        'the',
        'cost',
        'and',
        'we',
        'dread',
        'the',
        'days',
        'of',
        'mourning',
        'that',
        'always',
        'come',
        'we',
        'seek',
        'peace',
        'we',
        'strive',
        'for',
        'peace',
        'and',
        'sometimes',
        'peace',
        'must',
        'be',
        'defended',
        'a',
        'future',
        'lived',
        'at',
        'the',
        'mercy',
        'of',
        'terrible',
        'threats',
        'is',
        'no',
        'peace',
        'at',
        'all',
        'if',
        'war',
        'is',
        'forced',
        'upon',
        'us',
        'we',
        'will',
        'fight',
        'in',
        'a',
        'just',
        'cause',
        'and',
        'by',
        'just',
        'means',
        'sparing',
        'in',
        'every',
        'way',
        'we',
        'can',
        'the',
        'innocent',
        'and',
        'if',
        'war',
        'is',
        'forced',
        'upon',
        'us',
        'we',
        'will',
        'fight',
        'with',
        'the',
        'full',
        'force',
        'and',
        'might',
        'of',
        'the',
        'united',
        'states',
        'military',
        'and',
        'we',
        'will',
        'prevail',
        'and',
        'as',
        'we',
        'and',
        'our',
        'coalition',
        'partners',
        'are',
        'doing',
        'in',
        'afghanistan',
        'we',
        'will',
        'bring',
        'to',
        'the',
        'iraqi',
        'people',
        'food',
        'and',
        'medicines',
        'and',
        'supplies',
        'and',
        'freedom',
        'many',
        'challenges',
        'abroad',
        'and',
        'at',
        'home',
        'have',
        'arrived',
        'in',
        'a',
        'single',
        'season',
        'in',
        'years',
        'america',
        'has',
        'gone',
        'from',
        'a',
        'sense',
        'of',
        'invulnerability',
        'to',
        'an',
        'awareness',
        'of',
        'peril',
        'from',
        'bitter',
        'division',
        'in',
        'small',
        'matters',
        'to',
        'calm',
        'unity',
        'in',
        'great',
        'causes',
        'and',
        'we',
        'go',
        'forward',
        'with',
        'confidence',
        'because',
        'this',
        'call',
        'of',
        'history',
        'has',
        'come',
        'to',
        'the',
        'right',
        'country',
        'americans',
        'are',
        'a',
        'resolute',
        'people',
        'who',
        'have',
        'risen',
        'to',
        'every',
        'test',
        'of',
        'our',
        'time',
        'adversity',
        'has',
        'revealed',
        'the',
        'character',
        'of',
        'our',
        'country',
        'to',
        'the',
        'world',
        'and',
        'to',
        'ourselves',
        'america',
        'is',
        'a',
        'strong',
        'nation',
        'and',
        'honorable',
        'in',
        'the',
        'use',
        'of',
        'our',
        'strength',
        'we',
        'exercise',
        'power',
        'without',
        'conquest',
        'and',
        'we',
        'sacrifice',
        'for',
        'the',
        'liberty',
        'of',
        'strangers',
        'americans',
        'are',
        'a',
        'free',
        'people',
        'who',
        'know',
        'that',
        'freedom',
        'is',
        'the',
        'right',
        'of',
        'every',
        'person',
        'and',
        'the',
        'future',
        'of',
        'every',
        'nation',
        'the',
        'liberty',
        'we',
        'prize',
        'is',
        'not',
        "america's",
        'gift',
        'to',
        'the',
        'world',
        'it',
        'is',
        "god's",
        'gift',
        'to',
        'humanity',
        'we',
        'americans',
        'have',
        'faith',
        'in',
        'ourselves',
        'but',
        'not',
        'in',
        'ourselves',
        'alone',
        'we',
        'do',
        'not',
        'know',
        'we',
        'do',
        'not',
        'claim',
        'to',
        'know',
        'all',
        'the',
        'ways',
        'of',
        'providence',
        'yet',
        'we',
        'can',
        'trust',
        'in',
        'them',
        'placing',
        'our',
        'confidence',
        'in',
        'the',
        'loving',
        'god',
        'behind',
        'all',
        'of',
        'life',
        'and',
        'all',
        'of',
        'history',
        'may',
        'he',
        'guide',
        'us',
        'now',
        'and',
        'may',
        'god',
        'continue',
        'to',
        'bless',
        'the',
        'united',
        'states',
        'of',
        'america'],
 2004: ['mr',
        'speaker',
        'vice',
        'president',
        'cheney',
        'members',
        'of',
        'congress',
        'distinguished',
        'guests',
        'and',
        'fellow',
        'citizens',
        'america',
        'this',
        'evening',
        'is',
        'a',
        'nation',
        'called',
        'to',
        'great',
        'responsibilities',
        'and',
        'we',
        'are',
        'rising',
        'to',
        'meet',
        'them',
        'as',
        'we',
        'gather',
        'tonight',
        'hundreds',
        'of',
        'thousands',
        'of',
        'american',
        'service',
        'men',
        'and',
        'women',
        'are',
        'deployed',
        'across',
        'the',
        'world',
        'in',
        'the',
        'war',
        'on',
        'terror',
        'by',
        'bringing',
        'hope',
        'to',
        'the',
        'oppressed',
        'and',
        'delivering',
        'justice',
        'to',
        'the',
        'violent',
        'they',
        'are',
        'making',
        'america',
        'more',
        'secure',
        'each',
        'day',
        'law',
        'enforcement',
        'personnel',
        'and',
        'intelligence',
        'officers',
        'are',
        'tracking',
        'terrorist',
        'threats',
        'analysts',
        'are',
        'examining',
        'airline',
        'passenger',
        'lists',
        'the',
        'men',
        'and',
        'women',
        'of',
        'our',
        'new',
        'homeland',
        'security',
        'department',
        'are',
        'patrolling',
        'our',
        'coasts',
        'and',
        'borders',
        'and',
        'their',
        'vigilance',
        'is',
        'protecting',
        'america',
        'americans',
        'are',
        'proving',
        'once',
        'again',
        'to',
        'be',
        'the',
        'hardest',
        'working',
        'people',
        'in',
        'the',
        'world',
        'the',
        'american',
        'economy',
        'is',
        'growing',
        'stronger',
        'the',
        'tax',
        'relief',
        'you',
        'passed',
        'is',
        'working',
        'tonight',
        'members',
        'of',
        'congress',
        'can',
        'take',
        'pride',
        'in',
        'the',
        'great',
        'works',
        'of',
        'compassion',
        'and',
        'reform',
        'that',
        'skeptics',
        'had',
        'thought',
        'impossible',
        "you're",
        'raising',
        'the',
        'standards',
        'for',
        'our',
        'public',
        'schools',
        'and',
        'you',
        'are',
        'giving',
        'our',
        'senior',
        'citizens',
        'prescription',
        'drug',
        'coverage',
        'under',
        'medicare',
        'we',
        'have',
        'faced',
        'serious',
        'challenges',
        'together',
        'and',
        'now',
        'we',
        'face',
        'a',
        'choice',
        'we',
        'can',
        'go',
        'forward',
        'with',
        'confidence',
        'and',
        'resolve',
        'or',
        'we',
        'can',
        'turn',
        'back',
        'to',
        'the',
        'dangerous',
        'illusion',
        'that',
        'terrorists',
        'are',
        'not',
        'plotting',
        'and',
        'outlaw',
        'regimes',
        'are',
        'no',
        'threat',
        'to',
        'us',
        'we',
        'can',
        'press',
        'on',
        'with',
        'economic',
        'growth',
        'and',
        'reforms',
        'in',
        'education',
        'and',
        'medicare',
        'or',
        'we',
        'can',
        'turn',
        'back',
        'to',
        'old',
        'policies',
        'and',
        'old',
        'divisions',
        "we've",
        'not',
        'come',
        'all',
        'this',
        'way',
        'through',
        'tragedy',
        'and',
        'trial',
        'and',
        'war',
        'only',
        'to',
        'falter',
        'and',
        'leave',
        'our',
        'work',
        'unfinished',
        'americans',
        'are',
        'rising',
        'to',
        'the',
        'tasks',
        'of',
        'history',
        'and',
        'they',
        'expect',
        'the',
        'same',
        'from',
        'us',
        'in',
        'their',
        'efforts',
        'their',
        'enterprise',
        'and',
        'their',
        'character',
        'the',
        'american',
        'people',
        'are',
        'showing',
        'that',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'confident',
        'and',
        'strong',
        'our',
        'greatest',
        'responsibility',
        'is',
        'the',
        'active',
        'defense',
        'of',
        'the',
        'american',
        'people',
        'twenty',
        'eight',
        'months',
        'have',
        'passed',
        'since',
        'september',
        'the',
        'th',
        'over',
        'years',
        'without',
        'an',
        'attack',
        'on',
        'american',
        'soil',
        'and',
        'it',
        'is',
        'tempting',
        'to',
        'believe',
        'that',
        'the',
        'danger',
        'is',
        'behind',
        'us',
        'that',
        'hope',
        'is',
        'understandable',
        'comforting',
        'and',
        'false',
        'the',
        'killing',
        'has',
        'continued',
        'in',
        'bali',
        'jakarta',
        'casablanca',
        'riyadh',
        'mombasa',
        'jerusalem',
        'istanbul',
        'and',
        'baghdad',
        'the',
        'terrorists',
        'continue',
        'to',
        'plot',
        'against',
        'america',
        'and',
        'the',
        'civilized',
        'world',
        'and',
        'by',
        'our',
        'will',
        'and',
        'courage',
        'this',
        'danger',
        'will',
        'be',
        'defeated',
        'inside',
        'the',
        'united',
        'states',
        'where',
        'the',
        'war',
        'began',
        'we',
        'must',
        'continue',
        'to',
        'give',
        'our',
        'homeland',
        'security',
        'and',
        'law',
        'enforcement',
        'personnel',
        'every',
        'tool',
        'they',
        'need',
        'to',
        'defend',
        'us',
        'and',
        'one',
        'of',
        'those',
        'essential',
        'tools',
        'is',
        'the',
        'patriot',
        'act',
        'which',
        'allows',
        'federal',
        'law',
        'enforcement',
        'to',
        'better',
        'share',
        'information',
        'to',
        'track',
        'terrorists',
        'to',
        'disrupt',
        'their',
        'cells',
        'and',
        'to',
        'seize',
        'their',
        'assets',
        'for',
        'years',
        'we',
        'have',
        'used',
        'similar',
        'provisions',
        'to',
        'catch',
        'embezzlers',
        'and',
        'drug',
        'traffickers',
        'if',
        'these',
        'methods',
        'are',
        'good',
        'for',
        'hunting',
        'criminals',
        'they',
        'are',
        'even',
        'more',
        'important',
        'for',
        'hunting',
        'terrorists',
        'key',
        'provisions',
        'of',
        'the',
        'patriot',
        'act',
        'are',
        'set',
        'to',
        'expire',
        'next',
        'year',
        'the',
        'terrorist',
        'threat',
        'will',
        'not',
        'expire',
        'on',
        'that',
        'schedule',
        'our',
        'law',
        'enforcement',
        'needs',
        'this',
        'vital',
        'legislation',
        'to',
        'protect',
        'our',
        'citizens',
        'you',
        'need',
        'to',
        'renew',
        'the',
        'patriot',
        'act',
        'america',
        'is',
        'on',
        'the',
        'offensive',
        'against',
        'the',
        'terrorists',
        'who',
        'started',
        'this',
        'war',
        'last',
        'march',
        'khalid',
        'sheik',
        'mohammed',
        'a',
        'mastermind',
        'of',
        'september',
        'the',
        'th',
        'awoke',
        'to',
        'find',
        'himself',
        'in',
        'the',
        'custody',
        'of',
        'u',
        's',
        'and',
        'pakistani',
        'authorities',
        'last',
        'august',
        'the',
        'th',
        'brought',
        'the',
        'capture',
        'of',
        'the',
        'terrorist',
        'hambali',
        'who',
        'was',
        'a',
        'key',
        'player',
        'in',
        'the',
        'attack',
        'in',
        'indonesia',
        'that',
        'killed',
        'over',
        'people',
        "we're",
        'tracking',
        'al',
        'qaida',
        'around',
        'the',
        'world',
        'and',
        'nearly',
        'two',
        'thirds',
        'of',
        'their',
        'known',
        'leaders',
        'have',
        'now',
        'been',
        'captured',
        'or',
        'killed',
        'thousands',
        'of',
        'very',
        'skilled',
        'and',
        'determined',
        'military',
        'personnel',
        'are',
        'on',
        'the',
        'manhunt',
        'going',
        'after',
        'the',
        'remaining',
        'killers',
        'who',
        'hide',
        'in',
        'cities',
        'and',
        'caves',
        'and',
        'one',
        'by',
        'one',
        'we',
        'will',
        'bring',
        'these',
        'terrorists',
        'to',
        'justice',
        'as',
        'part',
        'of',
        'the',
        'offensive',
        'against',
        'terror',
        'we',
        'are',
        'also',
        'confronting',
        'the',
        'regimes',
        'that',
        'harbor',
        'and',
        'support',
        'terrorists',
        'and',
        'could',
        'supply',
        'them',
        'with',
        'nuclear',
        'chemical',
        'or',
        'biological',
        'weapons',
        'the',
        'united',
        'states',
        'and',
        'our',
        'allies',
        'are',
        'determined',
        'we',
        'refuse',
        'to',
        'live',
        'in',
        'the',
        'shadow',
        'of',
        'this',
        'ultimate',
        'danger',
        'the',
        'first',
        'to',
        'see',
        'our',
        'determination',
        'were',
        'the',
        'taliban',
        'who',
        'made',
        'afghanistan',
        'the',
        'primary',
        'training',
        'base',
        'of',
        'al',
        'qaida',
        'killers',
        'as',
        'of',
        'this',
        'month',
        'that',
        'country',
        'has',
        'a',
        'new',
        'constitution',
        'guaranteeing',
        'free',
        'elections',
        'and',
        'full',
        'participation',
        'by',
        'women',
        'businesses',
        'are',
        'opening',
        'health',
        'care',
        'centers',
        'are',
        'being',
        'established',
        'and',
        'the',
        'boys',
        'and',
        'girls',
        'of',
        'afghanistan',
        'are',
        'back',
        'in',
        'school',
        'with',
        'the',
        'help',
        'from',
        'the',
        'new',
        'afghan',
        'army',
        'our',
        'coalition',
        'is',
        'leading',
        'aggressive',
        'raids',
        'against',
        'the',
        'surviving',
        'members',
        'of',
        'the',
        'taliban',
        'and',
        'al',
        'qaida',
        'the',
        'men',
        'and',
        'women',
        'of',
        'afghanistan',
        'are',
        'building',
        'a',
        'nation',
        'that',
        'is',
        'free',
        'and',
        'proud',
        'and',
        'fighting',
        'terror',
        'and',
        'america',
        'is',
        'honored',
        'to',
        'be',
        'their',
        'friend',
        'since',
        'we',
        'last',
        'met',
        'in',
        'this',
        'chamber',
        'combat',
        'forces',
        'of',
        'the',
        'united',
        'states',
        'great',
        'britain',
        'australia',
        'poland',
        'and',
        'other',
        'countries',
        'enforced',
        'the',
        'demands',
        'of',
        'the',
        'united',
        'nations',
        'ended',
        'the',
        'rule',
        'of',
        'saddam',
        'hussein',
        'and',
        'the',
        'people',
        'of',
        'iraq',
        'are',
        'free',
        'having',
        'broken',
        'the',
        "ba'athist",
        'regime',
        'we',
        'face',
        'a',
        'remnant',
        'of',
        'violent',
        'saddam',
        'supporters',
        'men',
        'who',
        'ran',
        'away',
        'from',
        'our',
        'troops',
        'in',
        'battle',
        'are',
        'now',
        'dispersed',
        'and',
        'attack',
        'from',
        'the',
        'shadows',
        'these',
        'killers',
        'joined',
        'by',
        'foreign',
        'terrorists',
        'are',
        'a',
        'serious',
        'continuing',
        'danger',
        'yet',
        "we're",
        'making',
        'progress',
        'against',
        'them',
        'the',
        'once',
        'all',
        'powerful',
        'ruler',
        'of',
        'iraq',
        'was',
        'found',
        'in',
        'a',
        'hole',
        'and',
        'now',
        'sits',
        'in',
        'a',
        'prison',
        'cell',
        'of',
        'the',
        'top',
        'officials',
        'of',
        'the',
        'former',
        'regime',
        'we',
        'have',
        'captured',
        'or',
        'killed',
        'our',
        'forces',
        'are',
        'on',
        'the',
        'offensive',
        'leading',
        'over',
        'patrols',
        'a',
        'day',
        'and',
        'conducting',
        'an',
        'average',
        'of',
        'raids',
        'a',
        'week',
        'we',
        'are',
        'dealing',
        'with',
        'these',
        'thugs',
        'in',
        'iraq',
        'just',
        'as',
        'surely',
        'as',
        'we',
        'dealt',
        'with',
        'saddam',
        "hussein's",
        'evil',
        'regime',
        'the',
        'work',
        'of',
        'building',
        'a',
        'new',
        'iraq',
        'is',
        'hard',
        'and',
        'it',
        'is',
        'right',
        'and',
        'america',
        'has',
        'always',
        'been',
        'willing',
        'to',
        'do',
        'what',
        'it',
        'takes',
        'for',
        'what',
        'is',
        'right',
        'last',
        'january',
        "iraq's",
        'only',
        'law',
        'was',
        'the',
        'whim',
        'of',
        'one',
        'brutal',
        'man',
        'today',
        'our',
        'coalition',
        'is',
        'working',
        'with',
        'the',
        'iraqi',
        'governing',
        'council',
        'to',
        'draft',
        'a',
        'basic',
        'law',
        'with',
        'a',
        'bill',
        'of',
        'rights',
        "we're",
        'working',
        'with',
        'iraqis',
        'and',
        'the',
        'united',
        'nations',
        'to',
        'prepare',
        'for',
        'a',
        'transition',
        'to',
        'full',
        'iraqi',
        'sovereignty',
        'by',
        'the',
        'end',
        'of',
        'june',
        'as',
        'democracy',
        'takes',
        'hold',
        'in',
        'iraq',
        'the',
        'enemies',
        'of',
        'freedom',
        'will',
        'do',
        'all',
        'in',
        'their',
        'power',
        'to',
        'spread',
        'violence',
        'and',
        'fear',
        'they',
        'are',
        'trying',
        'to',
        'shake',
        'the',
        'will',
        'of',
        'our',
        'country',
        'and',
        'our',
        'friends',
        'but',
        'the',
        'united',
        'states',
        'of',
        'america',
        'will',
        'never',
        'be',
        'intimidated',
        'by',
        'thugs',
        'and',
        'assassins',
        'the',
        'killers',
        'will',
        'fail',
        'and',
        'the',
        'iraqi',
        'people',
        'will',
        'live',
        'in',
        'freedom',
        'month',
        'by',
        'month',
        'iraqis',
        'are',
        'assuming',
        'more',
        'responsibility',
        'for',
        'their',
        'own',
        'security',
        'and',
        'their',
        'own',
        'future',
        'and',
        'tonight',
        'we',
        'are',
        'honored',
        'to',
        'welcome',
        'one',
        'of',
        "iraq's",
        'most',
        'respected',
        'leaders',
        'the',
        'current',
        'president',
        'of',
        'the',
        'iraqi',
        'governing',
        'council',
        'adnan',
        'pachachi',
        'sir',
        'america',
        'stands',
        'with',
        'you',
        'and',
        'the',
        'iraqi',
        'people',
        'as',
        'you',
        'build',
        'a',
        'free',
        'and',
        'peaceful',
        'nation',
        'because',
        'of',
        'american',
        'leadership',
        'and',
        'resolve',
        'the',
        'world',
        'is',
        'changing',
        'for',
        'the',
        'better',
        'last',
        'month',
        'the',
        'leader',
        'of',
        'libya',
        'voluntarily',
        'pledged',
        'to',
        'disclose',
        'and',
        'dismantle',
        'all',
        'of',
        'his',
        "regime's",
        'weapons',
        'of',
        'mass',
        'destruction',
        'programs',
        'including',
        'a',
        'uranium',
        'enrichment',
        'project',
        'for',
        'nuclear',
        'weapons',
        'colonel',
        'qadhafi',
        'correctly',
        'judged',
        'that',
        'his',
        'country',
        'would',
        'be',
        'better',
        'off',
        'and',
        'far',
        'more',
        'secure',
        'without',
        'weapons',
        'of',
        'mass',
        'murder',
        'nine',
        'months',
        'of',
        'intense',
        'negotiations',
        'involving',
        'the',
        'united',
        'states',
        'and',
        'great',
        'britain',
        'succeeded',
        'with',
        'libya',
        'while',
        'years',
        'of',
        'diplomacy',
        'with',
        'iraq',
        'did',
        'not',
        'and',
        'one',
        'reason',
        'is',
        'clear',
        'for',
        'diplomacy',
        'to',
        'be',
        'effective',
        'words',
        'must',
        'be',
        'credible',
        'and',
        'no',
        'one',
        'can',
        'now',
        'doubt',
        'the',
        'word',
        'of',
        'america',
        'different',
        'threats',
        'require',
        'different',
        'strategies',
        'along',
        'with',
        'nations',
        'in',
        'the',
        'region',
        "we're",
        'insisting',
        'that',
        'north',
        'korea',
        'eliminate',
        'its',
        'nuclear',
        'program',
        'america',
        'and',
        'the',
        'international',
        'community',
        'are',
        'demanding',
        'that',
        'iran',
        'meet',
        'its',
        'commitments',
        'and',
        'not',
        'develop',
        'nuclear',
        'weapons',
        'america',
        'is',
        'committed',
        'to',
        'keeping',
        'the',
        "world's",
        'most',
        'dangerous',
        'weapons',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'the',
        'most',
        'dangerous',
        'regimes',
        'when',
        'i',
        'came',
        'to',
        'this',
        'rostrum',
        'on',
        'september',
        'the',
        'th',
        'i',
        'brought',
        'the',
        'police',
        'shield',
        'of',
        'a',
        'fallen',
        'officer',
        'my',
        'reminder',
        'of',
        'lives',
        'that',
        'ended',
        'and',
        'a',
        'task',
        'that',
        'does',
        'not',
        'end',
        'i',
        'gave',
        'to',
        'you',
        'and',
        'to',
        'all',
        'americans',
        'my',
        'complete',
        'commitment',
        'to',
        'securing',
        'our',
        'country',
        'and',
        'defeating',
        'our',
        'enemies',
        'and',
        'this',
        'pledge',
        'given',
        'by',
        'one',
        'has',
        'been',
        'kept',
        'by',
        'many',
        'you',
        'in',
        'the',
        'congress',
        'have',
        'provided',
        'the',
        'resources',
        'for',
        'our',
        'defense',
        'and',
        'cast',
        'the',
        'difficult',
        'votes',
        'of',
        'war',
        'and',
        'peace',
        'our',
        'closest',
        'allies',
        'have',
        'been',
        'unwavering',
        "america's",
        'intelligence',
        'personnel',
        'and',
        'diplomats',
        'have',
        'been',
        'skilled',
        'and',
        'tireless',
        'and',
        'the',
        'men',
        'and',
        'women',
        'of',
        'the',
        'american',
        'military',
        'they',
        'have',
        'taken',
        'the',
        'hardest',
        'duty',
        "we've",
        'seen',
        'their',
        'skill',
        'and',
        'their',
        'courage',
        'in',
        'armored',
        'charges',
        'and',
        'midnight',
        'raids',
        'and',
        'lonely',
        'hours',
        'on',
        'faithful',
        'watch',
        'we',
        'have',
        'seen',
        'the',
        'joy',
        'when',
        'they',
        'return',
        'and',
        'felt',
        'the',
        'sorrow',
        'when',
        'one',
        'is',
        'lost',
        "i've",
        'had',
        'the',
        'honor',
        'of',
        'meeting',
        'our',
        'service',
        'men',
        'and',
        'women',
        'at',
        'many',
        'posts',
        'from',
        'the',
        'deck',
        'of',
        'a',
        'carrier',
        'in',
        'the',
        'pacific',
        'to',
        'a',
        'mess',
        'hall',
        'in',
        'baghdad',
        'many',
        'of',
        'our',
        'troops',
        'are',
        'listening',
        'tonight',
        'and',
        'i',
        'want',
        'you',
        'and',
        'your',
        'families',
        'to',
        'know',
        'america',
        'is',
        'proud',
        'of',
        'you',
        'and',
        'my',
        'administration',
        'and',
        'this',
        'congress',
        'will',
        'give',
        'you',
        'the',
        'resources',
        'you',
        'need',
        'to',
        'fight',
        'and',
        'win',
        'the',
        'war',
        'on',
        'terror',
        'i',
        'know',
        'that',
        'some',
        'people',
        'question',
        'if',
        'america',
        'is',
        'really',
        'in',
        'a',
        'war',
        'at',
        'all',
        'they',
        'view',
        'terrorism',
        'more',
        'as',
        'a',
        'crime',
        'a',
        'problem',
        'to',
        'be',
        'solved',
        'mainly',
        'with',
        'law',
        'enforcement',
        'and',
        'indictments',
        'after',
        'the',
        'world',
        'trade',
        'center',
        'was',
        'first',
        'attacked',
        'in',
        'some',
        'of',
        'the',
        'guilty',
        'were',
        'indicted',
        'and',
        'tried',
        'and',
        'convicted',
        'and',
        'sent',
        'to',
        'prison',
        'but',
        'the',
        'matter',
        'was',
        'not',
        'settled',
        'the',
        'terrorists',
        'were',
        'still',
        'training',
        'and',
        'plotting',
        'in',
        'other',
        'nations',
        'and',
        'drawing',
        'up',
        'more',
        'ambitious',
        'plans',
        'after',
        'the',
        'chaos',
        'and',
        'carnage',
        'of',
        'september',
        'the',
        'th',
        'it',
        'is',
        'not',
        'enough',
        'to',
        'serve',
        'our',
        'enemies',
        'with',
        'legal',
        'papers',
        'the',
        'terrorists',
        'and',
        'their',
        'supporters',
        'declared',
        'war',
        'on',
        'the',
        'united',
        'states',
        'and',
        'war',
        'is',
        'what',
        'they',
        'got',
        'some',
        'in',
        'this',
        'chamber',
        'and',
        'in',
        'our',
        'country',
        'did',
        'not',
        'support',
        'the',
        'liberation',
        'of',
        'iraq',
        'objections',
        'to',
        'war',
        'often',
        'come',
        'from',
        'principled',
        'motives',
        'but',
        'let',
        'us',
        'be',
        'candid',
        'about',
        'the',
        'consequences',
        'of',
        'leaving',
        'saddam',
        'hussein',
        'in',
        'power',
        "we're",
        'seeking',
        'all',
        'the',
        'facts',
        'already',
        'the',
        'kay',
        'report',
        'identified',
        'dozens',
        'of',
        'weapons',
        'of',
        'mass',
        'destruction',
        'related',
        'program',
        'activities',
        'and',
        'significant',
        'amounts',
        'of',
        'equipment',
        'that',
        'iraq',
        'concealed',
        'from',
        'the',
        'united',
        'nations',
        'had',
        'we',
        'failed',
        'to',
        'act',
        'the',
        "dictator's",
        'weapons',
        'of',
        'mass',
        'destruction',
        'programs',
        'would',
        'continue',
        'to',
        'this',
        'day',
        'had',
        'we',
        'failed',
        'to',
        'act',
        'security',
        'council',
        'resolutions',
        'on',
        'iraq',
        'would',
        'have',
        'been',
        'revealed',
        'as',
        'empty',
        'threats',
        'weakening',
        'the',
        'united',
        'nations',
        'and',
        'encouraging',
        'defiance',
        'by',
        'dictators',
        'around',
        'the',
        'world',
        "iraq's",
        'torture',
        'chambers',
        'would',
        'still',
        'be',
        'filled',
        'with',
        'victims',
        'terrified',
        'and',
        'innocent',
        'the',
        'killing',
        'fields',
        'of',
        'iraq',
        'where',
        'hundreds',
        'of',
        'thousands',
        'of',
        'men',
        'and',
        'women',
        'and',
        'children',
        'vanished',
        'into',
        'the',
        'sands',
        'would',
        'still',
        'be',
        'known',
        'only',
        'to',
        'the',
        'killers',
        'for',
        'all',
        'who',
        'love',
        'freedom',
        'and',
        'peace',
        'the',
        'world',
        'without',
        'saddam',
        "hussein's",
        'regime',
        'is',
        'a',
        'better',
        'and',
        'safer',
        'place',
        'some',
        'critics',
        'have',
        'said',
        'our',
        'duties',
        'in',
        'iraq',
        'must',
        'be',
        'internationalized',
        'this',
        'particular',
        'criticism',
        'is',
        'hard',
        'to',
        'explain',
        'to',
        'our',
        'partners',
        'in',
        'britain',
        'australia',
        'japan',
        'south',
        'korea',
        'the',
        'philippines',
        'thailand',
        'italy',
        'spain',
        'poland',
        'denmark',
        'hungary',
        'bulgaria',
        'ukraine',
        'romania',
        'the',
        'netherlands',
        'norway',
        'el',
        'salvador',
        'and',
        'the',
        'other',
        'countries',
        'that',
        'have',
        'committed',
        'troops',
        'to',
        'iraq',
        'as',
        'we',
        'debate',
        'at',
        'home',
        'we',
        'must',
        'never',
        'ignore',
        'the',
        'vital',
        'contributions',
        'of',
        'our',
        'international',
        'partners',
        'or',
        'dismiss',
        'their',
        'sacrifices',
        'from',
        'the',
        'beginning',
        'america',
        'has',
        'sought',
        'international',
        'support',
        'for',
        'our',
        'operations',
        'in',
        'afghanistan',
        'and',
        'iraq',
        'and',
        'we',
        'have',
        'gained',
        'much',
        'support',
        'there',
        'is',
        'a',
        'difference',
        'however',
        'between',
        'leading',
        'a',
        'coalition',
        'of',
        'many',
        'nations',
        'and',
        'submitting',
        'to',
        'the',
        'objections',
        'of',
        'a',
        'few',
        'america',
        'will',
        'never',
        'seek',
        'a',
        'permission',
        'slip',
        'to',
        'defend',
        'the',
        'security',
        'of',
        'our',
        'country',
        'we',
        'also',
        'hear',
        'doubts',
        'that',
        'democracy',
        'is',
        'a',
        'realistic',
        'goal',
        'for',
        'the',
        'greater',
        'middle',
        'east',
        'where',
        'freedom',
        'is',
        'rare',
        'yet',
        'it',
        'is',
        'mistaken',
        'and',
        'condescending',
        'to',
        'assume',
        'that',
        'whole',
        'cultures',
        'and',
        'great',
        'religions',
        'are',
        'incompatible',
        'with',
        'liberty',
        'and',
        'self',
        'government',
        'i',
        'believe',
        'that',
        'god',
        'has',
        'planted',
        'in',
        'every',
        'human',
        'heart',
        'the',
        'desire',
        'to',
        'live',
        'in',
        'freedom',
        'and',
        'even',
        'when',
        'that',
        'desire',
        'is',
        'crushed',
        'by',
        'tyranny',
        'for',
        'decades',
        'it',
        'will',
        'rise',
        'again',
        'as',
        'long',
        'as',
        'the',
        'middle',
        'east',
        'remains',
        'a',
        'place',
        'of',
        'tyranny',
        'and',
        'despair',
        'and',
        'anger',
        'it',
        'will',
        'continue',
        'to',
        'produce',
        'men',
        'and',
        'movements',
        'that',
        'threaten',
        'the',
        'safety',
        'of',
        'america',
        'and',
        'our',
        'friends',
        'so',
        'america',
        'is',
        'pursuing',
        'a',
        'forward',
        'strategy',
        'of',
        'freedom',
        'in',
        'the',
        'greater',
        'middle',
        'east',
        'we',
        'will',
        'challenge',
        'the',
        'enemies',
        'of',
        'reform',
        'confront',
        'the',
        'allies',
        'of',
        'terror',
        'and',
        'expect',
        'a',
        'higher',
        'standard',
        'from',
        'our',
        'friend',
        'to',
        'cut',
        'through',
        'the',
        'barriers',
        'of',
        'hateful',
        'propaganda',
        'the',
        'voice',
        'of',
        'america',
        'and',
        'other',
        'broadcast',
        'services',
        'are',
        'expanding',
        'their',
        'programming',
        'in',
        'arabic',
        'and',
        'persian',
        'and',
        'soon',
        'a',
        'new',
        'television',
        'service',
        'will',
        'begin',
        'providing',
        'reliable',
        'news',
        'and',
        'information',
        'across',
        'the',
        'region',
        'i',
        'will',
        'send',
        'you',
        'a',
        'proposal',
        'to',
        'double',
        'the',
        'budget',
        'of',
        'the',
        'national',
        'endowment',
        'for',
        'democracy',
        'and',
        'to',
        'focus',
        'its',
        'new',
        'work',
        'on',
        'the',
        'development',
        'of',
        'free',
        'elections',
        'and',
        'free',
        'markets',
        'free',
        'press',
        'and',
        'free',
        'labor',
        'unions',
        'in',
        'the',
        'middle',
        'east',
        'and',
        'above',
        'all',
        'we',
        'will',
        'finish',
        'the',
        'historic',
        'work',
        'of',
        'democracy',
        'in',
        'afghanistan',
        'and',
        'iraq',
        'so',
        'those',
        'nations',
        'can',
        'light',
        'the',
        'way',
        'for',
        'others',
        'and',
        'help',
        'transform',
        'a',
        'troubled',
        'part',
        'of',
        'the',
        'world',
        'america',
        'is',
        'a',
        'nation',
        'with',
        'a',
        'mission',
        'and',
        'that',
        'mission',
        'comes',
        'from',
        'our',
        'most',
        'basic',
        'beliefs',
        'we',
        'have',
        'no',
        'desire',
        'to',
        'dominate',
        'no',
        'ambitions',
        'of',
        'empire',
        'our',
        'aim',
        'is',
        'a',
        'democratic',
        'peace',
        'a',
        'peace',
        'founded',
        'upon',
        'the',
        'dignity',
        'and',
        'rights',
        'of',
        'every',
        'man',
        'and',
        'woman',
        'america',
        'acts',
        'in',
        'this',
        'cause',
        'with',
        'friends',
        'and',
        'allies',
        'at',
        'our',
        'side',
        'yet',
        'we',
        'understand',
        'our',
        'special',
        'calling',
        'this',
        'great',
        'republic',
        'will',
        'lead',
        'the',
        'cause',
        'of',
        'freedom',
        'in',
        'the',
        'last',
        'years',
        'adversity',
        'has',
        'also',
        'revealed',
        'the',
        'fundamental',
        'strengths',
        'of',
        'the',
        'american',
        'economy',
        'we',
        'have',
        'come',
        'through',
        'recession',
        'and',
        'terrorist',
        'attack',
        'and',
        'corporate',
        'scandals',
        'and',
        'the',
        'uncertainties',
        'of',
        'war',
        'and',
        'because',
        'you',
        'acted',
        'to',
        'stimulate',
        'our',
        'economy',
        'with',
        'tax',
        'relief',
        'this',
        'economy',
        'is',
        'strong',
        'and',
        'growing',
        'stronger',
        'you',
        'have',
        'doubled',
        'the',
        'child',
        'tax',
        'credit',
        'from',
        'to',
        'reduced',
        'the',
        'marriage',
        'penalty',
        'begun',
        'to',
        'phase',
        'out',
        'the',
        'death',
        'tax',
        'reduced',
        'taxes',
        'on',
        'capital',
        'gains',
        'and',
        'stock',
        'dividends',
        'cut',
        'taxes',
        'on',
        'small',
        'businesses',
        'and',
        'you',
        'have',
        'lowered',
        'taxes',
        'for',
        'every',
        'american',
        'who',
        'pays',
        'income',
        'taxes',
        'americans',
        'took',
        'those',
        'dollars',
        'and',
        'put',
        'them',
        'to',
        'work',
        'driving',
        'this',
        'economy',
        'forward',
        'the',
        'pace',
        'of',
        'economic',
        'growth',
        'in',
        'the',
        'third',
        'quarter',
        'of',
        'was',
        'the',
        'fastest',
        'in',
        'nearly',
        'years',
        'new',
        'home',
        'construction',
        'the',
        'highest',
        'in',
        'almost',
        'years',
        'homeowner',
        'ship',
        'rates',
        'the',
        'highest',
        'ever',
        'manufacturing',
        'activity',
        'is',
        'increasing',
        'inflation',
        'is',
        'low',
        'interest',
        'rates',
        'are',
        'low',
        'exports',
        'are',
        'growing',
        'productivity',
        'is',
        'high',
        'and',
        'jobs',
        'are',
        'on',
        'the',
        'rise',
        'these',
        'numbers',
        'confirm',
        'that',
        'the',
        'american',
        'people',
        'are',
        'using',
        'their',
        'money',
        'far',
        'better',
        'than',
        'government',
        'would',
        'have',
        'and',
        'you',
        'were',
        'right',
        'to',
        'return',
        'it',
        "america's",
        'growing',
        'economy',
        'is',
        'also',
        'a',
        'changing',
        'economy',
        'as',
        'technology',
        'transforms',
        'the',
        'way',
        'almost',
        'every',
        'job',
        'is',
        'done',
        'america',
        'becomes',
        'more',
        'productive',
        'and',
        'workers',
        'need',
        'new',
        'skills',
        'much',
        'of',
        'our',
        'job',
        'growth',
        'will',
        'be',
        'found',
        'in',
        'high',
        'skilled',
        'fields',
        'like',
        'health',
        'care',
        'and',
        'biotechnology',
        'so',
        'we',
        'must',
        'respond',
        'by',
        'helping',
        'more',
        'americans',
        'gain',
        'the',
        'skills',
        'to',
        'find',
        'good',
        'jobs',
        'in',
        'our',
        'new',
        'economy',
        'all',
        'skills',
        'begin',
        'with',
        'the',
        'basics',
        'of',
        'reading',
        'and',
        'math',
        'which',
        'are',
        'supposed',
        'to',
        'be',
        'learned',
        'in',
        'the',
        'early',
        'grades',
        'of',
        'our',
        'schools',
        'yet',
        'for',
        'too',
        'long',
        'for',
        'too',
        'many',
        'children',
        'those',
        'skills',
        'were',
        'never',
        'mastered',
        'by',
        'passing',
        'the',
        'no',
        'child',
        'left',
        'behind',
        'act',
        'you',
        'have',
        'made',
        'the',
        'expectation',
        'of',
        'literacy',
        'the',
        'law',
        'of',
        'our',
        'country',
        "we're",
        'providing',
        'more',
        'funding',
        'for',
        'our',
        'schools',
        'a',
        'percent',
        'increase',
        'since',
        "we're",
        'requiring',
        'higher',
        'standards',
        'we',
        'are',
        'regularly',
        'testing',
        'every',
        'child',
        'on',
        'the',
        'fundamentals',
        'we',
        'are',
        'reporting',
        'results',
        'to',
        'parents',
        'and',
        'making',
        'sure',
        'they',
        'have',
        'better',
        'options',
        'when',
        'schools',
        'are',
        'not',
        'performing',
        'we',
        'are',
        'making',
        'progress',
        'toward',
        'excellence',
        'for',
        'every',
        'child',
        'in',
        'america',
        'but',
        'the',
        'status',
        'quo',
        'always',
        'has',
        'defenders',
        'some',
        'want',
        'to',
        'undermine',
        'the',
        'no',
        'child',
        'left',
        'behind',
        'act',
        'by',
        'weakening',
        'standards',
        'and',
        'accountability',
        'yet',
        'the',
        'results',
        'we',
        'require',
        'are',
        'really',
        'a',
        'matter',
        'of',
        'common',
        'sense',
        'we',
        'expect',
        'third',
        'graders',
        'to',
        'read',
        'and',
        'do',
        'math',
        'at',
        'the',
        'third',
        'grade',
        'level',
        'and',
        "that's",
        'not',
        'asking',
        'too',
        'much',
        'testing',
        'is',
        'the',
        'only',
        'way',
        'to',
        'identify',
        'and',
        'help',
        'students',
        'who',
        'are',
        'falling',
        'behind',
        'this',
        'nation',
        'will',
        'not',
        'go',
        'back',
        'to',
        'the',
        'days',
        'of',
        'simply',
        'shuffling',
        'children',
        'along',
        'from',
        'grade',
        'to',
        'grade',
        'without',
        'them',
        'learning',
        'the',
        'basics',
        'i',
        'refuse',
        'to',
        'give',
        'up',
        'on',
        'any',
        'child',
        'and',
        'the',
        'no',
        'child',
        'left',
        'behind',
        'act',
        'is',
        'opening',
        'the',
        'door',
        'of',
        'opportunity',
        'to',
        'all',
        'of',
        "america's",
        'children',
        'at',
        'the',
        'same',
        'time',
        'we',
        'must',
        'ensure',
        'that',
        'older',
        'students',
        'and',
        'adults',
        'can',
        'gain',
        'the',
        'skills',
        'they',
        'need',
        'to',
        'find',
        'work',
        'now',
        'many',
        'of',
        'the',
        'fastest',
        'growing',
        'occupations',
        'require',
        'strong',
        'math',
        'and',
        'science',
        'preparation',
        'and',
        'training',
        'beyond',
        'the',
        'high',
        'school',
        'level',
        'so',
        'tonight',
        'i',
        'propose',
        'a',
        'series',
        'of',
        'measures',
        'called',
        'jobs',
        'for',
        'the',
        'st',
        'century',
        'this',
        'program',
        'will',
        'provide',
        'extra',
        'help',
        'to',
        'middle',
        'and',
        'high',
        'school',
        'students',
        'who',
        'fall',
        'behind',
        'in',
        'reading',
        'and',
        'math',
        'expand',
        'advanced',
        'placement',
        'programs',
        'in',
        'low',
        'income',
        'schools',
        'invite',
        'math',
        'and',
        'science',
        'professionals',
        'from',
        'the',
        'private',
        'sector',
        'to',
        'teach',
        'part',
        'time',
        'in',
        'our',
        'high',
        'schools',
        'i',
        'propose',
        'larger',
        'pell',
        'grants',
        'for',
        'students',
        'who',
        'prepare',
        'for',
        'college',
        'with',
        'demanding',
        'courses',
        'in',
        'high',
        'school',
        'i',
        'propose',
        'increasing',
        'our',
        'support',
        'for',
        "america's",
        'fine',
        'community',
        'colleges',
        'so',
        'they',
        'can',
        'i',
        'do',
        'so',
        'so',
        'they',
        'can',
        'train',
        'workers',
        'for',
        'industries',
        'that',
        'are',
        'creating',
        'the',
        'most',
        'new',
        'jobs',
        'by',
        'all',
        'these',
        'actions',
        "we'll",
        'help',
        'more',
        'and',
        'more',
        'americans',
        'to',
        'join',
        'in',
        'the',
        'growing',
        'prosperity',
        'of',
        'our',
        'country',
        'job',
        'training',
        'is',
        'important',
        'and',
        'so',
        'is',
        'job',
        'creation',
        'we',
        'must',
        'continue',
        'to',
        'pursue',
        'an',
        'aggressive',
        'progrowth',
        'economic',
        'agenda',
        'congress',
        'has',
        'some',
        'unfinished',
        'business',
        'on',
        'the',
        'issue',
        'of',
        'taxes',
        'the',
        'tax',
        'reductions',
        'you',
        'passed',
        'are',
        'set',
        'to',
        'expire',
        'unless',
        'you',
        'act',
        'the',
        'unfair',
        'tax',
        'on',
        'marriage',
        'will',
        'go',
        'back',
        'up',
        'unless',
        'you',
        'act',
        'millions',
        'of',
        'families',
        'will',
        'be',
        'charged',
        'more',
        'in',
        'federal',
        'taxes',
        'for',
        'every',
        'child',
        'unless',
        'you',
        'act',
        'small',
        'businesses',
        'will',
        'pay',
        'higher',
        'taxes',
        'unless',
        'you',
        'act',
        'the',
        'death',
        'tax',
        'will',
        'eventually',
        'come',
        'back',
        'to',
        'life',
        'unless',
        'you',
        'act',
        'americans',
        'face',
        'a',
        'tax',
        'increase',
        'what',
        'congress',
        'has',
        'given',
        'the',
        'congress',
        'should',
        'not',
        'take',
        'away',
        'for',
        'the',
        'sake',
        'of',
        'job',
        'growth',
        'the',
        'tax',
        'cuts',
        'you',
        'passed',
        'should',
        'be',
        'permanent',
        'our',
        'agenda',
        'for',
        'jobs',
        'and',
        'growth',
        'must',
        'help',
        'small',
        'business',
        'owners',
        'and',
        'employees',
        'with',
        'relief',
        'from',
        'needless',
        'federal',
        'regulation',
        'and',
        'protect',
        'them',
        'from',
        'junk',
        'and',
        'frivolous',
        'lawsuits',
        'consumers',
        'and',
        'businesses',
        'need',
        'reliable',
        'supplies',
        'of',
        'energy',
        'to',
        'make',
        'our',
        'economy',
        'run',
        'so',
        'i',
        'urge',
        'you',
        'to',
        'pass',
        'legislation',
        'to',
        'modernize',
        'our',
        'electricity',
        'system',
        'promote',
        'conservation',
        'and',
        'make',
        'america',
        'less',
        'dependent',
        'on',
        'foreign',
        'sources',
        'of',
        'energy',
        'my',
        'administration',
        'is',
        'promoting',
        'free',
        'and',
        'fair',
        'trade',
        'to',
        'open',
        'up',
        'new',
        'markets',
        'for',
        "america's",
        'entrepreneurs',
        'and',
        'manufacturers',
        'and',
        'farmers',
        'to',
        'create',
        'jobs',
        'for',
        'american',
        'workers',
        'younger',
        'workers',
        'should',
        'have',
        'the',
        'opportunity',
        'to',
        'build',
        'a',
        'nest',
        'egg',
        'by',
        'saving',
        'part',
        'of',
        'their',
        'social',
        'security',
        'taxes',
        'in',
        'a',
        'personal',
        'retirement',
        'account',
        'we',
        'should',
        'make',
        'the',
        'social',
        'security',
        'system',
        'a',
        'source',
        'of',
        'ownership',
        'for',
        'the',
        'american',
        'people',
        'and',
        'we',
        'should',
        'limit',
        'the',
        'burden',
        'of',
        'government',
        'on',
        'this',
        'economy',
        'by',
        'acting',
        'as',
        'good',
        'stewards',
        'of',
        "taxpayers'",
        'dollars',
        'in',
        'weeks',
        'i',
        'will',
        'send',
        'you',
        'a',
        'budget',
        'that',
        'funds',
        'the',
        'war',
        'protects',
        'the',
        'homeland',
        'and',
        'meets',
        'important',
        'domestic',
        'needs',
        'while',
        'limiting',
        'the',
        'growth',
        'in',
        'discretionary',
        'spending',
        'to',
        'less',
        'than',
        'percent',
        'this',
        'will',
        'require',
        'that',
        'congress',
        'focus',
        'on',
        'priorities',
        'cut',
        'wasteful',
        'spending',
        'and',
        'be',
        'wise',
        'with',
        'the',
        "people's",
        'money',
        'by',
        'doing',
        'so',
        'we',
        'can',
        'cut',
        'the',
        'deficit',
        'in',
        'half',
        'over',
        'the',
        'next',
        'years',
        'tonight',
        'i',
        'also',
        'ask',
        'you',
        'to',
        'reform',
        'our',
        'immigration',
        'laws',
        'so',
        'they',
        'reflect',
        'our',
        'values',
        'and',
        'benefit',
        'our',
        'economy',
        'i',
        'propose',
        'a',
        'new',
        'temporary',
        'worker',
        'program',
        'to',
        'match',
        'willing',
        'foreign',
        'workers',
        'with',
        'willing',
        'employers',
        'when',
        'no',
        'americans',
        'can',
        'be',
        'found',
        'to',
        'fill',
        'the',
        'job',
        'this',
        'reform',
        'will',
        'be',
        'good',
        'for',
        'our',
        'economy',
        'because',
        'employers',
        'will',
        'find',
        'needed',
        'workers',
        'in',
        'an',
        'honest',
        'and',
        'orderly',
        'system',
        'a',
        'temporary',
        'worker',
        'program',
        'will',
        'help',
        'protect',
        'our',
        'homeland',
        'allowing',
        'border',
        'patrol',
        'and',
        'law',
        'enforcement',
        'to',
        'focus',
        'on',
        'true',
        'threats',
        'to',
        'our',
        'national',
        'security',
        'i',
        'oppose',
        'amnesty',
        'because',
        'it',
        'would',
        'encourage',
        'further',
        'illegal',
        'immigration',
        'and',
        'unfairly',
        'reward',
        'those',
        'who',
        'break',
        'our',
        'laws',
        'my',
        'temporary',
        'worker',
        'program',
        'will',
        'preserve',
        'the',
        'citizenship',
        'path',
        'for',
        'those',
        'who',
        'respect',
        'the',
        'law',
        'while',
        'bringing',
        'millions',
        'of',
        'hard',
        'working',
        'men',
        'and',
        'women',
        'out',
        'from',
        'the',
        'shadows',
        'of',
        'american',
        'life',
        'our',
        "nation's",
        'health',
        'care',
        'system',
        'like',
        'our',
        'economy',
        'is',
        'also',
        'in',
        'a',
        'time',
        'of',
        'change',
        'amazing',
        'medical',
        'technologies',
        'are',
        'improving',
        'and',
        'saving',
        'lives',
        'this',
        'dramatic',
        'progress',
        'has',
        'brought',
        'its',
        'own',
        'challenge',
        'in',
        'the',
        'rising',
        'costs',
        'of',
        'medical',
        'care',
        'and',
        'health',
        'insurance',
        'members',
        'of',
        'congress',
        'we',
        'must',
        'work',
        'together',
        'to',
        'help',
        'control',
        'those',
        'costs',
        'and',
        'extend',
        'the',
        'benefits',
        'of',
        'modern',
        'medicine',
        'throughout',
        'our',
        'country',
        'meeting',
        'these',
        'goals',
        'requires',
        'bipartisan',
        'effort',
        'and',
        'months',
        'ago',
        'you',
        'showed',
        'the',
        'way',
        'by',
        'strengthening',
        'medicare',
        'and',
        'adding',
        'a',
        'prescription',
        'drug',
        'benefit',
        'you',
        'kept',
        'a',
        'basic',
        'commitment',
        'to',
        'our',
        'seniors',
        'you',
        'are',
        'giving',
        'them',
        'the',
        'modern',
        'medicine',
        'they',
        'deserve',
        'starting',
        'this',
        'year',
        'under',
        'the',
        'law',
        'you',
        'passed',
        'seniors',
        'can',
        'choose',
        'to',
        'receive',
        'a',
        'drug',
        'discount',
        'card',
        'saving',
        'them',
        'to',
        'percent',
        'off',
        'the',
        'retail',
        'price',
        'of',
        'most',
        'prescription',
        'drugs',
        'and',
        'millions',
        'of',
        'low',
        'income',
        'seniors',
        'can',
        'get',
        'an',
        'additional',
        'to',
        'buy',
        'medicine',
        'beginning',
        'next',
        'year',
        'seniors',
        'will',
        'have',
        'new',
        'coverage',
        'for',
        'preventive',
        'screenings',
        'against',
        'diabetes',
        'and',
        'heart',
        'disease',
        'and',
        'seniors',
        'just',
        'entering',
        'medicare',
        'can',
        'receive',
        'wellness',
        'exams',
        'in',
        'january',
        'of',
        'seniors',
        'can',
        'get',
        'prescription',
        'drug',
        'coverage',
        'under',
        'medicare',
        'for',
        'a',
        'monthly',
        'premium',
        'of',
        'about',
        'most',
        'seniors',
        'who',
        'do',
        'not',
        'have',
        'that',
        'coverage',
        'today',
        'can',
        'expect',
        'to',
        'see',
        'their',
        'drug',
        'bills',
        'cut',
        'roughly',
        'in',
        'half',
        'under',
        'this',
        'reform',
        'senior',
        'citizens',
        'will',
        'be',
        'able',
        'to',
        'keep',
        'their',
        'medicare',
        'just',
        'as',
        'it',
        'is',
        'or',
        'they',
        'can',
        'choose',
        'a',
        'medicare',
        'plan',
        'that',
        'fits',
        'them',
        'best',
        'just',
        'as',
        'you',
        'as',
        'members',
        'of',
        'congress',
        'can',
        'choose',
        'an',
        'insurance',
        'plan',
        'that',
        'meets',
        'your',
        'needs',
        'and',
        'starting',
        'this',
        'year',
        'millions',
        'of',
        'americans',
        'will',
        'be',
        'able',
        'to',
        'save',
        'money',
        'tax',
        'free',
        'for',
        'their',
        'medical',
        'expenses',
        'in',
        'a',
        'health',
        'savings',
        'account',
        'i',
        'signed',
        'this',
        'measure',
        'proudly',
        'and',
        'any',
        'attempt',
        'to',
        'limit',
        'the',
        'choices',
        'of',
        'our',
        'seniors',
        'or',
        'to',
        'take',
        'away',
        'their',
        'prescription',
        'drug',
        'coverage',
        'under',
        'medicare',
        'will',
        'meet',
        'my',
        'veto',
        'on',
        'the',
        'critical',
        'issue',
        'of',
        'health',
        'care',
        'our',
        'goal',
        'is',
        'to',
        'ensure',
        'that',
        'americans',
        'can',
        'choose',
        'and',
        'afford',
        'private',
        'health',
        'care',
        'coverage',
        'that',
        'best',
        'fits',
        'their',
        'individual',
        'needs',
        'to',
        'make',
        'insurance',
        'more',
        'affordable',
        'congress',
        'must',
        'act',
        'to',
        'address',
        'rapidly',
        'rising',
        'health',
        'care',
        'costs',
        'small',
        'businesses',
        'should',
        'be',
        'able',
        'to',
        'band',
        'together',
        'and',
        'negotiate',
        'for',
        'lower',
        'insurance',
        'rates',
        'so',
        'they',
        'can',
        'cover',
        'more',
        'workers',
        'with',
        'health',
        'insurance',
        'i',
        'urge',
        'you',
        'to',
        'pass',
        'association',
        'health',
        'plans',
        'i',
        'ask',
        'you',
        'to',
        'give',
        'lower',
        'income',
        'americans',
        'a',
        'refundable',
        'tax',
        'credit',
        'that',
        'would',
        'allow',
        'millions',
        'to',
        'buy',
        'their',
        'own',
        'basic',
        'health',
        'insurance',
        'by',
        'computerizing',
        'health',
        'records',
        'we',
        'can',
        'avoid',
        'dangerous',
        'medical',
        'mistakes',
        'reduce',
        'costs',
        'and',
        'improve',
        'care',
        'to',
        'protect',
        'the',
        'doctor',
        'patient',
        'relationship',
        'and',
        'keep',
        'good',
        'doctors',
        'doing',
        'good',
        'work',
        'we',
        'must',
        'eliminate',
        'wasteful',
        'and',
        'frivolous',
        'medical',
        'lawsuits',
        'and',
        'tonight',
        'i',
        'propose',
        'that',
        'individuals',
        'who',
        'buy',
        'catastrophic',
        'health',
        'care',
        'coverage',
        'as',
        'part',
        'of',
        'our',
        'new',
        'health',
        'savings',
        'accounts',
        'be',
        'allowed',
        'to',
        'deduct',
        'percent',
        'of',
        'the',
        'premiums',
        'from',
        'their',
        'taxes',
        'a',
        'government',
        'run',
        'health',
        'care',
        'system',
        'is',
        'the',
        'wrong',
        'prescription',
        'by',
        'keeping',
        'costs',
        'under',
        'control',
        'expanding',
        'access',
        'and',
        'helping',
        'more',
        'americans',
        'afford',
        'coverage',
        'we',
        'will',
        'preserve',
        'the',
        'system',
        'of',
        'private',
        'medicine',
        'that',
        'makes',
        "america's",
        'health',
        'care',
        'the',
        'best',
        'in',
        'the',
        'world',
        'we',
        'are',
        'living',
        'in',
        'a',
        'time',
        'of',
        'great',
        'change',
        'in',
        'our',
        'world',
        'in',
        'our',
        'economy',
        'in',
        'science',
        'and',
        'medicine',
        'yet',
        'some',
        'things',
        'endure',
        'courage',
        'and',
        'compassion',
        'reverence',
        'and',
        'integrity',
        'respect',
        'for',
        'differences',
        'of',
        'faith',
        'and',
        'race',
        'the',
        'values',
        'we',
        'try',
        'to',
        'live',
        'by',
        'never',
        'change',
        'and',
        'they',
        'are',
        'instilled',
        'in',
        'us',
        'by',
        'fundamental',
        'institutions',
        'such',
        'as',
        'families',
        'and',
        'schools',
        'and',
        'religious',
        'congregations',
        'these',
        'institutions',
        'these',
        'unseen',
        'pillars',
        'of',
        'civilization',
        'must',
        'remain',
        'strong',
        'in',
        'america',
        'and',
        'we',
        'will',
        'defend',
        'them',
        'we',
        'must',
        'stand',
        'with',
        'our',
        'families',
        'to',
        'help',
        'them',
        'raise',
        'healthy',
        'responsible',
        'children',
        'when',
        'it',
        'comes',
        'to',
        'helping',
        'children',
        'make',
        'right',
        'choices',
        'there',
        'is',
        'work',
        'for',
        'all',
        'of',
        'us',
        'to',
        'do',
        'one',
        'of',
        'the',
        'worst',
        'decisions',
        'our',
        'children',
        'can',
        'make',
        'is',
        'to',
        'gamble',
        'their',
        'lives',
        'and',
        'futures',
        'on',
        'drugs',
        'our',
        'government',
        'is',
        'helping',
        'parents',
        'confront',
        'this',
        'problem',
        'with',
        'aggressive',
        'education',
        'treatment',
        'and',
        'law',
        'enforcement',
        'drug',
        'use',
        'in',
        'high',
        'school',
        'has',
        'declined',
        'by',
        'percent',
        'over',
        'the',
        'last',
        'years',
        'four',
        'hundred',
        'thousand',
        'fewer',
        'young',
        'people',
        'are',
        'using',
        'illegal',
        'drugs',
        'than',
        'in',
        'the',
        'year',
        'in',
        'my',
        'budget',
        'i',
        'propose',
        'new',
        'funding',
        'to',
        'continue',
        'our',
        'aggressive',
        'community',
        'based',
        'strategy',
        'to',
        'reduce',
        'demand',
        'for',
        'illegal',
        'drugs',
        'drug',
        'testing',
        'in',
        'our',
        'schools',
        'has',
        'proven',
        'to',
        'be',
        'an',
        'effective',
        'part',
        'of',
        'this',
        'effort',
        'so',
        'tonight',
        'i',
        'propose',
        'an',
        'additional',
        'million',
        'for',
        'schools',
        'that',
        'want',
        'to',
        'use',
        'drug',
        'testing',
        'as',
        'a',
        'tool',
        'to',
        'save',
        "children's",
        'lives',
        'the',
        'aim',
        'here',
        'is',
        'not',
        'to',
        'punish',
        'children',
        'but',
        'to',
        'send',
        'them',
        'this',
        'message',
        'we',
        'love',
        'you',
        'and',
        'we',
        'do',
        'not',
        'want',
        'to',
        'lose',
        'you',
        'to',
        'help',
        'children',
        'make',
        'right',
        'choices',
        'they',
        'need',
        'good',
        'examples',
        'athletics',
        'play',
        'such',
        'an',
        'important',
        'role',
        'in',
        'our',
        'society',
        'but',
        'unfortunately',
        'some',
        'in',
        'professional',
        'sports',
        'are',
        'not',
        'setting',
        'much',
        'of',
        'an',
        'example',
        'the',
        'use',
        'of',
        'performance',
        'enhancing',
        'drugs',
        'like',
        'steroids',
        'in',
        'baseball',
        'football',
        'and',
        'other',
        'sports',
        'is',
        'dangerous',
        'and',
        'it',
        'sends',
        'the',
        'wrong',
        'message',
        'that',
        'there',
        'are',
        'shortcuts',
        'to',
        'accomplishment',
        'and',
        'that',
        'performance',
        'is',
        'more',
        'important',
        'than',
        'character',
        'so',
        'tonight',
        'i',
        'call',
        'on',
        'team',
        'owners',
        'union',
        'representatives',
        'coaches',
        'and',
        'players',
        'to',
        'take',
        'the',
        'lead',
        'to',
        'send',
        'the',
        'right',
        'signal',
        'to',
        'get',
        'tough',
        'and',
        'to',
        'get',
        'rid',
        'of',
        'steroids',
        'now',
        'to',
        'encourage',
        'right',
        'choices',
        'we',
        'must',
        'be',
        'willing',
        'to',
        'confront',
        'the',
        'dangers',
        'young',
        'people',
        'face',
        'even',
        'when',
        "they're",
        'difficult',
        'to',
        'talk',
        'about',
        'each',
        'year',
        'about',
        'million',
        'teenagers',
        'contract',
        'sexually',
        'transmitted',
        'diseases',
        'that',
        'can',
        'harm',
        'them',
        'or',
        'kill',
        'them',
        'or',
        'prevent',
        'them',
        'from',
        'ever',
        'becoming',
        'parents',
        'in',
        'my',
        'budget',
        'i',
        'propose',
        'a',
        'grassroots',
        'campaign',
        'to',
        'help',
        'inform',
        'families',
        'about',
        'these',
        'medical',
        'risks',
        'we',
        'will',
        'double',
        'federal',
        'funding',
        'for',
        'abstinence',
        'programs',
        'so',
        'schools',
        'can',
        'teach',
        'this',
        'fact',
        'of',
        'life',
        'abstinence',
        'for',
        'young',
        'people',
        'is',
        'the',
        'only',
        'certain',
        'way',
        'to',
        'avoid',
        'sexually',
        'transmitted',
        'diseases',
        'decisions',
        'children',
        'now',
        'make',
        'can',
        'affect',
        'their',
        'health',
        'and',
        'character',
        'for',
        'the',
        'rest',
        'of',
        'their',
        'lives',
        'all',
        'of',
        'us',
        'parents',
        'and',
        'schools',
        'and',
        'government',
        'must',
        'work',
        'together',
        'to',
        'counter',
        'the',
        'negative',
        'influence',
        'of',
        'the',
        'culture',
        'and',
        'to',
        'send',
        'the',
        'right',
        'messages',
        'to',
        'our',
        'children',
        'a',
        'strong',
        'america',
        'must',
        'also',
        'value',
        'the',
        'institution',
        'of',
        'marriage',
        'i',
        'believe',
        'we',
        'should',
        'respect',
        'individuals',
        'as',
        'we',
        'take',
        'a',
        'principled',
        'stand',
        'for',
        'one',
        'of',
        'the',
        'most',
        'fundamental',
        'enduring',
        'institutions',
        'of',
        'our',
        'civilization',
        'congress',
        'has',
        'already',
        'taken',
        'a',
        'stand',
        'on',
        'this',
        'issue',
        'by',
        'passing',
        'the',
        'defense',
        'of',
        'marriage',
        'act',
        'signed',
        'in',
        'by',
        'president',
        'clinton',
        'that',
        'statute',
        'protects',
        'marriage',
        'under',
        'federal',
        'law',
        'as',
        'a',
        'union',
        'of',
        'a',
        'man',
        'and',
        'a',
        'woman',
        'and',
        'declares',
        'that',
        'one',
        'state',
        'may',
        'not',
        'redefine',
        'marriage',
        'for',
        'other',
        'states',
        'activist',
        'judges',
        'however',
        'have',
        'begun',
        'redefining',
        'marriage',
        'by',
        'court',
        'order',
        'without',
        'regard',
        'for',
        'the',
        'will',
        'of',
        'the',
        'people',
        'and',
        'their',
        'elected',
        'representatives',
        'on',
        'an',
        'issue',
        'of',
        'such',
        'great',
        'consequence',
        'the',
        "people's",
        'voice',
        'must',
        'be',
        'heard',
        'if',
        'judges',
        'insist',
        'on',
        'forcing',
        'their',
        'arbitrary',
        'will',
        'upon',
        'the',
        'people',
        'the',
        'only',
        'alternative',
        'left',
        'to',
        'the',
        'people',
        'would',
        'be',
        'the',
        'constitutional',
        'process',
        'our',
        'nation',
        'must',
        'defend',
        'the',
        'sanctity',
        'of',
        'marriage',
        'the',
        'outcome',
        'of',
        'this',
        'debate',
        'is',
        'important',
        'and',
        'so',
        'is',
        'the',
        'way',
        'we',
        'conduct',
        'it',
        'the',
        'same',
        'moral',
        'tradition',
        'that',
        'defines',
        'marriage',
        'also',
        'teaches',
        'that',
        'each',
        'individual',
        'has',
        'dignity',
        'and',
        'value',
        'in',
        "god's",
        'sight',
        "it's",
        'also',
        'important',
        'to',
        'strengthen',
        'our',
        'communities',
        'by',
        'unleashing',
        'the',
        'compassion',
        'of',
        "america's",
        'religious',
        'institutions',
        'religious',
        'charities',
        'of',
        'every',
        'creed',
        'are',
        'doing',
        'some',
        'of',
        'the',
        'most',
        'vital',
        'work',
        'in',
        'our',
        'country',
        'mentoring',
        'children',
        'feeding',
        'the',
        'hungry',
        'taking',
        'the',
        'hand',
        'of',
        'the',
        'lonely',
        'yet',
        'government',
        'has',
        'often',
        'denied',
        'social',
        'service',
        'grants',
        'and',
        'contracts',
        'to',
        'these',
        'groups',
        'just',
        'because',
        'they',
        'have',
        'a',
        'cross',
        'or',
        'a',
        'star',
        'of',
        'david',
        'or',
        'a',
        'crescent',
        'on',
        'the',
        'wall',
        'by',
        'executive',
        'order',
        'i',
        'have',
        'opened',
        'billions',
        'of',
        'dollars',
        'in',
        'grant',
        'money',
        'to',
        'competition',
        'that',
        'includes',
        'faith',
        'based',
        'charities',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'codify',
        'this',
        'into',
        'law',
        'so',
        'people',
        'of',
        'faith',
        'can',
        'know',
        'that',
        'the',
        'law',
        'will',
        'never',
        'discriminate',
        'against',
        'them',
        'again',
        'in',
        'the',
        'past',
        "we've",
        'worked',
        'together',
        'to',
        'bring',
        'mentors',
        'to',
        'children',
        'of',
        'prisoners',
        'and',
        'provide',
        'treatment',
        'for',
        'the',
        'addicted',
        'and',
        'help',
        'for',
        'the',
        'homeless',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'consider',
        'another',
        'group',
        'of',
        'americans',
        'in',
        'need',
        'of',
        'help',
        'this',
        'year',
        'some',
        'inmates',
        'will',
        'be',
        'released',
        'from',
        'prison',
        'back',
        'into',
        'society',
        'we',
        'know',
        'from',
        'long',
        'experience',
        'that',
        'if',
        'they',
        "can't",
        'find',
        'work',
        'or',
        'a',
        'home',
        'or',
        'help',
        'they',
        'are',
        'much',
        'more',
        'likely',
        'to',
        'commit',
        'crime',
        'and',
        'return',
        'to',
        'prison',
        'so',
        'tonight',
        'i',
        'propose',
        'a',
        'year',
        'million',
        'prisoner',
        'reentry',
        'initiative',
        'to',
        'expand',
        'job',
        'training',
        'and',
        'placement',
        'services',
        'to',
        'provide',
        'transitional',
        'housing',
        'and',
        'to',
        'help',
        'newly',
        'released',
        'prisoners',
        'get',
        'mentoring',
        'including',
        'from',
        'faith',
        'based',
        'groups',
        'america',
        'is',
        'the',
        'land',
        'of',
        'second',
        'chance',
        'and',
        'when',
        'the',
        'gates',
        'of',
        'the',
        'prison',
        'open',
        'the',
        'path',
        'ahead',
        'should',
        'lead',
        'to',
        'a',
        'better',
        'life',
        'for',
        'all',
        'americans',
        'the',
        'last',
        'years',
        'have',
        'brought',
        'tests',
        'we',
        'did',
        'not',
        'ask',
        'for',
        'and',
        'achievements',
        'shared',
        'by',
        'all',
        'by',
        'our',
        'actions',
        'we',
        'have',
        'shown',
        'what',
        'kind',
        'of',
        'nation',
        'we',
        'are',
        'in',
        'grief',
        'we',
        'have',
        'found',
        'the',
        'grace',
        'to',
        'go',
        'on',
        'in',
        'challenge',
        'we',
        'rediscovered',
        'the',
        'courage',
        'and',
        'daring',
        'of',
        'a',
        'free',
        'people',
        'in',
        'victory',
        'we',
        'have',
        'shown',
        'the',
        'noble',
        'aims',
        'and',
        'good',
        'heart',
        'of',
        'america',
        'and',
        'having',
        'come',
        'this',
        'far',
        'we',
        'sense',
        'that',
        'we',
        'live',
        'in',
        'a',
        'time',
        'set',
        'apart',
        "i've",
        'been',
        'witness',
        'to',
        'the',
        'character',
        'of',
        'the',
        'people',
        'of',
        'america',
        'who',
        'have',
        'shown',
        'calm',
        'in',
        'times',
        'of',
        'danger',
        'compassion',
        'for',
        'one',
        'another',
        'and',
        'toughness',
        'for',
        'the',
        'long',
        'haul',
        'all',
        'of',
        'us',
        'have',
        'been',
        'partners',
        'in',
        'a',
        'great',
        'enterprise',
        'and',
        'even',
        'some',
        'of',
        'the',
        'youngest',
        'understand',
        'that',
        'we',
        'are',
        'living',
        'in',
        'historic',
        'times',
        'last',
        'month',
        'a',
        'girl',
        'in',
        'lincoln',
        'rhode',
        'island',
        'sent',
        'me',
        'a',
        'letter',
        'it',
        'began',
        'dear',
        'george',
        'w',
        'bush',
        'if',
        "there's",
        'anything',
        'you',
        'know',
        'i',
        'ashley',
        'pearson',
        'age',
        'can',
        'do',
        'to',
        'help',
        'anyone',
        'please',
        'send',
        'me',
        'a',
        'letter',
        'and',
        'tell',
        'me',
        'what',
        'i',
        'can',
        'do',
        'to',
        'save',
        'our',
        'country',
        'she',
        'added',
        'this',
        'p',
        's',
        'if',
        'you',
        'can',
        'send',
        'a',
        'letter',
        'to',
        'the',
        'troops',
        'please',
        'put',
        "'ashley",
        'pearson',
        'believes',
        'in',
        'you',
        "'",
        'tonight',
        'ashley',
        'your',
        'message',
        'to',
        'our',
        'troops',
        'has',
        'just',
        'been',
        'conveyed',
        'and',
        'yes',
        'you',
        'have',
        'some',
        'duties',
        'yourself',
        'study',
        'hard',
        'in',
        'school',
        'listen',
        'to',
        'your',
        'mom',
        'or',
        'dad',
        'help',
        'someone',
        'in',
        'need',
        'and',
        'when',
        'you',
        'and',
        'your',
        'friends',
        'see',
        'a',
        'man',
        'or',
        'woman',
        'in',
        'uniform',
        'say',
        'thank',
        'you',
        'and',
        'ashley',
        'while',
        'you',
        'do',
        'your',
        'part',
        'all',
        'of',
        'us',
        'here',
        'in',
        'this',
        'great',
        'chamber',
        'will',
        'do',
        'our',
        'best',
        'to',
        'keep',
        'you',
        'and',
        'the',
        'rest',
        'of',
        'america',
        'safe',
        'and',
        'free',
        'my',
        'fellow',
        'citizens',
        'we',
        'now',
        'move',
        'forward',
        'with',
        'confidence',
        'and',
        'faith',
        'our',
        'nation',
        'is',
        'strong',
        'and',
        'steadfast',
        'the',
        'cause',
        'we',
        'serve',
        'is',
        'right',
        'because',
        'it',
        'is',
        'the',
        'cause',
        'of',
        'all',
        'mankind',
        'the',
        'momentum',
        'of',
        'freedom',
        'in',
        'our',
        'world',
        'is',
        'unmistakable',
        'and',
        'it',
        'is',
        'not',
        'carried',
        'forward',
        'by',
        'our',
        'power',
        'alone',
        'we',
        'can',
        'trust',
        'in',
        'that',
        'greater',
        'power',
        'who',
        'guides',
        'the',
        'unfolding',
        'of',
        'the',
        'years',
        'and',
        'in',
        'all',
        'that',
        'is',
        'to',
        'come',
        'we',
        'can',
        'know',
        'that',
        'his',
        'purposes',
        'are',
        'just',
        'and',
        'true',
        'may',
        'god',
        'continue',
        'to',
        'bless',
        'america'],
 2005: ['mr',
        'speaker',
        'vice',
        'president',
        'cheney',
        'members',
        'of',
        'congress',
        'fellow',
        'citizens',
        'as',
        'a',
        'new',
        'congress',
        'gathers',
        'all',
        'of',
        'us',
        'in',
        'the',
        'elected',
        'branches',
        'of',
        'government',
        'share',
        'a',
        'great',
        'privilege',
        "we've",
        'been',
        'placed',
        'in',
        'office',
        'by',
        'the',
        'votes',
        'of',
        'the',
        'people',
        'we',
        'serve',
        'and',
        'tonight',
        'that',
        'is',
        'a',
        'privilege',
        'we',
        'share',
        'with',
        'newly',
        'elected',
        'leaders',
        'of',
        'afghanistan',
        'the',
        'palestinian',
        'territories',
        'ukraine',
        'and',
        'a',
        'free',
        'and',
        'sovereign',
        'iraq',
        'two',
        'weeks',
        'ago',
        'i',
        'stood',
        'on',
        'the',
        'steps',
        'of',
        'this',
        'capitol',
        'and',
        'renewed',
        'the',
        'commitment',
        'of',
        'our',
        'nation',
        'to',
        'the',
        'guiding',
        'ideal',
        'of',
        'liberty',
        'for',
        'all',
        'this',
        'evening',
        'i',
        'will',
        'set',
        'forth',
        'policies',
        'to',
        'advance',
        'that',
        'ideal',
        'at',
        'home',
        'and',
        'around',
        'the',
        'world',
        'tonight',
        'with',
        'a',
        'healthy',
        'growing',
        'economy',
        'with',
        'more',
        'americans',
        'going',
        'back',
        'to',
        'work',
        'with',
        'our',
        'nation',
        'an',
        'active',
        'force',
        'for',
        'good',
        'in',
        'the',
        'world',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'confident',
        'and',
        'strong',
        'our',
        'generation',
        'has',
        'been',
        'blessed',
        'by',
        'the',
        'expansion',
        'of',
        'opportunity',
        'by',
        'advances',
        'in',
        'medicine',
        'by',
        'the',
        'security',
        'purchased',
        'by',
        'our',
        "parents'",
        'sacrifice',
        'now',
        'as',
        'we',
        'see',
        'a',
        'little',
        'gray',
        'in',
        'the',
        'mirror',
        'or',
        'a',
        'lot',
        'of',
        'gray',
        'laughter',
        'and',
        'we',
        'watch',
        'our',
        'children',
        'moving',
        'into',
        'adulthood',
        'we',
        'ask',
        'the',
        'question',
        'what',
        'will',
        'be',
        'the',
        'state',
        'of',
        'their',
        'union',
        'members',
        'of',
        'congress',
        'the',
        'choices',
        'we',
        'make',
        'together',
        'will',
        'answer',
        'that',
        'question',
        'over',
        'the',
        'next',
        'several',
        'months',
        'on',
        'issue',
        'after',
        'issue',
        'let',
        'us',
        'do',
        'what',
        'americans',
        'have',
        'always',
        'done',
        'and',
        'build',
        'a',
        'better',
        'world',
        'for',
        'our',
        'children',
        'and',
        'our',
        'grandchildren',
        'first',
        'we',
        'must',
        'be',
        'good',
        'stewards',
        'of',
        'this',
        'economy',
        'and',
        'renew',
        'the',
        'great',
        'institutions',
        'on',
        'which',
        'millions',
        'of',
        'our',
        'fellow',
        'citizens',
        'rely',
        "america's",
        'economy',
        'is',
        'the',
        'fastest',
        'growing',
        'of',
        'any',
        'major',
        'industrialized',
        'nation',
        'in',
        'the',
        'past',
        'years',
        "we've",
        'provided',
        'tax',
        'relief',
        'to',
        'every',
        'person',
        'who',
        'pays',
        'income',
        'taxes',
        'overcome',
        'a',
        'recession',
        'opened',
        'up',
        'new',
        'markets',
        'abroad',
        'prosecuted',
        'corporate',
        'criminals',
        'raised',
        'homeownership',
        'to',
        'its',
        'highest',
        'level',
        'in',
        'history',
        'and',
        'in',
        'the',
        'last',
        'year',
        'alone',
        'the',
        'united',
        'states',
        'has',
        'added',
        'million',
        'new',
        'jobs',
        'when',
        'action',
        'was',
        'needed',
        'the',
        'congress',
        'delivered',
        'and',
        'the',
        'nation',
        'is',
        'grateful',
        'now',
        'we',
        'must',
        'add',
        'to',
        'these',
        'achievements',
        'by',
        'making',
        'our',
        'economy',
        'more',
        'flexible',
        'more',
        'innovative',
        'and',
        'more',
        'competitive',
        'we',
        'will',
        'keep',
        'america',
        'the',
        'economic',
        'leader',
        'of',
        'the',
        'world',
        "america's",
        'prosperity',
        'requires',
        'restraining',
        'the',
        'spending',
        'appetite',
        'of',
        'the',
        'federal',
        'government',
        'i',
        'welcome',
        'the',
        'bipartisan',
        'enthusiasm',
        'for',
        'spending',
        'discipline',
        'i',
        'will',
        'send',
        'you',
        'a',
        'budget',
        'that',
        'holds',
        'the',
        'growth',
        'of',
        'discretionary',
        'spending',
        'below',
        'inflation',
        'makes',
        'tax',
        'relief',
        'permanent',
        'and',
        'stays',
        'on',
        'track',
        'to',
        'cut',
        'the',
        'deficit',
        'in',
        'half',
        'by',
        'my',
        'budget',
        'substantially',
        'reduces',
        'or',
        'eliminates',
        'more',
        'than',
        'government',
        'programs',
        'that',
        'are',
        'not',
        'getting',
        'results',
        'or',
        'duplicate',
        'current',
        'efforts',
        'or',
        'do',
        'not',
        'fulfill',
        'essential',
        'priorities',
        'the',
        'principle',
        'here',
        'is',
        'clear',
        'taxpayer',
        'dollars',
        'must',
        'be',
        'spent',
        'wisely',
        'or',
        'not',
        'at',
        'all',
        'to',
        'make',
        'our',
        'economy',
        'stronger',
        'and',
        'more',
        'dynamic',
        'we',
        'must',
        'prepare',
        'a',
        'rising',
        'generation',
        'to',
        'fill',
        'the',
        'jobs',
        'of',
        'the',
        'st',
        'century',
        'under',
        'the',
        'no',
        'child',
        'left',
        'behind',
        'act',
        'standards',
        'are',
        'higher',
        'test',
        'scores',
        'are',
        'on',
        'the',
        'rise',
        'and',
        "we're",
        'closing',
        'the',
        'achievement',
        'gap',
        'for',
        'minority',
        'students',
        'now',
        'we',
        'must',
        'demand',
        'better',
        'results',
        'from',
        'our',
        'high',
        'schools',
        'so',
        'every',
        'high',
        'school',
        'diploma',
        'is',
        'a',
        'ticket',
        'to',
        'success',
        'we',
        'will',
        'help',
        'an',
        'additional',
        'workers',
        'to',
        'get',
        'training',
        'for',
        'a',
        'better',
        'career',
        'by',
        'reforming',
        'our',
        'job',
        'training',
        'system',
        'and',
        'strengthening',
        "america's",
        'community',
        'colleges',
        'and',
        "we'll",
        'make',
        'it',
        'easier',
        'for',
        'americans',
        'to',
        'afford',
        'a',
        'college',
        'education',
        'by',
        'increasing',
        'the',
        'size',
        'of',
        'pell',
        'grants',
        'to',
        'make',
        'our',
        'economy',
        'stronger',
        'and',
        'more',
        'competitive',
        'america',
        'must',
        'reward',
        'not',
        'punish',
        'the',
        'efforts',
        'and',
        'dreams',
        'of',
        'entrepreneurs',
        'small',
        'business',
        'is',
        'the',
        'path',
        'of',
        'advancement',
        'especially',
        'for',
        'women',
        'and',
        'minorities',
        'so',
        'we',
        'must',
        'free',
        'small',
        'businesses',
        'from',
        'needless',
        'regulation',
        'and',
        'protect',
        'honest',
        'job',
        'creators',
        'from',
        'junk',
        'lawsuits',
        'justice',
        'is',
        'distorted',
        'and',
        'our',
        'economy',
        'is',
        'held',
        'back',
        'by',
        'irresponsible',
        'class',
        'actions',
        'and',
        'frivolous',
        'asbestos',
        'claims',
        'and',
        'i',
        'urge',
        'congress',
        'to',
        'pass',
        'legal',
        'reforms',
        'this',
        'year',
        'to',
        'make',
        'our',
        'economy',
        'stronger',
        'and',
        'more',
        'productive',
        'we',
        'must',
        'make',
        'health',
        'care',
        'more',
        'affordable',
        'and',
        'give',
        'families',
        'greater',
        'access',
        'to',
        'good',
        'coverage',
        'and',
        'more',
        'control',
        'over',
        'their',
        'health',
        'decisions',
        'i',
        'ask',
        'congress',
        'to',
        'move',
        'forward',
        'on',
        'a',
        'comprehensive',
        'health',
        'care',
        'agenda',
        'with',
        'tax',
        'credits',
        'to',
        'help',
        'low',
        'income',
        'workers',
        'buy',
        'insurance',
        'a',
        'community',
        'health',
        'center',
        'in',
        'every',
        'poor',
        'county',
        'improved',
        'information',
        'technology',
        'to',
        'prevent',
        'medical',
        'error',
        'and',
        'needless',
        'costs',
        'association',
        'health',
        'plans',
        'for',
        'small',
        'businesses',
        'and',
        'their',
        'employees',
        'expanded',
        'health',
        'savings',
        'accounts',
        'and',
        'medical',
        'liability',
        'reform',
        'that',
        'will',
        'reduce',
        'health',
        'care',
        'costs',
        'and',
        'make',
        'sure',
        'patients',
        'have',
        'the',
        'doctors',
        'and',
        'care',
        'they',
        'need',
        'to',
        'keep',
        'our',
        'economy',
        'growing',
        'we',
        'also',
        'need',
        'reliable',
        'supplies',
        'of',
        'affordable',
        'environmentally',
        'responsible',
        'energy',
        'nearly',
        'years',
        'ago',
        'i',
        'submitted',
        'a',
        'comprehensive',
        'energy',
        'strategy',
        'that',
        'encourages',
        'conservation',
        'alternative',
        'sources',
        'a',
        'modernized',
        'electricity',
        'grid',
        'and',
        'more',
        'production',
        'here',
        'at',
        'home',
        'including',
        'safe',
        'clean',
        'nuclear',
        'energy',
        'my',
        'clear',
        'skies',
        'legislation',
        'will',
        'cut',
        'powerplant',
        'pollution',
        'and',
        'improve',
        'the',
        'health',
        'of',
        'our',
        'citizens',
        'and',
        'my',
        'budget',
        'provides',
        'strong',
        'funding',
        'for',
        'leading',
        'edge',
        'technology',
        'from',
        'hydrogen',
        'fueled',
        'cars',
        'to',
        'clean',
        'coal',
        'to',
        'renewable',
        'sources',
        'such',
        'as',
        'ethanol',
        'four',
        'years',
        'of',
        'debate',
        'is',
        'enough',
        'i',
        'urge',
        'congress',
        'to',
        'pass',
        'legislation',
        'that',
        'makes',
        'america',
        'more',
        'secure',
        'and',
        'less',
        'dependent',
        'on',
        'foreign',
        'energy',
        'all',
        'these',
        'proposals',
        'are',
        'essential',
        'to',
        'expand',
        'this',
        'economy',
        'and',
        'add',
        'new',
        'jobs',
        'but',
        'they',
        'are',
        'just',
        'the',
        'beginning',
        'of',
        'our',
        'duty',
        'to',
        'build',
        'the',
        'prosperity',
        'of',
        'future',
        'generations',
        'we',
        'must',
        'update',
        'institutions',
        'that',
        'were',
        'created',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'an',
        'earlier',
        'time',
        'year',
        'after',
        'year',
        'americans',
        'are',
        'burdened',
        'by',
        'an',
        'archaic',
        'incoherent',
        'federal',
        'tax',
        'code',
        "i've",
        'appointed',
        'a',
        'bipartisan',
        'panel',
        'to',
        'examine',
        'the',
        'tax',
        'code',
        'from',
        'top',
        'to',
        'bottom',
        'and',
        'when',
        'their',
        'recommendations',
        'are',
        'delivered',
        'you',
        'and',
        'i',
        'will',
        'work',
        'together',
        'to',
        'give',
        'this',
        'nation',
        'a',
        'tax',
        'code',
        'that',
        'is',
        'progrowth',
        'easy',
        'to',
        'understand',
        'and',
        'fair',
        'to',
        'all',
        "america's",
        'immigration',
        'system',
        'is',
        'also',
        'outdated',
        'unsuited',
        'to',
        'the',
        'needs',
        'of',
        'our',
        'economy',
        'and',
        'to',
        'the',
        'values',
        'of',
        'our',
        'country',
        'we',
        'should',
        'not',
        'be',
        'content',
        'with',
        'laws',
        'that',
        'punish',
        'hard',
        'working',
        'people',
        'who',
        'want',
        'only',
        'to',
        'provide',
        'for',
        'their',
        'families',
        'and',
        'deny',
        'businesses',
        'willing',
        'workers',
        'and',
        'invite',
        'chaos',
        'at',
        'our',
        'border',
        'it',
        'is',
        'time',
        'for',
        'an',
        'immigration',
        'policy',
        'that',
        'permits',
        'temporary',
        'guest',
        'workers',
        'to',
        'fill',
        'jobs',
        'americans',
        'will',
        'not',
        'take',
        'that',
        'rejects',
        'amnesty',
        'that',
        'tells',
        'us',
        'who',
        'is',
        'entering',
        'and',
        'leaving',
        'our',
        'country',
        'and',
        'that',
        'closes',
        'the',
        'border',
        'to',
        'drug',
        'dealers',
        'and',
        'terrorists',
        'one',
        'of',
        "america's",
        'most',
        'important',
        'institutions',
        'a',
        'symbol',
        'of',
        'the',
        'trust',
        'between',
        'generations',
        'is',
        'also',
        'in',
        'need',
        'of',
        'wise',
        'and',
        'effective',
        'reform',
        'social',
        'security',
        'was',
        'a',
        'great',
        'moral',
        'success',
        'of',
        'the',
        'th',
        'century',
        'and',
        'we',
        'must',
        'honor',
        'its',
        'great',
        'purposes',
        'in',
        'this',
        'new',
        'century',
        'the',
        'system',
        'however',
        'on',
        'its',
        'current',
        'path',
        'is',
        'headed',
        'toward',
        'bankruptcy',
        'and',
        'so',
        'we',
        'must',
        'join',
        'together',
        'to',
        'strengthen',
        'and',
        'save',
        'social',
        'security',
        'today',
        'more',
        'than',
        'million',
        'americans',
        'receive',
        'social',
        'security',
        'benefits',
        'and',
        'millions',
        'more',
        'are',
        'nearing',
        'retirement',
        'and',
        'for',
        'them',
        'the',
        'system',
        'is',
        'sound',
        'and',
        'fiscally',
        'strong',
        'i',
        'have',
        'a',
        'message',
        'for',
        'every',
        'american',
        'who',
        'is',
        'or',
        'older',
        'do',
        'not',
        'let',
        'anyone',
        'mislead',
        'you',
        'for',
        'you',
        'the',
        'social',
        'security',
        'system',
        'will',
        'not',
        'change',
        'in',
        'any',
        'way',
        'for',
        'younger',
        'workers',
        'the',
        'social',
        'security',
        'system',
        'has',
        'serious',
        'problems',
        'that',
        'will',
        'grow',
        'worse',
        'with',
        'time',
        'social',
        'security',
        'was',
        'created',
        'decades',
        'ago',
        'for',
        'a',
        'very',
        'different',
        'era',
        'in',
        'those',
        'days',
        'people',
        'did',
        'not',
        'live',
        'as',
        'long',
        'benefits',
        'were',
        'much',
        'lower',
        'than',
        'they',
        'are',
        'today',
        'and',
        'a',
        'half',
        'century',
        'ago',
        'about',
        'workers',
        'paid',
        'into',
        'the',
        'system',
        'for',
        'each',
        'person',
        'drawing',
        'benefits',
        'our',
        'society',
        'has',
        'changed',
        'in',
        'ways',
        'the',
        'founders',
        'of',
        'social',
        'security',
        'could',
        'not',
        'have',
        'foreseen',
        'in',
        "today's",
        'world',
        'people',
        'are',
        'living',
        'longer',
        'and',
        'therefore',
        'drawing',
        'benefits',
        'longer',
        'and',
        'those',
        'benefits',
        'are',
        'scheduled',
        'to',
        'rise',
        'dramatically',
        'over',
        'the',
        'next',
        'few',
        'decades',
        'and',
        'instead',
        'of',
        'workers',
        'paying',
        'in',
        'for',
        'every',
        'beneficiary',
        'right',
        'now',
        "it's",
        'only',
        'about',
        'workers',
        'and',
        'over',
        'the',
        'next',
        'few',
        'decades',
        'that',
        'number',
        'will',
        'fall',
        'to',
        'just',
        'workers',
        'per',
        'beneficiary',
        'with',
        'each',
        'passing',
        'year',
        'fewer',
        'workers',
        'are',
        'paying',
        'ever',
        'higher',
        'benefits',
        'to',
        'an',
        'ever',
        'larger',
        'number',
        'of',
        'retirees',
        'so',
        'here',
        'is',
        'the',
        'result',
        'thirteen',
        'years',
        'from',
        'now',
        'in',
        'social',
        'security',
        'will',
        'be',
        'paying',
        'out',
        'more',
        'than',
        'it',
        'takes',
        'in',
        'and',
        'every',
        'year',
        'afterward',
        'will',
        'bring',
        'a',
        'new',
        'shortfall',
        'bigger',
        'than',
        'the',
        'year',
        'before',
        'for',
        'example',
        'in',
        'the',
        'year',
        'the',
        'government',
        'will',
        'somehow',
        'have',
        'to',
        'come',
        'up',
        'with',
        'an',
        'extra',
        'billion',
        'to',
        'keep',
        'the',
        'system',
        'afloat',
        'and',
        'by',
        'the',
        'annual',
        'shortfall',
        'would',
        'be',
        'more',
        'than',
        'billion',
        'by',
        'the',
        'year',
        'the',
        'entire',
        'system',
        'would',
        'be',
        'exhausted',
        'and',
        'bankrupt',
        'if',
        'steps',
        'are',
        'not',
        'taken',
        'to',
        'avert',
        'that',
        'outcome',
        'the',
        'only',
        'solutions',
        'would',
        'be',
        'dramatically',
        'higher',
        'taxes',
        'massive',
        'new',
        'borrowing',
        'or',
        'sudden',
        'and',
        'severe',
        'cuts',
        'in',
        'social',
        'security',
        'benefits',
        'or',
        'other',
        'government',
        'programs',
        'i',
        'recognize',
        'that',
        'and',
        'may',
        'seem',
        'a',
        'long',
        'way',
        'off',
        'but',
        'those',
        'dates',
        'are',
        'not',
        'so',
        'distant',
        'as',
        'any',
        'parent',
        'will',
        'tell',
        'you',
        'if',
        'you',
        'have',
        'a',
        'year',
        'old',
        "you're",
        'already',
        'concerned',
        'about',
        'how',
        "you'll",
        'pay',
        'for',
        'college',
        'tuition',
        'years',
        'down',
        'the',
        'road',
        'if',
        "you've",
        'got',
        'children',
        'in',
        'their',
        'twenties',
        'as',
        'some',
        'of',
        'us',
        'do',
        'the',
        'idea',
        'of',
        'social',
        'security',
        'collapsing',
        'before',
        'they',
        'retire',
        'does',
        'not',
        'seem',
        'like',
        'a',
        'small',
        'matter',
        'and',
        'it',
        'should',
        'not',
        'be',
        'a',
        'small',
        'matter',
        'to',
        'the',
        'united',
        'states',
        'congress',
        'you',
        'and',
        'i',
        'share',
        'a',
        'responsibility',
        'we',
        'must',
        'pass',
        'reforms',
        'that',
        'solve',
        'the',
        'financial',
        'problems',
        'of',
        'social',
        'security',
        'once',
        'and',
        'for',
        'all',
        'fixing',
        'social',
        'security',
        'permanently',
        'will',
        'require',
        'an',
        'open',
        'candid',
        'review',
        'of',
        'the',
        'options',
        'some',
        'have',
        'suggested',
        'limiting',
        'benefits',
        'for',
        'wealthy',
        'retirees',
        'former',
        'congressman',
        'tim',
        'penny',
        'has',
        'raised',
        'the',
        'possibility',
        'of',
        'indexing',
        'benefits',
        'to',
        'prices',
        'rather',
        'than',
        'wages',
        'during',
        'the',
        's',
        'my',
        'predecessor',
        'president',
        'clinton',
        'spoke',
        'of',
        'increasing',
        'the',
        'retirement',
        'age',
        'former',
        'senator',
        'john',
        'breaux',
        'suggested',
        'discouraging',
        'early',
        'collection',
        'of',
        'social',
        'security',
        'benefits',
        'the',
        'late',
        'senator',
        'daniel',
        'patrick',
        'moynihan',
        'recommended',
        'changing',
        'the',
        'way',
        'benefits',
        'are',
        'calculated',
        'all',
        'these',
        'ideas',
        'are',
        'on',
        'the',
        'table',
        'i',
        'know',
        'that',
        'none',
        'of',
        'these',
        'reforms',
        'would',
        'be',
        'easy',
        'but',
        'we',
        'have',
        'to',
        'move',
        'ahead',
        'with',
        'courage',
        'and',
        'honesty',
        'because',
        'our',
        "children's",
        'retirement',
        'security',
        'is',
        'more',
        'important',
        'than',
        'partisan',
        'politics',
        'i',
        'will',
        'work',
        'with',
        'members',
        'of',
        'congress',
        'to',
        'find',
        'the',
        'most',
        'effective',
        'combination',
        'of',
        'reforms',
        'i',
        'will',
        'listen',
        'to',
        'anyone',
        'who',
        'has',
        'a',
        'good',
        'idea',
        'to',
        'offer',
        'we',
        'must',
        'however',
        'be',
        'guided',
        'by',
        'some',
        'basic',
        'principles',
        'we',
        'must',
        'make',
        'social',
        'security',
        'permanently',
        'sound',
        'not',
        'leave',
        'that',
        'task',
        'for',
        'another',
        'day',
        'we',
        'must',
        'not',
        'jeopardize',
        'our',
        'economic',
        'strength',
        'by',
        'increasing',
        'payroll',
        'taxes',
        'we',
        'must',
        'ensure',
        'that',
        'lower',
        'income',
        'americans',
        'get',
        'the',
        'help',
        'they',
        'need',
        'to',
        'have',
        'dignity',
        'and',
        'peace',
        'of',
        'mind',
        'in',
        'their',
        'retirement',
        'we',
        'must',
        'guarantee',
        'there',
        'is',
        'no',
        'change',
        'for',
        'those',
        'now',
        'retired',
        'or',
        'nearing',
        'retirement',
        'and',
        'we',
        'must',
        'take',
        'care',
        'that',
        'any',
        'changes',
        'in',
        'the',
        'system',
        'are',
        'gradual',
        'so',
        'younger',
        'workers',
        'have',
        'years',
        'to',
        'prepare',
        'and',
        'plan',
        'for',
        'their',
        'future',
        'as',
        'we',
        'fix',
        'social',
        'security',
        'we',
        'also',
        'have',
        'the',
        'responsibility',
        'to',
        'make',
        'the',
        'system',
        'a',
        'better',
        'deal',
        'for',
        'younger',
        'workers',
        'and',
        'the',
        'best',
        'way',
        'to',
        'reach',
        'that',
        'goal',
        'is',
        'through',
        'voluntary',
        'personal',
        'retirement',
        'accounts',
        'here',
        'is',
        'how',
        'the',
        'idea',
        'works',
        'right',
        'now',
        'a',
        'set',
        'portion',
        'of',
        'the',
        'money',
        'you',
        'earn',
        'is',
        'taken',
        'out',
        'of',
        'your',
        'paycheck',
        'to',
        'pay',
        'for',
        'the',
        'social',
        'security',
        'benefits',
        'of',
        "today's",
        'retirees',
        'if',
        "you're",
        'a',
        'younger',
        'worker',
        'i',
        'believe',
        'you',
        'should',
        'be',
        'able',
        'to',
        'set',
        'aside',
        'part',
        'of',
        'that',
        'money',
        'in',
        'your',
        'own',
        'retirement',
        'account',
        'so',
        'you',
        'can',
        'build',
        'a',
        'nest',
        'egg',
        'for',
        'your',
        'own',
        'future',
        "here's",
        'why',
        'the',
        'personal',
        'accounts',
        'are',
        'a',
        'better',
        'deal',
        'your',
        'money',
        'will',
        'grow',
        'over',
        'time',
        'at',
        'a',
        'greater',
        'rate',
        'than',
        'anything',
        'the',
        'current',
        'system',
        'can',
        'deliver',
        'and',
        'your',
        'account',
        'will',
        'provide',
        'money',
        'for',
        'retirement',
        'over',
        'and',
        'above',
        'the',
        'check',
        'you',
        'will',
        'receive',
        'from',
        'social',
        'security',
        'in',
        'addition',
        "you'll",
        'be',
        'able',
        'to',
        'pass',
        'along',
        'the',
        'money',
        'that',
        'accumulates',
        'in',
        'your',
        'personal',
        'account',
        'if',
        'you',
        'wish',
        'to',
        'your',
        'children',
        'and',
        'or',
        'grandchildren',
        'and',
        'best',
        'of',
        'all',
        'the',
        'money',
        'in',
        'the',
        'account',
        'is',
        'yours',
        'and',
        'the',
        'government',
        'can',
        'never',
        'take',
        'it',
        'away',
        'the',
        'goal',
        'here',
        'is',
        'greater',
        'security',
        'in',
        'retirement',
        'so',
        'we',
        'will',
        'set',
        'careful',
        'guidelines',
        'for',
        'personal',
        'accounts',
        "we'll",
        'make',
        'sure',
        'the',
        'money',
        'can',
        'only',
        'go',
        'into',
        'a',
        'conservative',
        'mix',
        'of',
        'bonds',
        'and',
        'stock',
        'funds',
        "we'll",
        'make',
        'sure',
        'that',
        'your',
        'earnings',
        'are',
        'not',
        'eaten',
        'up',
        'by',
        'hidden',
        'wall',
        'street',
        'fees',
        "we'll",
        'make',
        'sure',
        'there',
        'are',
        'good',
        'options',
        'to',
        'protect',
        'your',
        'investments',
        'from',
        'sudden',
        'market',
        'swings',
        'on',
        'the',
        'eve',
        'of',
        'your',
        'retirement',
        "we'll",
        'make',
        'sure',
        'a',
        'personal',
        'account',
        'cannot',
        'be',
        'emptied',
        'out',
        'all',
        'at',
        'once',
        'but',
        'rather',
        'paid',
        'out',
        'over',
        'time',
        'as',
        'an',
        'addition',
        'to',
        'traditional',
        'social',
        'security',
        'benefits',
        'and',
        "we'll",
        'make',
        'sure',
        'this',
        'plan',
        'is',
        'fiscally',
        'responsible',
        'by',
        'starting',
        'personal',
        'retirement',
        'accounts',
        'gradually',
        'and',
        'raising',
        'the',
        'yearly',
        'limits',
        'on',
        'contributions',
        'over',
        'time',
        'eventually',
        'permitting',
        'all',
        'workers',
        'to',
        'set',
        'aside',
        'percentage',
        'points',
        'of',
        'their',
        'payroll',
        'taxes',
        'in',
        'their',
        'accounts',
        'personal',
        'retirement',
        'accounts',
        'should',
        'be',
        'familiar',
        'to',
        'federal',
        'employees',
        'because',
        'you',
        'already',
        'have',
        'something',
        'similar',
        'called',
        'the',
        'thrift',
        'savings',
        'plan',
        'which',
        'lets',
        'workers',
        'deposit',
        'a',
        'portion',
        'of',
        'their',
        'paychecks',
        'into',
        'any',
        'of',
        'five',
        'different',
        'broadly',
        'based',
        'investment',
        'funds',
        "it's",
        'time',
        'to',
        'extend',
        'the',
        'same',
        'security',
        'and',
        'choice',
        'and',
        'ownership',
        'to',
        'young',
        'americans',
        'our',
        'second',
        'great',
        'responsibility',
        'to',
        'our',
        'children',
        'and',
        'grandchildren',
        'is',
        'to',
        'honor',
        'and',
        'to',
        'pass',
        'along',
        'the',
        'values',
        'that',
        'sustain',
        'a',
        'free',
        'society',
        'so',
        'many',
        'of',
        'my',
        'generation',
        'after',
        'a',
        'long',
        'journey',
        'have',
        'come',
        'home',
        'to',
        'family',
        'and',
        'faith',
        'and',
        'are',
        'determined',
        'to',
        'bring',
        'up',
        'responsible',
        'moral',
        'children',
        'government',
        'is',
        'not',
        'the',
        'source',
        'of',
        'these',
        'values',
        'but',
        'government',
        'should',
        'never',
        'undermine',
        'them',
        'because',
        'marriage',
        'is',
        'a',
        'sacred',
        'institution',
        'and',
        'the',
        'foundation',
        'of',
        'society',
        'it',
        'should',
        'not',
        'be',
        'redefined',
        'by',
        'activist',
        'judges',
        'for',
        'the',
        'good',
        'of',
        'families',
        'children',
        'and',
        'society',
        'i',
        'support',
        'a',
        'constitutional',
        'amendment',
        'to',
        'protect',
        'the',
        'institution',
        'of',
        'marriage',
        'because',
        'a',
        'society',
        'is',
        'measured',
        'by',
        'how',
        'it',
        'treats',
        'the',
        'weak',
        'and',
        'vulnerable',
        'we',
        'must',
        'strive',
        'to',
        'build',
        'a',
        'culture',
        'of',
        'life',
        'medical',
        'research',
        'can',
        'help',
        'us',
        'reach',
        'that',
        'goal',
        'by',
        'developing',
        'treatments',
        'and',
        'cures',
        'that',
        'save',
        'lives',
        'and',
        'help',
        'people',
        'overcome',
        'disabilities',
        'and',
        'i',
        'thank',
        'the',
        'congress',
        'for',
        'doubling',
        'the',
        'funding',
        'of',
        'the',
        'national',
        'institutes',
        'of',
        'health',
        'to',
        'build',
        'a',
        'culture',
        'of',
        'life',
        'we',
        'must',
        'also',
        'ensure',
        'that',
        'scientific',
        'advances',
        'always',
        'serve',
        'human',
        'dignity',
        'not',
        'take',
        'advantage',
        'of',
        'some',
        'lives',
        'for',
        'the',
        'benefit',
        'of',
        'others',
        'we',
        'should',
        'all',
        'be',
        'able',
        'to',
        'agree',
        'on',
        'some',
        'clear',
        'standards',
        'i',
        'will',
        'work',
        'with',
        'congress',
        'to',
        'ensure',
        'that',
        'human',
        'embryos',
        'are',
        'not',
        'created',
        'for',
        'experimentation',
        'or',
        'grown',
        'for',
        'body',
        'parts',
        'and',
        'that',
        'human',
        'life',
        'is',
        'never',
        'bought',
        'or',
        'sold',
        'as',
        'a',
        'commodity',
        'america',
        'will',
        'continue',
        'to',
        'lead',
        'the',
        'world',
        'in',
        'medical',
        'research',
        'that',
        'is',
        'ambitious',
        'aggressive',
        'and',
        'always',
        'ethical',
        'because',
        'courts',
        'must',
        'always',
        'deliver',
        'impartial',
        'justice',
        'judges',
        'have',
        'a',
        'duty',
        'to',
        'faithfully',
        'interpret',
        'the',
        'law',
        'not',
        'legislate',
        'from',
        'the',
        'bench',
        'as',
        'president',
        'i',
        'have',
        'a',
        'constitutional',
        'responsibility',
        'to',
        'nominate',
        'men',
        'and',
        'women',
        'who',
        'understand',
        'the',
        'role',
        'of',
        'courts',
        'in',
        'our',
        'democracy',
        'and',
        'are',
        'well',
        'qualified',
        'to',
        'serve',
        'on',
        'the',
        'bench',
        'and',
        'i',
        'have',
        'done',
        'so',
        'the',
        'constitution',
        'also',
        'gives',
        'the',
        'senate',
        'a',
        'responsibility',
        'every',
        'judicial',
        'nominee',
        'deserves',
        'an',
        'up',
        'or',
        'down',
        'vote',
        'because',
        'one',
        'of',
        'the',
        'deepest',
        'values',
        'of',
        'our',
        'country',
        'is',
        'compassion',
        'we',
        'must',
        'never',
        'turn',
        'away',
        'from',
        'any',
        'citizen',
        'who',
        'feels',
        'isolated',
        'from',
        'the',
        'opportunities',
        'of',
        'america',
        'our',
        'government',
        'will',
        'continue',
        'to',
        'support',
        'faith',
        'based',
        'and',
        'community',
        'groups',
        'that',
        'bring',
        'hope',
        'to',
        'harsh',
        'places',
        'now',
        'we',
        'need',
        'to',
        'focus',
        'on',
        'giving',
        'young',
        'people',
        'especially',
        'young',
        'men',
        'in',
        'our',
        'cities',
        'better',
        'options',
        'than',
        'apathy',
        'or',
        'gangs',
        'or',
        'jail',
        'tonight',
        'i',
        'propose',
        'a',
        'year',
        'initiative',
        'to',
        'help',
        'organizations',
        'keep',
        'young',
        'people',
        'out',
        'of',
        'gangs',
        'and',
        'show',
        'young',
        'men',
        'an',
        'ideal',
        'of',
        'manhood',
        'that',
        'respects',
        'women',
        'and',
        'rejects',
        'violence',
        'taking',
        'on',
        'gang',
        'life',
        'will',
        'be',
        'one',
        'part',
        'of',
        'a',
        'broader',
        'outreach',
        'to',
        'at',
        'risk',
        'youth',
        'which',
        'involves',
        'parents',
        'and',
        'pastors',
        'coaches',
        'and',
        'community',
        'leaders',
        'in',
        'programs',
        'ranging',
        'from',
        'literacy',
        'to',
        'sports',
        'and',
        'i',
        'am',
        'proud',
        'that',
        'the',
        'leader',
        'of',
        'this',
        'nationwide',
        'effort',
        'will',
        'be',
        'our',
        'first',
        'lady',
        'laura',
        'bush',
        'because',
        'hiv',
        'aids',
        'brings',
        'suffering',
        'and',
        'fear',
        'into',
        'so',
        'many',
        'lives',
        'i',
        'ask',
        'you',
        'to',
        'reauthorize',
        'the',
        'ryan',
        'white',
        'act',
        'to',
        'encourage',
        'prevention',
        'and',
        'provide',
        'care',
        'and',
        'treatment',
        'to',
        'the',
        'victims',
        'of',
        'that',
        'disease',
        'and',
        'as',
        'we',
        'update',
        'this',
        'important',
        'law',
        'we',
        'must',
        'focus',
        'our',
        'efforts',
        'on',
        'fellow',
        'citizens',
        'with',
        'the',
        'highest',
        'rates',
        'of',
        'new',
        'cases',
        'african',
        'american',
        'men',
        'and',
        'women',
        'because',
        'one',
        'of',
        'the',
        'main',
        'sources',
        'of',
        'our',
        'national',
        'unity',
        'is',
        'our',
        'belief',
        'in',
        'equal',
        'justice',
        'we',
        'need',
        'to',
        'make',
        'sure',
        'americans',
        'of',
        'all',
        'races',
        'and',
        'backgrounds',
        'have',
        'confidence',
        'in',
        'the',
        'system',
        'that',
        'provides',
        'justice',
        'in',
        'america',
        'we',
        'must',
        'make',
        'doubly',
        'sure',
        'no',
        'person',
        'is',
        'held',
        'to',
        'account',
        'for',
        'a',
        'crime',
        'he',
        'or',
        'she',
        'did',
        'not',
        'commit',
        'so',
        'we',
        'are',
        'dramatically',
        'expanding',
        'the',
        'use',
        'of',
        'dna',
        'evidence',
        'to',
        'prevent',
        'wrongful',
        'conviction',
        'soon',
        'i',
        'will',
        'send',
        'to',
        'congress',
        'a',
        'proposal',
        'to',
        'fund',
        'special',
        'training',
        'for',
        'defense',
        'counsel',
        'in',
        'capital',
        'cases',
        'because',
        'people',
        'on',
        'trial',
        'for',
        'their',
        'lives',
        'must',
        'have',
        'competent',
        'lawyers',
        'by',
        'their',
        'side',
        'our',
        'third',
        'responsibility',
        'to',
        'future',
        'generations',
        'is',
        'to',
        'leave',
        'them',
        'an',
        'america',
        'that',
        'is',
        'safe',
        'from',
        'danger',
        'and',
        'protected',
        'by',
        'peace',
        'we',
        'will',
        'pass',
        'along',
        'to',
        'our',
        'children',
        'all',
        'the',
        'freedoms',
        'we',
        'enjoy',
        'and',
        'chief',
        'among',
        'them',
        'is',
        'freedom',
        'from',
        'fear',
        'in',
        'the',
        'years',
        'since',
        'september',
        'the',
        'th',
        'we',
        'have',
        'taken',
        'unprecedented',
        'actions',
        'to',
        'protect',
        'americans',
        "we've",
        'created',
        'a',
        'new',
        'department',
        'of',
        'government',
        'to',
        'defend',
        'our',
        'homeland',
        'focused',
        'the',
        'fbi',
        'on',
        'preventing',
        'terrorism',
        'begun',
        'to',
        'reform',
        'our',
        'intelligence',
        'agencies',
        'broken',
        'up',
        'terror',
        'cells',
        'across',
        'the',
        'country',
        'expanded',
        'research',
        'on',
        'defenses',
        'against',
        'biological',
        'and',
        'chemical',
        'attack',
        'improved',
        'border',
        'security',
        'and',
        'trained',
        'more',
        'than',
        'a',
        'half',
        'million',
        'first',
        'responders',
        'police',
        'and',
        'firefighters',
        'air',
        'marshals',
        'researchers',
        'and',
        'so',
        'many',
        'others',
        'are',
        'working',
        'every',
        'day',
        'to',
        'make',
        'our',
        'homeland',
        'safer',
        'and',
        'we',
        'thank',
        'them',
        'all',
        'our',
        'nation',
        'working',
        'with',
        'allies',
        'and',
        'friends',
        'has',
        'also',
        'confronted',
        'the',
        'enemy',
        'abroad',
        'with',
        'measures',
        'that',
        'are',
        'determined',
        'successful',
        'and',
        'continuing',
        'the',
        'al',
        'qaida',
        'terror',
        'network',
        'that',
        'attacked',
        'our',
        'country',
        'still',
        'has',
        'leaders',
        'but',
        'many',
        'of',
        'its',
        'top',
        'commanders',
        'have',
        'been',
        'removed',
        'there',
        'are',
        'still',
        'governments',
        'that',
        'sponsor',
        'and',
        'harbor',
        'terrorists',
        'but',
        'their',
        'number',
        'has',
        'declined',
        'there',
        'are',
        'still',
        'regimes',
        'seeking',
        'weapons',
        'of',
        'mass',
        'destruction',
        'but',
        'no',
        'longer',
        'without',
        'attention',
        'and',
        'without',
        'consequence',
        'our',
        'country',
        'is',
        'still',
        'the',
        'target',
        'of',
        'terrorists',
        'who',
        'want',
        'to',
        'kill',
        'many',
        'and',
        'intimidate',
        'us',
        'all',
        'and',
        'we',
        'will',
        'stay',
        'on',
        'the',
        'offensive',
        'against',
        'them',
        'until',
        'the',
        'fight',
        'is',
        'won',
        'pursuing',
        'our',
        'enemies',
        'is',
        'a',
        'vital',
        'commitment',
        'of',
        'the',
        'war',
        'on',
        'terror',
        'and',
        'i',
        'thank',
        'the',
        'congress',
        'for',
        'providing',
        'our',
        'service',
        'men',
        'and',
        'women',
        'with',
        'the',
        'resources',
        'they',
        'have',
        'needed',
        'during',
        'this',
        'time',
        'of',
        'war',
        'we',
        'must',
        'continue',
        'to',
        'support',
        'our',
        'military',
        'and',
        'give',
        'them',
        'the',
        'tools',
        'for',
        'victory',
        'other',
        'nations',
        'around',
        'the',
        'globe',
        'have',
        'stood',
        'with',
        'us',
        'in',
        'afghanistan',
        'an',
        'international',
        'force',
        'is',
        'helping',
        'provide',
        'security',
        'in',
        'iraq',
        'countries',
        'have',
        'troops',
        'on',
        'the',
        'ground',
        'the',
        'united',
        'nations',
        'and',
        'the',
        'european',
        'union',
        'provided',
        'technical',
        'assistance',
        'for',
        'the',
        'elections',
        'and',
        'nato',
        'is',
        'leading',
        'a',
        'mission',
        'to',
        'help',
        'train',
        'iraqi',
        'officers',
        "we're",
        'cooperating',
        'with',
        'governments',
        'in',
        'the',
        'proliferation',
        'security',
        'initiative',
        'to',
        'detect',
        'and',
        'stop',
        'the',
        'transit',
        'of',
        'dangerous',
        'materials',
        "we're",
        'working',
        'closely',
        'with',
        'the',
        'governments',
        'in',
        'asia',
        'to',
        'convince',
        'north',
        'korea',
        'to',
        'abandon',
        'its',
        'nuclear',
        'ambitions',
        'pakistan',
        'saudi',
        'arabia',
        'and',
        'nine',
        'other',
        'countries',
        'have',
        'captured',
        'or',
        'detained',
        'al',
        'qaida',
        'terrorists',
        'in',
        'the',
        'next',
        'years',
        'my',
        'administration',
        'will',
        'continue',
        'to',
        'build',
        'the',
        'coalitions',
        'that',
        'will',
        'defeat',
        'the',
        'dangers',
        'of',
        'our',
        'time',
        'in',
        'the',
        'long',
        'term',
        'the',
        'peace',
        'we',
        'seek',
        'will',
        'only',
        'be',
        'achieved',
        'by',
        'eliminating',
        'the',
        'conditions',
        'that',
        'feed',
        'radicalism',
        'and',
        'ideologies',
        'of',
        'murder',
        'if',
        'whole',
        'regions',
        'of',
        'the',
        'world',
        'remain',
        'in',
        'despair',
        'and',
        'grow',
        'in',
        'hatred',
        'they',
        'will',
        'be',
        'the',
        'recruiting',
        'grounds',
        'for',
        'terror',
        'and',
        'that',
        'terror',
        'will',
        'stalk',
        'america',
        'and',
        'other',
        'free',
        'nations',
        'for',
        'decades',
        'the',
        'only',
        'force',
        'powerful',
        'enough',
        'to',
        'stop',
        'the',
        'rise',
        'of',
        'tyranny',
        'and',
        'terror',
        'and',
        'replace',
        'hatred',
        'with',
        'hope',
        'is',
        'the',
        'force',
        'of',
        'human',
        'freedom',
        'our',
        'enemies',
        'know',
        'this',
        'and',
        'that',
        'is',
        'why',
        'the',
        'terrorist',
        'zarqawi',
        'recently',
        'declared',
        'war',
        'on',
        'what',
        'he',
        'called',
        'the',
        'evil',
        'principle',
        'of',
        'democracy',
        'and',
        "we've",
        'declared',
        'our',
        'own',
        'intention',
        'america',
        'will',
        'stand',
        'with',
        'the',
        'allies',
        'of',
        'freedom',
        'to',
        'support',
        'democratic',
        'movements',
        'in',
        'the',
        'middle',
        'east',
        'and',
        'beyond',
        'with',
        'the',
        'ultimate',
        'goal',
        'of',
        'ending',
        'tyranny',
        'in',
        'our',
        'world',
        'the',
        'united',
        'states',
        'has',
        'no',
        'right',
        'no',
        'desire',
        'and',
        'no',
        'intention',
        'to',
        'impose',
        'our',
        'form',
        'of',
        'government',
        'on',
        'anyone',
        'else',
        'that',
        'is',
        'one',
        'of',
        'the',
        'main',
        'differences',
        'between',
        'us',
        'and',
        'our',
        'enemies',
        'they',
        'seek',
        'to',
        'impose',
        'and',
        'expand',
        'an',
        'empire',
        'of',
        'oppression',
        'in',
        'which',
        'a',
        'tiny',
        'group',
        'of',
        'brutal',
        'self',
        'appointed',
        'rulers',
        'control',
        'every',
        'aspect',
        'of',
        'every',
        'life',
        'our',
        'aim',
        'is',
        'to',
        'build',
        'and',
        'preserve',
        'a',
        'community',
        'of',
        'free',
        'and',
        'independent',
        'nations',
        'with',
        'governments',
        'that',
        'answer',
        'to',
        'their',
        'citizens',
        'and',
        'reflect',
        'their',
        'own',
        'cultures',
        'and',
        'because',
        'democracies',
        'respect',
        'their',
        'own',
        'people',
        'and',
        'their',
        'neighbors',
        'the',
        'advance',
        'of',
        'freedom',
        'will',
        'lead',
        'to',
        'peace',
        'that',
        'advance',
        'has',
        'great',
        'momentum',
        'in',
        'our',
        'time',
        'shown',
        'by',
        'women',
        'voting',
        'in',
        'afghanistan',
        'and',
        'palestinians',
        'choosing',
        'a',
        'new',
        'direction',
        'and',
        'the',
        'people',
        'of',
        'ukraine',
        'asserting',
        'their',
        'democratic',
        'rights',
        'and',
        'electing',
        'a',
        'president',
        'we',
        'are',
        'witnessing',
        'landmark',
        'events',
        'in',
        'the',
        'history',
        'of',
        'liberty',
        'and',
        'in',
        'the',
        'coming',
        'years',
        'we',
        'will',
        'add',
        'to',
        'that',
        'story',
        'the',
        'beginnings',
        'of',
        'reform',
        'and',
        'democracy',
        'in',
        'the',
        'palestinian',
        'territories',
        'are',
        'now',
        'showing',
        'the',
        'power',
        'of',
        'freedom',
        'to',
        'break',
        'old',
        'patterns',
        'of',
        'violence',
        'and',
        'failure',
        'tomorrow',
        'morning',
        'secretary',
        'of',
        'state',
        'rice',
        'departs',
        'on',
        'a',
        'trip',
        'that',
        'will',
        'take',
        'her',
        'to',
        'israel',
        'and',
        'the',
        'west',
        'bank',
        'for',
        'meetings',
        'with',
        'prime',
        'minister',
        'sharon',
        'and',
        'president',
        'abbas',
        'she',
        'will',
        'discuss',
        'with',
        'them',
        'how',
        'we',
        'and',
        'our',
        'friends',
        'can',
        'help',
        'the',
        'palestinian',
        'people',
        'end',
        'terror',
        'and',
        'build',
        'the',
        'institutions',
        'of',
        'a',
        'peaceful',
        'independent',
        'democratic',
        'state',
        'to',
        'promote',
        'this',
        'democracy',
        'i',
        'will',
        'ask',
        'congress',
        'for',
        'million',
        'to',
        'support',
        'palestinian',
        'political',
        'economic',
        'and',
        'security',
        'reforms',
        'the',
        'goal',
        'of',
        'two',
        'democratic',
        'states',
        'israel',
        'and',
        'palestine',
        'living',
        'side',
        'by',
        'side',
        'in',
        'peace',
        'is',
        'within',
        'reach',
        'and',
        'america',
        'will',
        'help',
        'them',
        'achieve',
        'that',
        'goal',
        'to',
        'promote',
        'peace',
        'and',
        'stability',
        'in',
        'the',
        'broader',
        'middle',
        'east',
        'the',
        'united',
        'states',
        'will',
        'work',
        'with',
        'our',
        'friends',
        'in',
        'the',
        'region',
        'to',
        'fight',
        'the',
        'common',
        'threat',
        'of',
        'terror',
        'while',
        'we',
        'encourage',
        'a',
        'higher',
        'standard',
        'of',
        'freedom',
        'hopeful',
        'reform',
        'is',
        'already',
        'taking',
        'hold',
        'in',
        'an',
        'arc',
        'from',
        'morocco',
        'to',
        'jordan',
        'to',
        'bahrain',
        'the',
        'government',
        'of',
        'saudi',
        'arabia',
        'can',
        'demonstrate',
        'its',
        'leadership',
        'in',
        'the',
        'region',
        'by',
        'expanding',
        'the',
        'role',
        'of',
        'its',
        'people',
        'in',
        'determining',
        'their',
        'future',
        'and',
        'the',
        'great',
        'and',
        'proud',
        'nation',
        'of',
        'egypt',
        'which',
        'showed',
        'the',
        'way',
        'toward',
        'peace',
        'in',
        'the',
        'middle',
        'east',
        'can',
        'now',
        'show',
        'the',
        'way',
        'toward',
        'democracy',
        'in',
        'the',
        'middle',
        'east',
        'to',
        'promote',
        'peace',
        'in',
        'the',
        'broader',
        'middle',
        'east',
        'we',
        'must',
        'confront',
        'regimes',
        'that',
        'continue',
        'to',
        'harbor',
        'terrorists',
        'and',
        'pursue',
        'weapons',
        'of',
        'mass',
        'murder',
        'syria',
        'still',
        'allows',
        'its',
        'territory',
        'and',
        'parts',
        'of',
        'lebanon',
        'to',
        'be',
        'used',
        'by',
        'terrorists',
        'who',
        'seek',
        'to',
        'destroy',
        'every',
        'chance',
        'of',
        'peace',
        'in',
        'the',
        'region',
        'you',
        'have',
        'passed',
        'and',
        'we',
        'are',
        'applying',
        'the',
        'syrian',
        'accountability',
        'act',
        'and',
        'we',
        'expect',
        'the',
        'syrian',
        'government',
        'to',
        'end',
        'all',
        'support',
        'for',
        'terror',
        'and',
        'open',
        'the',
        'door',
        'to',
        'freedom',
        'today',
        'iran',
        'remains',
        'the',
        "world's",
        'primary',
        'state',
        'sponsor',
        'of',
        'terror',
        'pursuing',
        'nuclear',
        'weapons',
        'while',
        'depriving',
        'its',
        'people',
        'of',
        'the',
        'freedom',
        'they',
        'seek',
        'and',
        'deserve',
        'we',
        'are',
        'working',
        'with',
        'european',
        'allies',
        'to',
        'make',
        'clear',
        'to',
        'the',
        'iranian',
        'regime',
        'that',
        'it',
        'must',
        'give',
        'up',
        'its',
        'uranium',
        'enrichment',
        'program',
        'and',
        'any',
        'plutonium',
        'reprocessing',
        'and',
        'end',
        'its',
        'support',
        'for',
        'terror',
        'and',
        'to',
        'the',
        'iranian',
        'people',
        'i',
        'say',
        'tonight',
        'as',
        'you',
        'stand',
        'for',
        'your',
        'own',
        'liberty',
        'america',
        'stands',
        'with',
        'you',
        'our',
        'generational',
        'commitment',
        'to',
        'the',
        'advance',
        'of',
        'freedom',
        'especially',
        'in',
        'the',
        'middle',
        'east',
        'is',
        'now',
        'being',
        'tested',
        'and',
        'honored',
        'in',
        'iraq',
        'that',
        'country',
        'is',
        'a',
        'vital',
        'front',
        'in',
        'the',
        'war',
        'on',
        'terror',
        'which',
        'is',
        'why',
        'the',
        'terrorists',
        'have',
        'chosen',
        'to',
        'make',
        'a',
        'stand',
        'there',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'are',
        'fighting',
        'terrorists',
        'in',
        'iraq',
        'so',
        'we',
        'do',
        'not',
        'have',
        'to',
        'face',
        'them',
        'here',
        'at',
        'home',
        'and',
        'the',
        'victory',
        'of',
        'freedom',
        'in',
        'iraq',
        'will',
        'strengthen',
        'a',
        'new',
        'ally',
        'in',
        'the',
        'war',
        'on',
        'terror',
        'inspire',
        'democratic',
        'reformers',
        'from',
        'damascus',
        'to',
        'tehran',
        'bring',
        'more',
        'hope',
        'and',
        'progress',
        'to',
        'a',
        'troubled',
        'region',
        'and',
        'thereby',
        'lift',
        'a',
        'terrible',
        'threat',
        'from',
        'the',
        'lives',
        'of',
        'our',
        'children',
        'and',
        'grandchildren',
        'we',
        'will',
        'succeed',
        'because',
        'the',
        'iraqi',
        'people',
        'value',
        'their',
        'own',
        'liberty',
        'as',
        'they',
        'showed',
        'the',
        'world',
        'last',
        'sunday',
        'across',
        'iraq',
        'often',
        'at',
        'great',
        'risk',
        'millions',
        'of',
        'citizens',
        'went',
        'to',
        'the',
        'polls',
        'and',
        'elected',
        'men',
        'and',
        'women',
        'to',
        'represent',
        'them',
        'in',
        'a',
        'new',
        'transitional',
        'national',
        'assembly',
        'a',
        'young',
        'woman',
        'in',
        'baghdad',
        'told',
        'of',
        'waking',
        'to',
        'the',
        'sound',
        'of',
        'mortar',
        'fire',
        'on',
        'election',
        'day',
        'and',
        'wondering',
        'if',
        'it',
        'might',
        'be',
        'too',
        'dangerous',
        'to',
        'vote',
        'she',
        'said',
        'hearing',
        'those',
        'explosions',
        'it',
        'occurred',
        'to',
        'me',
        'the',
        'insurgents',
        'are',
        'weak',
        'they',
        'are',
        'afraid',
        'of',
        'democracy',
        'they',
        'are',
        'losing',
        'so',
        'i',
        'got',
        'my',
        'husband',
        'and',
        'i',
        'got',
        'my',
        'parents',
        'and',
        'we',
        'all',
        'came',
        'out',
        'and',
        'voted',
        'together',
        'americans',
        'recognize',
        'that',
        'spirit',
        'of',
        'liberty',
        'because',
        'we',
        'share',
        'it',
        'in',
        'any',
        'nation',
        'casting',
        'your',
        'vote',
        'is',
        'an',
        'act',
        'of',
        'civic',
        'responsibility',
        'for',
        'millions',
        'of',
        'iraqis',
        'it',
        'was',
        'also',
        'an',
        'act',
        'of',
        'personal',
        'courage',
        'and',
        'they',
        'have',
        'earned',
        'the',
        'respect',
        'of',
        'us',
        'all',
        'one',
        'of',
        "iraq's",
        'leading',
        'democracy',
        'and',
        'human',
        'rights',
        'advocates',
        'is',
        'safia',
        'taleb',
        'al',
        'suhail',
        'she',
        'says',
        'of',
        'her',
        'country',
        'we',
        'were',
        'occupied',
        'for',
        'years',
        'by',
        'saddam',
        'hussein',
        'that',
        'was',
        'the',
        'real',
        'occupation',
        'thank',
        'you',
        'to',
        'the',
        'american',
        'people',
        'who',
        'paid',
        'the',
        'cost',
        'but',
        'most',
        'of',
        'all',
        'to',
        'the',
        'soldiers',
        'eleven',
        'years',
        'ago',
        "safia's",
        'father',
        'was',
        'assassinated',
        'by',
        "saddam's",
        'intelligence',
        'service',
        'three',
        'days',
        'ago',
        'in',
        'baghdad',
        'safia',
        'was',
        'finally',
        'able',
        'to',
        'vote',
        'for',
        'the',
        'leaders',
        'of',
        'her',
        'country',
        'and',
        'we',
        'are',
        'honored',
        'that',
        'she',
        'is',
        'with',
        'us',
        'tonight',
        'the',
        'terrorists',
        'and',
        'insurgents',
        'are',
        'violently',
        'opposed',
        'to',
        'democracy',
        'and',
        'will',
        'continue',
        'to',
        'attack',
        'it',
        'yet',
        'the',
        "terrorists'",
        'most',
        'powerful',
        'myth',
        'is',
        'being',
        'destroyed',
        'the',
        'whole',
        'world',
        'is',
        'seeing',
        'that',
        'the',
        'car',
        'bombers',
        'and',
        'assassins',
        'are',
        'not',
        'only',
        'fighting',
        'coalition',
        'forces',
        'they',
        'are',
        'trying',
        'to',
        'destroy',
        'the',
        'hopes',
        'of',
        'iraqis',
        'expressed',
        'in',
        'free',
        'elections',
        'and',
        'the',
        'whole',
        'world',
        'now',
        'knows',
        'that',
        'a',
        'small',
        'group',
        'of',
        'extremists',
        'will',
        'not',
        'overturn',
        'the',
        'will',
        'of',
        'the',
        'iraqi',
        'people',
        'we',
        'will',
        'succeed',
        'in',
        'iraq',
        'because',
        'iraqis',
        'are',
        'determined',
        'to',
        'fight',
        'for',
        'their',
        'own',
        'freedom',
        'and',
        'to',
        'write',
        'their',
        'own',
        'history',
        'as',
        'prime',
        'minister',
        'allawi',
        'said',
        'in',
        'his',
        'speech',
        'to',
        'congress',
        'last',
        'september',
        'ordinary',
        'iraqis',
        'are',
        'anxious',
        'to',
        'shoulder',
        'all',
        'the',
        'security',
        'burdens',
        'of',
        'our',
        'country',
        'as',
        'quickly',
        'as',
        'possible',
        'that',
        'is',
        'the',
        'natural',
        'desire',
        'of',
        'an',
        'independent',
        'nation',
        'and',
        'it',
        'is',
        'also',
        'the',
        'stated',
        'mission',
        'of',
        'our',
        'coalition',
        'in',
        'iraq',
        'the',
        'new',
        'political',
        'situation',
        'in',
        'iraq',
        'opens',
        'a',
        'new',
        'phase',
        'of',
        'our',
        'work',
        'in',
        'that',
        'country',
        'at',
        'the',
        'recommendation',
        'of',
        'our',
        'commanders',
        'on',
        'the',
        'ground',
        'and',
        'in',
        'consultation',
        'with',
        'the',
        'iraqi',
        'government',
        'we',
        'will',
        'increasingly',
        'focus',
        'our',
        'efforts',
        'on',
        'helping',
        'prepare',
        'more',
        'capable',
        'iraqi',
        'security',
        'forces',
        'forces',
        'with',
        'skilled',
        'officers',
        'and',
        'an',
        'effective',
        'command',
        'structure',
        'as',
        'those',
        'forces',
        'become',
        'more',
        'self',
        'reliant',
        'and',
        'take',
        'on',
        'greater',
        'security',
        'responsibilities',
        'america',
        'and',
        'its',
        'coalition',
        'partners',
        'will',
        'increasingly',
        'be',
        'in',
        'a',
        'supporting',
        'role',
        'in',
        'the',
        'end',
        'iraqis',
        'must',
        'be',
        'able',
        'to',
        'defend',
        'their',
        'own',
        'country',
        'and',
        'we',
        'will',
        'help',
        'that',
        'proud',
        'new',
        'nation',
        'secure',
        'its',
        'liberty',
        'recently',
        'an',
        'iraqi',
        'interpreter',
        'said',
        'to',
        'a',
        'reporter',
        'tell',
        'america',
        'not',
        'to',
        'abandon',
        'us',
        'he',
        'and',
        'all',
        'iraqis',
        'can',
        'be',
        'certain',
        'while',
        'our',
        'military',
        'strategy',
        'is',
        'adapting',
        'to',
        'circumstances',
        'our',
        'commitment',
        'remains',
        'firm',
        'and',
        'unchanging',
        'we',
        'are',
        'standing',
        'for',
        'the',
        'freedom',
        'of',
        'our',
        'iraqi',
        'friends',
        'and',
        'freedom',
        'in',
        'iraq',
        'will',
        'make',
        'america',
        'safer',
        'for',
        'generations',
        'to',
        'come',
        'we',
        'will',
        'not',
        'set',
        'an',
        'artificial',
        'timetable',
        'for',
        'leaving',
        'iraq',
        'because',
        'that',
        'would',
        'embolden',
        'the',
        'terrorists',
        'and',
        'make',
        'them',
        'believe',
        'they',
        'can',
        'wait',
        'us',
        'out',
        'we',
        'are',
        'in',
        'iraq',
        'to',
        'achieve',
        'a',
        'result',
        'a',
        'country',
        'that',
        'is',
        'democratic',
        'representative',
        'of',
        'all',
        'its',
        'people',
        'at',
        'peace',
        'with',
        'its',
        'neighbors',
        'and',
        'able',
        'to',
        'defend',
        'itself',
        'and',
        'when',
        'that',
        'result',
        'is',
        'achieved',
        'our',
        'men',
        'and',
        'women',
        'serving',
        'in',
        'iraq',
        'will',
        'return',
        'home',
        'with',
        'the',
        'honor',
        'they',
        'have',
        'earned',
        'right',
        'now',
        'americans',
        'in',
        'uniform',
        'are',
        'serving',
        'at',
        'posts',
        'across',
        'the',
        'world',
        'often',
        'taking',
        'great',
        'risks',
        'on',
        'my',
        'orders',
        'we',
        'have',
        'given',
        'them',
        'training',
        'and',
        'equipment',
        'and',
        'they',
        'have',
        'given',
        'us',
        'an',
        'example',
        'of',
        'idealism',
        'and',
        'character',
        'that',
        'makes',
        'every',
        'american',
        'proud',
        'the',
        'volunteers',
        'of',
        'our',
        'military',
        'are',
        'unrelenting',
        'in',
        'battle',
        'unwavering',
        'in',
        'loyalty',
        'unmatched',
        'in',
        'honor',
        'and',
        'decency',
        'and',
        'every',
        'day',
        "they're",
        'making',
        'our',
        'nation',
        'more',
        'secure',
        'some',
        'of',
        'our',
        'service',
        'men',
        'and',
        'women',
        'have',
        'survived',
        'terrible',
        'injuries',
        'and',
        'this',
        'grateful',
        'country',
        'will',
        'do',
        'everything',
        'we',
        'can',
        'to',
        'help',
        'them',
        'recover',
        'and',
        'we',
        'have',
        'said',
        'farewell',
        'to',
        'some',
        'very',
        'good',
        'men',
        'and',
        'women',
        'who',
        'died',
        'for',
        'our',
        'freedom',
        'and',
        'whose',
        'memory',
        'this',
        'nation',
        'will',
        'honor',
        'forever',
        'one',
        'name',
        'we',
        'honor',
        'is',
        'marine',
        'corps',
        'sergeant',
        'byron',
        'norwood',
        'of',
        'pflugerville',
        'texas',
        'who',
        'was',
        'killed',
        'during',
        'the',
        'assault',
        'on',
        'fallujah',
        'his',
        'mom',
        'janet',
        'sent',
        'me',
        'a',
        'letter',
        'and',
        'told',
        'me',
        'how',
        'much',
        'byron',
        'loved',
        'being',
        'a',
        'marine',
        'and',
        'how',
        'proud',
        'he',
        'was',
        'to',
        'be',
        'on',
        'the',
        'frontline',
        'against',
        'terror',
        'she',
        'wrote',
        'when',
        'byron',
        'was',
        'home',
        'the',
        'last',
        'time',
        'i',
        'said',
        'that',
        'i',
        'wanted',
        'to',
        'protect',
        'him',
        'like',
        'i',
        'had',
        'since',
        'he',
        'was',
        'born',
        'he',
        'just',
        'hugged',
        'me',
        'and',
        'said',
        "'you've",
        'done',
        'your',
        'job',
        'mom',
        'now',
        'it',
        'is',
        'my',
        'turn',
        'to',
        'protect',
        'you',
        "'",
        'ladies',
        'and',
        'gentlemen',
        'with',
        'grateful',
        'hearts',
        'we',
        'honor',
        "freedom's",
        'defenders',
        'and',
        'our',
        'military',
        'families',
        'represented',
        'here',
        'this',
        'evening',
        'by',
        'sergeant',
        "norwood's",
        'mom',
        'and',
        'dad',
        'janet',
        'and',
        'bill',
        'norwood',
        'at',
        'this',
        'point',
        'in',
        'the',
        'first',
        "lady's",
        'box',
        'guest',
        'safia',
        'taleb',
        'al',
        'suhail',
        'embraced',
        'guest',
        'janet',
        'norwood',
        'in',
        'these',
        'years',
        'americans',
        'have',
        'seen',
        'the',
        'unfolding',
        'of',
        'large',
        'events',
        'we',
        'have',
        'known',
        'times',
        'of',
        'sorrow',
        'and',
        'hours',
        'of',
        'uncertainty',
        'and',
        'days',
        'of',
        'victory',
        'in',
        'all',
        'this',
        'history',
        'even',
        'when',
        'we',
        'have',
        'disagreed',
        'we',
        'have',
        'seen',
        'threads',
        'of',
        'purpose',
        'that',
        'unite',
        'us',
        'the',
        'attack',
        'on',
        'freedom',
        'in',
        'our',
        'world',
        'has',
        'reaffirmed',
        'our',
        'confidence',
        'in',
        "freedom's",
        'power',
        'to',
        'change',
        'the',
        'world',
        'we',
        'are',
        'all',
        'part',
        'of',
        'a',
        'great',
        'venture',
        'to',
        'extend',
        'the',
        'promise',
        'of',
        'freedom',
        'in',
        'our',
        'country',
        'to',
        'renew',
        'the',
        'values',
        'that',
        'sustain',
        'our',
        'liberty',
        'and',
        'to',
        'spread',
        'the',
        'peace',
        'that',
        'freedom',
        'brings',
        'as',
        'franklin',
        'roosevelt',
        'once',
        'reminded',
        'americans',
        'each',
        'age',
        'is',
        'a',
        'dream',
        'that',
        'is',
        'dying',
        'or',
        'one',
        'that',
        'is',
        'coming',
        'to',
        'birth',
        'and',
        'we',
        'live',
        'in',
        'the',
        'country',
        'where',
        'the',
        'biggest',
        'dreams',
        'are',
        'born',
        'the',
        'abolition',
        'of',
        'slavery',
        'was',
        'only',
        'a',
        'dream',
        'until',
        'it',
        'was',
        'fulfilled',
        'the',
        'liberation',
        'of',
        'europe',
        'from',
        'fascism',
        'was',
        'only',
        'a',
        'dream',
        'until',
        'it',
        'was',
        'achieved',
        'the',
        'fall',
        'of',
        'imperial',
        'communism',
        'was',
        'only',
        'a',
        'dream',
        'until',
        'one',
        'day',
        'it',
        'was',
        'accomplished',
        'our',
        'generation',
        'has',
        'dreams',
        'of',
        'its',
        'own',
        'and',
        'we',
        'also',
        'go',
        'forward',
        'with',
        'confidence',
        'the',
        'road',
        'of',
        'providence',
        'is',
        'uneven',
        'and',
        'unpredictable',
        'yet',
        'we',
        'know',
        'where',
        'it',
        'leads',
        'it',
        'leads',
        'to',
        'freedom',
        'thank',
        'you',
        'and',
        'may',
        'god',
        'bless',
        'america'],
 2006: ['thank',
        'you',
        'all',
        'mr',
        'speaker',
        'vice',
        'president',
        'cheney',
        'members',
        'of',
        'congress',
        'members',
        'of',
        'the',
        'supreme',
        'court',
        'and',
        'diplomatic',
        'corps',
        'distinguished',
        'guests',
        'and',
        'fellow',
        'citizens',
        'today',
        'our',
        'nation',
        'lost',
        'a',
        'beloved',
        'graceful',
        'courageous',
        'woman',
        'who',
        'called',
        'america',
        'to',
        'its',
        'founding',
        'ideals',
        'and',
        'carried',
        'on',
        'a',
        'noble',
        'dream',
        'tonight',
        'we',
        'are',
        'comforted',
        'by',
        'the',
        'hope',
        'of',
        'a',
        'glad',
        'reunion',
        'with',
        'the',
        'husband',
        'who',
        'was',
        'taken',
        'so',
        'long',
        'ago',
        'and',
        'we',
        'are',
        'grateful',
        'for',
        'the',
        'good',
        'life',
        'of',
        'coretta',
        'scott',
        'king',
        'every',
        'time',
        "i'm",
        'invited',
        'to',
        'this',
        'rostrum',
        "i'm",
        'humbled',
        'by',
        'the',
        'privilege',
        'and',
        'mindful',
        'of',
        'the',
        'history',
        "we've",
        'seen',
        'together',
        'we',
        'have',
        'gathered',
        'under',
        'this',
        'capitol',
        'dome',
        'in',
        'moments',
        'of',
        'national',
        'mourning',
        'and',
        'national',
        'achievement',
        'we',
        'have',
        'served',
        'america',
        'through',
        'one',
        'of',
        'the',
        'most',
        'consequential',
        'periods',
        'of',
        'our',
        'history',
        'and',
        'it',
        'has',
        'been',
        'my',
        'honor',
        'to',
        'serve',
        'with',
        'you',
        'in',
        'a',
        'system',
        'of',
        'two',
        'parties',
        'two',
        'chambers',
        'and',
        'two',
        'elected',
        'branches',
        'there',
        'will',
        'always',
        'be',
        'differences',
        'and',
        'debate',
        'but',
        'even',
        'tough',
        'debates',
        'can',
        'be',
        'conducted',
        'in',
        'a',
        'civil',
        'tone',
        'and',
        'our',
        'differences',
        'cannot',
        'be',
        'allowed',
        'to',
        'harden',
        'into',
        'anger',
        'to',
        'confront',
        'the',
        'great',
        'issues',
        'before',
        'us',
        'we',
        'must',
        'act',
        'in',
        'a',
        'spirit',
        'of',
        'good',
        'will',
        'and',
        'respect',
        'for',
        'one',
        'another',
        'and',
        'i',
        'will',
        'do',
        'my',
        'part',
        'tonight',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'and',
        'together',
        'we',
        'will',
        'make',
        'it',
        'stronger',
        'in',
        'this',
        'decisive',
        'year',
        'you',
        'and',
        'i',
        'will',
        'make',
        'choices',
        'that',
        'determine',
        'both',
        'the',
        'future',
        'and',
        'the',
        'character',
        'of',
        'our',
        'country',
        'we',
        'will',
        'choose',
        'to',
        'act',
        'confidently',
        'in',
        'pursuing',
        'the',
        'enemies',
        'of',
        'freedom',
        'or',
        'retreat',
        'from',
        'our',
        'duties',
        'in',
        'the',
        'hope',
        'of',
        'an',
        'easier',
        'life',
        'we',
        'will',
        'choose',
        'to',
        'build',
        'our',
        'prosperity',
        'by',
        'leading',
        'the',
        'world',
        'economy',
        'or',
        'shut',
        'ourselves',
        'off',
        'from',
        'trade',
        'and',
        'opportunity',
        'in',
        'a',
        'complex',
        'and',
        'challenging',
        'time',
        'the',
        'road',
        'of',
        'isolationism',
        'and',
        'protectionism',
        'may',
        'seem',
        'broad',
        'and',
        'inviting',
        'yet',
        'it',
        'ends',
        'in',
        'danger',
        'and',
        'decline',
        'the',
        'only',
        'way',
        'to',
        'protect',
        'our',
        'people',
        'the',
        'only',
        'way',
        'to',
        'secure',
        'the',
        'peace',
        'the',
        'only',
        'way',
        'to',
        'control',
        'our',
        'destiny',
        'is',
        'by',
        'our',
        'leadership',
        'so',
        'the',
        'united',
        'states',
        'of',
        'america',
        'will',
        'continue',
        'to',
        'lead',
        'abroad',
        'our',
        'nation',
        'is',
        'committed',
        'to',
        'an',
        'historic',
        'long',
        'term',
        'goal',
        'we',
        'seek',
        'the',
        'end',
        'of',
        'tyranny',
        'in',
        'our',
        'world',
        'some',
        'dismiss',
        'that',
        'goal',
        'as',
        'misguided',
        'idealism',
        'in',
        'reality',
        'the',
        'future',
        'security',
        'of',
        'america',
        'depends',
        'on',
        'it',
        'on',
        'september',
        'the',
        'th',
        'we',
        'found',
        'that',
        'problems',
        'originating',
        'in',
        'a',
        'failed',
        'and',
        'oppressive',
        'state',
        'miles',
        'away',
        'could',
        'bring',
        'murder',
        'and',
        'destruction',
        'to',
        'our',
        'country',
        'dictatorships',
        'shelter',
        'terrorists',
        'and',
        'feed',
        'resentment',
        'and',
        'radicalism',
        'and',
        'seek',
        'weapons',
        'of',
        'mass',
        'destruction',
        'democracies',
        'replace',
        'resentment',
        'with',
        'hope',
        'respect',
        'the',
        'rights',
        'of',
        'their',
        'citizens',
        'and',
        'their',
        'neighbors',
        'and',
        'join',
        'the',
        'fight',
        'against',
        'terror',
        'every',
        'step',
        'toward',
        'freedom',
        'in',
        'the',
        'world',
        'makes',
        'our',
        'country',
        'safer',
        'so',
        'we',
        'will',
        'act',
        'boldly',
        'in',
        "freedom's",
        'cause',
        'far',
        'from',
        'being',
        'a',
        'hopeless',
        'dream',
        'the',
        'advance',
        'of',
        'freedom',
        'is',
        'the',
        'great',
        'story',
        'of',
        'our',
        'time',
        'in',
        'there',
        'were',
        'about',
        'two',
        'dozen',
        'lonely',
        'democracies',
        'in',
        'the',
        'world',
        'today',
        'there',
        'are',
        'and',
        "we're",
        'writing',
        'a',
        'new',
        'chapter',
        'in',
        'the',
        'story',
        'of',
        'self',
        'government',
        'with',
        'women',
        'lining',
        'up',
        'to',
        'vote',
        'in',
        'afghanistan',
        'and',
        'millions',
        'of',
        'iraqis',
        'marking',
        'their',
        'liberty',
        'with',
        'purple',
        'ink',
        'and',
        'men',
        'and',
        'women',
        'from',
        'lebanon',
        'to',
        'egypt',
        'debating',
        'the',
        'rights',
        'of',
        'individuals',
        'and',
        'the',
        'necessity',
        'of',
        'freedom',
        'at',
        'the',
        'start',
        'of',
        'more',
        'than',
        'half',
        'the',
        'people',
        'of',
        'our',
        'world',
        'live',
        'in',
        'democratic',
        'nations',
        'and',
        'we',
        'do',
        'not',
        'forget',
        'the',
        'other',
        'half',
        'in',
        'places',
        'like',
        'syria',
        'and',
        'burma',
        'zimbabwe',
        'north',
        'korea',
        'and',
        'iran',
        'because',
        'the',
        'demands',
        'of',
        'justice',
        'and',
        'the',
        'peace',
        'of',
        'this',
        'world',
        'require',
        'their',
        'freedom',
        'as',
        'well',
        'no',
        'one',
        'can',
        'deny',
        'the',
        'success',
        'of',
        'freedom',
        'but',
        'some',
        'men',
        'rage',
        'and',
        'fight',
        'against',
        'it',
        'and',
        'one',
        'of',
        'the',
        'main',
        'sources',
        'of',
        'reaction',
        'and',
        'opposition',
        'is',
        'radical',
        'islam',
        'the',
        'perversion',
        'by',
        'a',
        'few',
        'of',
        'a',
        'noble',
        'faith',
        'into',
        'an',
        'ideology',
        'of',
        'terror',
        'and',
        'death',
        'terrorists',
        'like',
        'bin',
        'laden',
        'are',
        'serious',
        'about',
        'mass',
        'murder',
        'and',
        'all',
        'of',
        'us',
        'must',
        'take',
        'their',
        'declared',
        'intentions',
        'seriously',
        'they',
        'seek',
        'to',
        'impose',
        'a',
        'heartless',
        'system',
        'of',
        'totalitarian',
        'control',
        'throughout',
        'the',
        'middle',
        'east',
        'and',
        'arm',
        'themselves',
        'with',
        'weapons',
        'of',
        'mass',
        'murder',
        'their',
        'aim',
        'is',
        'to',
        'seize',
        'power',
        'in',
        'iraq',
        'and',
        'use',
        'it',
        'as',
        'a',
        'safe',
        'haven',
        'to',
        'launch',
        'attacks',
        'against',
        'america',
        'and',
        'the',
        'world',
        'lacking',
        'the',
        'military',
        'strength',
        'to',
        'challenge',
        'us',
        'directly',
        'the',
        'terrorists',
        'have',
        'chosen',
        'the',
        'weapon',
        'of',
        'fear',
        'when',
        'they',
        'murder',
        'children',
        'at',
        'a',
        'school',
        'in',
        'beslan',
        'or',
        'blow',
        'up',
        'commuters',
        'in',
        'london',
        'or',
        'behead',
        'a',
        'bound',
        'captive',
        'the',
        'terrorists',
        'hope',
        'these',
        'horrors',
        'will',
        'break',
        'our',
        'will',
        'allowing',
        'the',
        'violent',
        'to',
        'inherit',
        'the',
        'earth',
        'but',
        'they',
        'have',
        'miscalculated',
        'we',
        'love',
        'our',
        'freedom',
        'and',
        'we',
        'will',
        'fight',
        'to',
        'keep',
        'it',
        'in',
        'a',
        'time',
        'of',
        'testing',
        'we',
        'cannot',
        'find',
        'security',
        'by',
        'abandoning',
        'our',
        'commitments',
        'and',
        'retreating',
        'within',
        'our',
        'borders',
        'if',
        'we',
        'were',
        'to',
        'leave',
        'these',
        'vicious',
        'attackers',
        'alone',
        'they',
        'would',
        'not',
        'leave',
        'us',
        'alone',
        'they',
        'would',
        'simply',
        'move',
        'the',
        'battlefield',
        'to',
        'our',
        'own',
        'shores',
        'there',
        'is',
        'no',
        'peace',
        'in',
        'retreat',
        'and',
        'there',
        'is',
        'no',
        'honor',
        'in',
        'retreat',
        'by',
        'allowing',
        'radical',
        'islam',
        'to',
        'work',
        'its',
        'will',
        'by',
        'leaving',
        'an',
        'assaulted',
        'world',
        'to',
        'fend',
        'for',
        'itself',
        'we',
        'would',
        'signal',
        'to',
        'all',
        'that',
        'we',
        'no',
        'longer',
        'believe',
        'in',
        'our',
        'own',
        'ideals',
        'or',
        'even',
        'in',
        'our',
        'own',
        'courage',
        'but',
        'our',
        'enemies',
        'and',
        'our',
        'friends',
        'can',
        'be',
        'certain',
        'the',
        'united',
        'states',
        'will',
        'not',
        'retreat',
        'from',
        'the',
        'world',
        'and',
        'we',
        'will',
        'never',
        'surrender',
        'to',
        'evil',
        'america',
        'rejects',
        'the',
        'false',
        'comfort',
        'of',
        'isolationism',
        'we',
        'are',
        'the',
        'nation',
        'that',
        'saved',
        'liberty',
        'in',
        'europe',
        'and',
        'liberated',
        'death',
        'camps',
        'and',
        'helped',
        'raise',
        'up',
        'democracies',
        'and',
        'faced',
        'down',
        'an',
        'evil',
        'empire',
        'once',
        'again',
        'we',
        'accept',
        'the',
        'call',
        'of',
        'history',
        'to',
        'deliver',
        'the',
        'oppressed',
        'and',
        'move',
        'this',
        'world',
        'toward',
        'peace',
        'we',
        'remain',
        'on',
        'the',
        'offensive',
        'against',
        'terror',
        'networks',
        'we',
        'have',
        'killed',
        'or',
        'captured',
        'many',
        'of',
        'their',
        'leaders',
        'and',
        'for',
        'the',
        'others',
        'their',
        'day',
        'will',
        'come',
        'we',
        'remain',
        'on',
        'the',
        'offensive',
        'in',
        'afghanistan',
        'where',
        'a',
        'fine',
        'president',
        'and',
        'a',
        'national',
        'assembly',
        'are',
        'fighting',
        'terror',
        'while',
        'building',
        'the',
        'institutions',
        'of',
        'a',
        'new',
        'democracy',
        "we're",
        'on',
        'the',
        'offensive',
        'in',
        'iraq',
        'with',
        'a',
        'clear',
        'plan',
        'for',
        'victory',
        'first',
        "we're",
        'helping',
        'iraqis',
        'build',
        'an',
        'inclusive',
        'government',
        'so',
        'that',
        'old',
        'resentments',
        'will',
        'be',
        'eased',
        'and',
        'the',
        'insurgency',
        'will',
        'be',
        'marginalized',
        'second',
        "we're",
        'continuing',
        'reconstruction',
        'efforts',
        'and',
        'helping',
        'the',
        'iraqi',
        'government',
        'to',
        'fight',
        'corruption',
        'and',
        'build',
        'a',
        'modern',
        'economy',
        'so',
        'all',
        'iraqis',
        'can',
        'experience',
        'the',
        'benefits',
        'of',
        'freedom',
        'and',
        'third',
        "we're",
        'striking',
        'terrorist',
        'targets',
        'while',
        'we',
        'train',
        'iraqi',
        'forces',
        'that',
        'are',
        'increasingly',
        'capable',
        'of',
        'defeating',
        'the',
        'enemy',
        'iraqis',
        'are',
        'showing',
        'their',
        'courage',
        'every',
        'day',
        'and',
        'we',
        'are',
        'proud',
        'to',
        'be',
        'their',
        'allies',
        'in',
        'the',
        'cause',
        'of',
        'freedom',
        'our',
        'work',
        'in',
        'iraq',
        'is',
        'difficult',
        'because',
        'our',
        'enemy',
        'is',
        'brutal',
        'but',
        'that',
        'brutality',
        'has',
        'not',
        'stopped',
        'the',
        'dramatic',
        'progress',
        'of',
        'a',
        'new',
        'democracy',
        'in',
        'less',
        'than',
        'years',
        'the',
        'nation',
        'has',
        'gone',
        'from',
        'dictatorship',
        'to',
        'liberation',
        'to',
        'sovereignty',
        'to',
        'a',
        'constitution',
        'to',
        'national',
        'elections',
        'at',
        'the',
        'same',
        'time',
        'our',
        'coalition',
        'has',
        'been',
        'relentless',
        'in',
        'shutting',
        'off',
        'terrorist',
        'infiltration',
        'clearing',
        'out',
        'insurgent',
        'strongholds',
        'and',
        'turning',
        'over',
        'territory',
        'to',
        'iraqi',
        'security',
        'forces',
        'i',
        'am',
        'confident',
        'in',
        'our',
        'plan',
        'for',
        'victory',
        'i',
        'am',
        'confident',
        'in',
        'the',
        'will',
        'of',
        'the',
        'iraqi',
        'people',
        'i',
        'am',
        'confident',
        'in',
        'the',
        'skill',
        'and',
        'spirit',
        'of',
        'our',
        'military',
        'fellow',
        'citizens',
        'we',
        'are',
        'in',
        'this',
        'fight',
        'to',
        'win',
        'and',
        'we',
        'are',
        'winning',
        'the',
        'road',
        'of',
        'victory',
        'is',
        'the',
        'road',
        'that',
        'will',
        'take',
        'our',
        'troops',
        'home',
        'as',
        'we',
        'make',
        'progress',
        'on',
        'the',
        'ground',
        'and',
        'iraqi',
        'forces',
        'increasingly',
        'take',
        'the',
        'lead',
        'we',
        'should',
        'be',
        'able',
        'to',
        'further',
        'decrease',
        'our',
        'troop',
        'levels',
        'but',
        'those',
        'decisions',
        'will',
        'be',
        'made',
        'by',
        'our',
        'military',
        'commanders',
        'not',
        'by',
        'politicians',
        'in',
        'washington',
        'dc',
        'our',
        'coalition',
        'has',
        'learned',
        'from',
        'our',
        'experience',
        'in',
        'iraq',
        "we've",
        'adjusted',
        'our',
        'military',
        'tactics',
        'and',
        'changed',
        'our',
        'approach',
        'to',
        'reconstruction',
        'along',
        'the',
        'way',
        'we',
        'have',
        'benefited',
        'from',
        'responsible',
        'criticism',
        'and',
        'counsel',
        'offered',
        'by',
        'members',
        'of',
        'congress',
        'of',
        'both',
        'parties',
        'in',
        'the',
        'coming',
        'year',
        'i',
        'will',
        'continue',
        'to',
        'reach',
        'out',
        'and',
        'seek',
        'your',
        'good',
        'advice',
        'yet',
        'there',
        'is',
        'a',
        'difference',
        'between',
        'responsible',
        'criticism',
        'that',
        'aims',
        'for',
        'success',
        'and',
        'defeatism',
        'that',
        'refuses',
        'to',
        'acknowledge',
        'anything',
        'but',
        'failure',
        'hindsight',
        'alone',
        'is',
        'not',
        'wisdom',
        'and',
        'second',
        'guessing',
        'is',
        'not',
        'a',
        'strategy',
        'with',
        'so',
        'much',
        'in',
        'the',
        'balance',
        'those',
        'of',
        'us',
        'in',
        'public',
        'office',
        'have',
        'a',
        'duty',
        'to',
        'speak',
        'with',
        'candor',
        'a',
        'sudden',
        'withdrawal',
        'of',
        'our',
        'forces',
        'from',
        'iraq',
        'would',
        'abandon',
        'our',
        'iraqi',
        'allies',
        'to',
        'death',
        'and',
        'prison',
        'would',
        'put',
        'men',
        'like',
        'bin',
        'laden',
        'and',
        'zarqawi',
        'in',
        'charge',
        'of',
        'a',
        'strategic',
        'country',
        'and',
        'show',
        'that',
        'a',
        'pledge',
        'from',
        'america',
        'means',
        'little',
        'members',
        'of',
        'congress',
        'however',
        'we',
        'feel',
        'about',
        'the',
        'decisions',
        'and',
        'debates',
        'of',
        'the',
        'past',
        'our',
        'nation',
        'has',
        'only',
        'one',
        'option',
        'we',
        'must',
        'keep',
        'our',
        'word',
        'defeat',
        'our',
        'enemies',
        'and',
        'stand',
        'behind',
        'the',
        'american',
        'military',
        'in',
        'this',
        'vital',
        'mission',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'are',
        'making',
        'sacrifices',
        'and',
        'showing',
        'a',
        'sense',
        'of',
        'duty',
        'stronger',
        'than',
        'all',
        'fear',
        'they',
        'know',
        'what',
        "it's",
        'like',
        'to',
        'fight',
        'house',
        'to',
        'house',
        'in',
        'a',
        'maze',
        'of',
        'streets',
        'to',
        'wear',
        'heavy',
        'gear',
        'in',
        'the',
        'desert',
        'heat',
        'to',
        'see',
        'a',
        'comrade',
        'killed',
        'by',
        'a',
        'roadside',
        'bomb',
        'and',
        'those',
        'who',
        'know',
        'the',
        'costs',
        'also',
        'know',
        'the',
        'stakes',
        'marine',
        'staff',
        'sergeant',
        'dan',
        'clay',
        'was',
        'killed',
        'last',
        'month',
        'fighting',
        'in',
        'fallujah',
        'he',
        'left',
        'behind',
        'a',
        'letter',
        'to',
        'his',
        'family',
        'but',
        'his',
        'words',
        'could',
        'just',
        'as',
        'well',
        'be',
        'addressed',
        'to',
        'every',
        'american',
        'here',
        'is',
        'what',
        'dan',
        'wrote',
        'i',
        'know',
        'what',
        'honor',
        'is',
        'it',
        'has',
        'been',
        'an',
        'honor',
        'to',
        'protect',
        'and',
        'serve',
        'all',
        'of',
        'you',
        'i',
        'faced',
        'death',
        'with',
        'the',
        'secure',
        'knowledge',
        'that',
        'you',
        'would',
        'not',
        'have',
        'to',
        'never',
        'falter',
        "don't",
        'hesitate',
        'to',
        'honor',
        'and',
        'support',
        'those',
        'of',
        'us',
        'who',
        'have',
        'the',
        'honor',
        'of',
        'protecting',
        'that',
        'which',
        'is',
        'worth',
        'protecting',
        'staff',
        'sergeant',
        'dan',
        "clay's",
        'wife',
        'lisa',
        'and',
        'his',
        'mom',
        'and',
        'dad',
        'sara',
        'jo',
        'and',
        'bud',
        'are',
        'with',
        'us',
        'this',
        'evening',
        'welcome',
        'our',
        'nation',
        'is',
        'grateful',
        'to',
        'the',
        'fallen',
        'who',
        'live',
        'in',
        'the',
        'memory',
        'of',
        'our',
        'country',
        "we're",
        'grateful',
        'to',
        'all',
        'who',
        'volunteer',
        'to',
        'wear',
        'our',
        "nation's",
        'uniform',
        'and',
        'as',
        'we',
        'honor',
        'our',
        'brave',
        'troops',
        'let',
        'us',
        'never',
        'forget',
        'the',
        'sacrifices',
        'of',
        "america's",
        'military',
        'families',
        'our',
        'offensive',
        'against',
        'terror',
        'involves',
        'more',
        'than',
        'military',
        'action',
        'ultimately',
        'the',
        'only',
        'way',
        'to',
        'defeat',
        'the',
        'terrorists',
        'is',
        'to',
        'defeat',
        'their',
        'dark',
        'vision',
        'of',
        'hatred',
        'and',
        'fear',
        'by',
        'offering',
        'the',
        'hopeful',
        'alternative',
        'of',
        'political',
        'freedom',
        'and',
        'peaceful',
        'change',
        'so',
        'the',
        'united',
        'states',
        'of',
        'america',
        'supports',
        'democratic',
        'reform',
        'across',
        'the',
        'broader',
        'middle',
        'east',
        'elections',
        'are',
        'vital',
        'but',
        'they',
        'are',
        'only',
        'the',
        'beginning',
        'raising',
        'up',
        'a',
        'democracy',
        'requires',
        'the',
        'rule',
        'of',
        'law',
        'and',
        'protection',
        'of',
        'minorities',
        'and',
        'strong',
        'accountable',
        'institutions',
        'that',
        'last',
        'longer',
        'than',
        'a',
        'single',
        'vote',
        'the',
        'great',
        'people',
        'of',
        'egypt',
        'have',
        'voted',
        'in',
        'a',
        'multiparty',
        'presidential',
        'election',
        'and',
        'now',
        'their',
        'government',
        'should',
        'open',
        'paths',
        'of',
        'peaceful',
        'opposition',
        'that',
        'will',
        'reduce',
        'the',
        'appeal',
        'of',
        'radicalism',
        'the',
        'palestinian',
        'people',
        'have',
        'voted',
        'in',
        'elections',
        'and',
        'now',
        'the',
        'leaders',
        'of',
        'hamas',
        'must',
        'recognize',
        'israel',
        'disarm',
        'reject',
        'terrorism',
        'and',
        'work',
        'for',
        'lasting',
        'peace',
        'saudi',
        'arabia',
        'has',
        'taken',
        'the',
        'first',
        'steps',
        'of',
        'reform',
        'now',
        'it',
        'can',
        'offer',
        'its',
        'people',
        'a',
        'better',
        'future',
        'by',
        'pressing',
        'forward',
        'with',
        'those',
        'efforts',
        'democracies',
        'in',
        'the',
        'middle',
        'east',
        'will',
        'not',
        'look',
        'like',
        'our',
        'own',
        'because',
        'they',
        'will',
        'reflect',
        'the',
        'traditions',
        'of',
        'their',
        'own',
        'citizens',
        'yet',
        'liberty',
        'is',
        'the',
        'future',
        'of',
        'every',
        'nation',
        'in',
        'the',
        'middle',
        'east',
        'because',
        'liberty',
        'is',
        'the',
        'right',
        'and',
        'hope',
        'of',
        'all',
        'humanity',
        'the',
        'same',
        'is',
        'true',
        'of',
        'iran',
        'a',
        'nation',
        'now',
        'held',
        'hostage',
        'by',
        'a',
        'small',
        'clerical',
        'elite',
        'that',
        'is',
        'isolating',
        'and',
        'repressing',
        'its',
        'people',
        'the',
        'regime',
        'in',
        'that',
        'country',
        'sponsors',
        'terrorists',
        'in',
        'the',
        'palestinian',
        'territories',
        'and',
        'in',
        'lebanon',
        'and',
        'that',
        'must',
        'come',
        'to',
        'an',
        'end',
        'the',
        'iranian',
        'government',
        'is',
        'defying',
        'the',
        'world',
        'with',
        'its',
        'nuclear',
        'ambitions',
        'and',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'must',
        'not',
        'permit',
        'the',
        'iranian',
        'regime',
        'to',
        'gain',
        'nuclear',
        'weapons',
        'america',
        'will',
        'continue',
        'to',
        'rally',
        'the',
        'world',
        'to',
        'confront',
        'these',
        'threats',
        'tonight',
        'let',
        'me',
        'speak',
        'directly',
        'to',
        'the',
        'citizens',
        'of',
        'iran',
        'america',
        'respects',
        'you',
        'and',
        'we',
        'respect',
        'your',
        'country',
        'we',
        'respect',
        'your',
        'right',
        'to',
        'choose',
        'your',
        'own',
        'future',
        'and',
        'win',
        'your',
        'own',
        'freedom',
        'and',
        'our',
        'nation',
        'hopes',
        'one',
        'day',
        'to',
        'be',
        'the',
        'closest',
        'of',
        'friends',
        'with',
        'a',
        'free',
        'and',
        'democratic',
        'iran',
        'to',
        'overcome',
        'dangers',
        'in',
        'our',
        'world',
        'we',
        'must',
        'also',
        'take',
        'the',
        'offensive',
        'by',
        'encouraging',
        'economic',
        'progress',
        'and',
        'fighting',
        'disease',
        'and',
        'spreading',
        'hope',
        'in',
        'hopeless',
        'lands',
        'isolationism',
        'would',
        'not',
        'only',
        'tie',
        'our',
        'hands',
        'in',
        'fighting',
        'enemies',
        'it',
        'would',
        'keep',
        'us',
        'from',
        'helping',
        'our',
        'friends',
        'in',
        'desperate',
        'need',
        'we',
        'show',
        'compassion',
        'abroad',
        'because',
        'americans',
        'believe',
        'in',
        'the',
        'god',
        'given',
        'dignity',
        'and',
        'worth',
        'of',
        'a',
        'villager',
        'with',
        'hiv',
        'aids',
        'or',
        'an',
        'infant',
        'with',
        'malaria',
        'or',
        'a',
        'refugee',
        'fleeing',
        'genocide',
        'or',
        'a',
        'young',
        'girl',
        'sold',
        'into',
        'slavery',
        'we',
        'also',
        'show',
        'compassion',
        'abroad',
        'because',
        'regions',
        'overwhelmed',
        'by',
        'poverty',
        'corruption',
        'and',
        'despair',
        'are',
        'sources',
        'of',
        'terrorism',
        'and',
        'organized',
        'crime',
        'and',
        'human',
        'trafficking',
        'and',
        'the',
        'drug',
        'trade',
        'in',
        'recent',
        'years',
        'you',
        'and',
        'i',
        'have',
        'taken',
        'unprecedented',
        'action',
        'to',
        'fight',
        'aids',
        'and',
        'malaria',
        'expand',
        'the',
        'education',
        'of',
        'girls',
        'and',
        'reward',
        'developing',
        'nations',
        'that',
        'are',
        'moving',
        'forward',
        'with',
        'economic',
        'and',
        'political',
        'reform',
        'for',
        'people',
        'everywhere',
        'the',
        'united',
        'states',
        'is',
        'a',
        'partner',
        'for',
        'a',
        'better',
        'life',
        'shortchanging',
        'these',
        'efforts',
        'would',
        'increase',
        'the',
        'suffering',
        'and',
        'chaos',
        'of',
        'our',
        'world',
        'undercut',
        'our',
        'long',
        'term',
        'security',
        'and',
        'dull',
        'the',
        'conscience',
        'of',
        'our',
        'country',
        'i',
        'urge',
        'members',
        'of',
        'congress',
        'to',
        'serve',
        'the',
        'interests',
        'of',
        'america',
        'by',
        'showing',
        'the',
        'compassion',
        'of',
        'america',
        'our',
        'country',
        'must',
        'also',
        'remain',
        'on',
        'the',
        'offensive',
        'against',
        'terrorism',
        'here',
        'at',
        'home',
        'the',
        'enemy',
        'has',
        'not',
        'lost',
        'the',
        'desire',
        'or',
        'capability',
        'to',
        'attack',
        'us',
        'fortunately',
        'this',
        'nation',
        'has',
        'superb',
        'professionals',
        'in',
        'law',
        'enforcement',
        'intelligence',
        'the',
        'military',
        'and',
        'homeland',
        'security',
        'these',
        'men',
        'and',
        'women',
        'are',
        'dedicating',
        'their',
        'lives',
        'protecting',
        'us',
        'all',
        'and',
        'they',
        'deserve',
        'our',
        'support',
        'and',
        'our',
        'thanks',
        'they',
        'also',
        'deserve',
        'the',
        'same',
        'tools',
        'they',
        'already',
        'use',
        'to',
        'fight',
        'drug',
        'trafficking',
        'and',
        'organized',
        'crime',
        'so',
        'i',
        'ask',
        'you',
        'to',
        'reauthorize',
        'the',
        'patriot',
        'act',
        'it',
        'is',
        'said',
        'that',
        'prior',
        'to',
        'the',
        'attacks',
        'of',
        'september',
        'the',
        'th',
        'our',
        'government',
        'failed',
        'to',
        'connect',
        'the',
        'dots',
        'of',
        'the',
        'conspiracy',
        'we',
        'now',
        'know',
        'that',
        'two',
        'of',
        'the',
        'hijackers',
        'in',
        'the',
        'united',
        'states',
        'placed',
        'telephone',
        'calls',
        'to',
        'al',
        'qaida',
        'operatives',
        'overseas',
        'but',
        'we',
        'did',
        'not',
        'know',
        'about',
        'their',
        'plans',
        'until',
        'it',
        'was',
        'too',
        'late',
        'so',
        'to',
        'prevent',
        'another',
        'attack',
        'based',
        'on',
        'authority',
        'given',
        'to',
        'me',
        'by',
        'the',
        'constitution',
        'and',
        'by',
        'statute',
        'i',
        'have',
        'authorized',
        'a',
        'terrorist',
        'surveillance',
        'program',
        'to',
        'aggressively',
        'pursue',
        'the',
        'international',
        'communications',
        'of',
        'suspected',
        'al',
        'qaida',
        'operatives',
        'and',
        'affiliates',
        'to',
        'and',
        'from',
        'america',
        'previous',
        'presidents',
        'have',
        'used',
        'the',
        'same',
        'constitutional',
        'authority',
        'i',
        'have',
        'and',
        'federal',
        'courts',
        'have',
        'approved',
        'the',
        'use',
        'of',
        'that',
        'authority',
        'appropriate',
        'members',
        'of',
        'congress',
        'have',
        'been',
        'kept',
        'informed',
        'the',
        'terrorist',
        'surveillance',
        'program',
        'has',
        'helped',
        'prevent',
        'terrorist',
        'attacks',
        'it',
        'remains',
        'essential',
        'to',
        'the',
        'security',
        'of',
        'america',
        'if',
        'there',
        'are',
        'people',
        'inside',
        'our',
        'country',
        'who',
        'are',
        'talking',
        'with',
        'al',
        'qaida',
        'we',
        'want',
        'to',
        'know',
        'about',
        'it',
        'because',
        'we',
        'will',
        'not',
        'sit',
        'back',
        'and',
        'wait',
        'to',
        'be',
        'hit',
        'again',
        'in',
        'all',
        'these',
        'areas',
        'from',
        'the',
        'disruption',
        'of',
        'terror',
        'networks',
        'to',
        'victory',
        'in',
        'iraq',
        'to',
        'the',
        'spread',
        'of',
        'freedom',
        'and',
        'hope',
        'in',
        'troubled',
        'regions',
        'we',
        'need',
        'the',
        'support',
        'of',
        'our',
        'friends',
        'and',
        'allies',
        'to',
        'draw',
        'that',
        'support',
        'we',
        'must',
        'always',
        'be',
        'clear',
        'in',
        'our',
        'principles',
        'and',
        'willing',
        'to',
        'act',
        'the',
        'only',
        'alternative',
        'to',
        'american',
        'leadership',
        'is',
        'a',
        'dramatically',
        'more',
        'dangerous',
        'and',
        'anxious',
        'world',
        'yet',
        'we',
        'also',
        'choose',
        'to',
        'lead',
        'because',
        'it',
        'is',
        'a',
        'privilege',
        'to',
        'serve',
        'the',
        'values',
        'that',
        'gave',
        'us',
        'birth',
        'american',
        'leaders',
        'from',
        'roosevelt',
        'to',
        'truman',
        'to',
        'kennedy',
        'to',
        'reagan',
        'rejected',
        'isolation',
        'and',
        'retreat',
        'because',
        'they',
        'knew',
        'that',
        'america',
        'is',
        'always',
        'more',
        'secure',
        'when',
        'freedom',
        'is',
        'on',
        'the',
        'march',
        'our',
        'own',
        'generation',
        'is',
        'in',
        'a',
        'long',
        'war',
        'against',
        'a',
        'determined',
        'enemy',
        'a',
        'war',
        'that',
        'will',
        'be',
        'fought',
        'by',
        'presidents',
        'of',
        'both',
        'parties',
        'who',
        'will',
        'need',
        'steady',
        'bipartisan',
        'support',
        'from',
        'the',
        'congress',
        'and',
        'tonight',
        'i',
        'ask',
        'for',
        'yours',
        'together',
        'let',
        'us',
        'protect',
        'our',
        'country',
        'support',
        'the',
        'men',
        'and',
        'women',
        'who',
        'defend',
        'us',
        'and',
        'lead',
        'this',
        'world',
        'toward',
        'freedom',
        'here',
        'at',
        'home',
        'america',
        'also',
        'has',
        'a',
        'great',
        'opportunity',
        'we',
        'will',
        'build',
        'the',
        'prosperity',
        'of',
        'our',
        'country',
        'by',
        'strengthening',
        'our',
        'economic',
        'leadership',
        'in',
        'the',
        'world',
        'our',
        'economy',
        'is',
        'healthy',
        'and',
        'vigorous',
        'and',
        'growing',
        'faster',
        'than',
        'other',
        'major',
        'industrialized',
        'nations',
        'in',
        'the',
        'last',
        'years',
        'america',
        'has',
        'created',
        'million',
        'new',
        'jobs',
        'more',
        'than',
        'japan',
        'and',
        'the',
        'european',
        'union',
        'combined',
        'even',
        'in',
        'the',
        'face',
        'of',
        'higher',
        'energy',
        'prices',
        'and',
        'natural',
        'disasters',
        'the',
        'american',
        'people',
        'have',
        'turned',
        'in',
        'an',
        'economic',
        'performance',
        'that',
        'is',
        'the',
        'envy',
        'of',
        'the',
        'world',
        'the',
        'american',
        'economy',
        'is',
        'preeminent',
        'but',
        'we',
        'cannot',
        'afford',
        'to',
        'be',
        'complacent',
        'in',
        'a',
        'dynamic',
        'world',
        'economy',
        'we',
        'are',
        'seeing',
        'new',
        'competitors',
        'like',
        'china',
        'and',
        'india',
        'and',
        'this',
        'creates',
        'uncertainty',
        'which',
        'makes',
        'it',
        'easier',
        'to',
        'feed',
        "people's",
        'fears',
        'so',
        "we're",
        'seeing',
        'some',
        'old',
        'temptations',
        'return',
        'protectionists',
        'want',
        'to',
        'escape',
        'competition',
        'pretending',
        'that',
        'we',
        'can',
        'keep',
        'our',
        'high',
        'standard',
        'of',
        'living',
        'while',
        'walling',
        'off',
        'our',
        'economy',
        'others',
        'say',
        'that',
        'the',
        'government',
        'needs',
        'to',
        'take',
        'a',
        'larger',
        'role',
        'in',
        'directing',
        'the',
        'economy',
        'centralizing',
        'more',
        'power',
        'in',
        'washington',
        'and',
        'increasing',
        'taxes',
        'we',
        'hear',
        'claims',
        'that',
        'immigrants',
        'are',
        'somehow',
        'bad',
        'for',
        'the',
        'economy',
        'even',
        'though',
        'this',
        'economy',
        'could',
        'not',
        'function',
        'without',
        'them',
        'all',
        'these',
        'are',
        'forms',
        'of',
        'economic',
        'retreat',
        'and',
        'they',
        'lead',
        'in',
        'the',
        'same',
        'direction',
        'toward',
        'a',
        'stagnant',
        'and',
        'second',
        'rate',
        'economy',
        'tonight',
        'i',
        'will',
        'set',
        'out',
        'a',
        'better',
        'path',
        'an',
        'agenda',
        'for',
        'a',
        'nation',
        'that',
        'competes',
        'with',
        'confidence',
        'an',
        'agenda',
        'that',
        'will',
        'raise',
        'standards',
        'of',
        'living',
        'and',
        'generate',
        'new',
        'jobs',
        'americans',
        'should',
        'not',
        'fear',
        'our',
        'economic',
        'future',
        'because',
        'we',
        'intend',
        'to',
        'shape',
        'it',
        'keeping',
        'america',
        'competitive',
        'begins',
        'with',
        'keeping',
        'our',
        'economy',
        'growing',
        'and',
        'our',
        'economy',
        'grows',
        'when',
        'americans',
        'have',
        'more',
        'of',
        'their',
        'own',
        'money',
        'to',
        'spend',
        'save',
        'and',
        'invest',
        'in',
        'the',
        'last',
        'years',
        'the',
        'tax',
        'relief',
        'you',
        'passed',
        'has',
        'left',
        'billion',
        'in',
        'the',
        'hands',
        'of',
        'american',
        'workers',
        'investors',
        'small',
        'businesses',
        'and',
        'families',
        'and',
        'they',
        'have',
        'used',
        'it',
        'to',
        'help',
        'produce',
        'more',
        'than',
        'years',
        'of',
        'uninterrupted',
        'economic',
        'growth',
        'yet',
        'the',
        'tax',
        'relief',
        'is',
        'set',
        'to',
        'expire',
        'in',
        'the',
        'next',
        'few',
        'years',
        'if',
        'we',
        'do',
        'nothing',
        'american',
        'families',
        'will',
        'face',
        'a',
        'massive',
        'tax',
        'increase',
        'they',
        'do',
        'not',
        'expect',
        'and',
        'will',
        'not',
        'welcome',
        'because',
        'america',
        'needs',
        'more',
        'than',
        'a',
        'temporary',
        'expansion',
        'we',
        'need',
        'more',
        'than',
        'temporary',
        'tax',
        'relief',
        'i',
        'urge',
        'the',
        'congress',
        'to',
        'act',
        'responsibly',
        'and',
        'make',
        'the',
        'tax',
        'cuts',
        'permanent',
        'keeping',
        'america',
        'competitive',
        'requires',
        'us',
        'to',
        'be',
        'good',
        'stewards',
        'of',
        'tax',
        'dollars',
        'every',
        'year',
        'of',
        'my',
        'presidency',
        "we've",
        'reduced',
        'the',
        'growth',
        'of',
        'nonsecurity',
        'discretionary',
        'spending',
        'and',
        'last',
        'year',
        'you',
        'passed',
        'bills',
        'that',
        'cut',
        'this',
        'spending',
        'this',
        'year',
        'my',
        'budget',
        'will',
        'cut',
        'it',
        'again',
        'and',
        'reduce',
        'or',
        'eliminate',
        'more',
        'than',
        'programs',
        'that',
        'are',
        'performing',
        'poorly',
        'or',
        'not',
        'fulfilling',
        'essential',
        'priorities',
        'by',
        'passing',
        'these',
        'reforms',
        'we',
        'will',
        'save',
        'the',
        'american',
        'taxpayer',
        'another',
        'billion',
        'next',
        'year',
        'and',
        'stay',
        'on',
        'track',
        'to',
        'cut',
        'the',
        'deficit',
        'in',
        'half',
        'by',
        'i',
        'am',
        'pleased',
        'that',
        'members',
        'of',
        'congress',
        'are',
        'working',
        'on',
        'earmark',
        'reform',
        'because',
        'the',
        'federal',
        'budget',
        'has',
        'too',
        'many',
        'special',
        'interest',
        'projects',
        'and',
        'we',
        'can',
        'tackle',
        'this',
        'problem',
        'together',
        'if',
        'you',
        'pass',
        'the',
        'line',
        'item',
        'veto',
        'we',
        'must',
        'also',
        'confront',
        'the',
        'larger',
        'challenge',
        'of',
        'mandatory',
        'spending',
        'or',
        'entitlements',
        'this',
        'year',
        'the',
        'first',
        'of',
        'about',
        'million',
        'baby',
        'boomers',
        'turn',
        'including',
        'two',
        'of',
        'my',
        "dad's",
        'favorite',
        'people',
        'me',
        'and',
        'president',
        'clinton',
        'laughter',
        'this',
        'milestone',
        'is',
        'more',
        'than',
        'a',
        'personal',
        'crisis',
        'laughter',
        'it',
        'is',
        'a',
        'national',
        'challenge',
        'the',
        'retirement',
        'of',
        'the',
        'baby',
        'boom',
        'generation',
        'will',
        'put',
        'unprecedented',
        'strains',
        'on',
        'the',
        'federal',
        'government',
        'by',
        'spending',
        'for',
        'social',
        'security',
        'medicare',
        'and',
        'medicaid',
        'alone',
        'will',
        'be',
        'almost',
        'percent',
        'of',
        'the',
        'entire',
        'federal',
        'budget',
        'and',
        'that',
        'will',
        'present',
        'future',
        'congresses',
        'with',
        'impossible',
        'choices',
        'staggering',
        'tax',
        'increases',
        'immense',
        'deficits',
        'or',
        'deep',
        'cuts',
        'in',
        'every',
        'category',
        'of',
        'spending',
        'congress',
        'did',
        'not',
        'act',
        'last',
        'year',
        'on',
        'my',
        'proposal',
        'to',
        'save',
        'social',
        'security',
        'yet',
        'the',
        'rising',
        'cost',
        'of',
        'entitlements',
        'is',
        'a',
        'problem',
        'that',
        'is',
        'not',
        'going',
        'away',
        'and',
        'every',
        'year',
        'we',
        'fail',
        'to',
        'act',
        'the',
        'situation',
        'gets',
        'worse',
        'so',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'join',
        'me',
        'in',
        'creating',
        'a',
        'commission',
        'to',
        'examine',
        'the',
        'full',
        'impact',
        'of',
        'baby',
        'boom',
        'retirements',
        'on',
        'social',
        'security',
        'medicare',
        'and',
        'medicaid',
        'this',
        'commission',
        'should',
        'include',
        'members',
        'of',
        'congress',
        'of',
        'both',
        'parties',
        'and',
        'offer',
        'bipartisan',
        'solutions',
        'we',
        'need',
        'to',
        'put',
        'aside',
        'partisan',
        'politics',
        'and',
        'work',
        'together',
        'and',
        'get',
        'this',
        'problem',
        'solved',
        'keeping',
        'america',
        'competitive',
        'requires',
        'us',
        'to',
        'open',
        'more',
        'markets',
        'for',
        'all',
        'that',
        'americans',
        'make',
        'and',
        'grow',
        'one',
        'out',
        'of',
        'every',
        'five',
        'factory',
        'jobs',
        'in',
        'america',
        'is',
        'related',
        'to',
        'global',
        'trade',
        'and',
        'we',
        'want',
        'people',
        'everywhere',
        'to',
        'buy',
        'american',
        'with',
        'open',
        'markets',
        'and',
        'a',
        'level',
        'playing',
        'field',
        'no',
        'one',
        'can',
        'outproduce',
        'or',
        'outcompete',
        'the',
        'american',
        'worker',
        'keeping',
        'america',
        'competitive',
        'requires',
        'an',
        'immigration',
        'system',
        'that',
        'upholds',
        'our',
        'laws',
        'reflects',
        'our',
        'values',
        'and',
        'serves',
        'the',
        'interests',
        'of',
        'our',
        'economy',
        'our',
        'nation',
        'needs',
        'orderly',
        'and',
        'secure',
        'borders',
        'to',
        'meet',
        'this',
        'goal',
        'we',
        'must',
        'have',
        'stronger',
        'immigration',
        'enforcement',
        'and',
        'border',
        'protection',
        'and',
        'we',
        'must',
        'have',
        'a',
        'rational',
        'humane',
        'guest',
        'worker',
        'program',
        'that',
        'rejects',
        'amnesty',
        'allows',
        'temporary',
        'jobs',
        'for',
        'people',
        'who',
        'seek',
        'them',
        'legally',
        'and',
        'reduces',
        'smuggling',
        'and',
        'crime',
        'at',
        'the',
        'border',
        'keeping',
        'america',
        'competitive',
        'requires',
        'affordable',
        'health',
        'care',
        'our',
        'government',
        'has',
        'a',
        'responsibility',
        'to',
        'provide',
        'health',
        'care',
        'for',
        'the',
        'poor',
        'and',
        'the',
        'elderly',
        'and',
        'we',
        'are',
        'meeting',
        'that',
        'responsibility',
        'for',
        'all',
        'americans',
        'we',
        'must',
        'confront',
        'the',
        'rising',
        'cost',
        'of',
        'care',
        'strengthen',
        'the',
        'doctor',
        'patient',
        'relationship',
        'and',
        'help',
        'people',
        'afford',
        'the',
        'insurance',
        'coverage',
        'they',
        'need',
        'we',
        'will',
        'make',
        'wider',
        'use',
        'of',
        'electronic',
        'records',
        'and',
        'other',
        'health',
        'information',
        'technology',
        'to',
        'help',
        'control',
        'costs',
        'and',
        'reduce',
        'dangerous',
        'medical',
        'errors',
        'we',
        'will',
        'strengthen',
        'health',
        'savings',
        'accounts',
        'making',
        'sure',
        'individuals',
        'and',
        'small',
        'business',
        'employees',
        'can',
        'buy',
        'insurance',
        'with',
        'the',
        'same',
        'advantages',
        'that',
        'people',
        'working',
        'for',
        'big',
        'businesses',
        'now',
        'get',
        'we',
        'will',
        'do',
        'more',
        'to',
        'make',
        'this',
        'coverage',
        'portable',
        'so',
        'workers',
        'can',
        'switch',
        'jobs',
        'without',
        'having',
        'to',
        'worry',
        'about',
        'losing',
        'their',
        'health',
        'insurance',
        'and',
        'because',
        'lawsuits',
        'are',
        'driving',
        'many',
        'good',
        'doctors',
        'out',
        'of',
        'practice',
        'leaving',
        'women',
        'in',
        'nearly',
        'american',
        'counties',
        'without',
        'a',
        'single',
        'ob',
        'gyn',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'pass',
        'medical',
        'liability',
        'reform',
        'this',
        'year',
        'keeping',
        'america',
        'competitive',
        'requires',
        'affordable',
        'energy',
        'and',
        'here',
        'we',
        'have',
        'a',
        'serious',
        'problem',
        'america',
        'is',
        'addicted',
        'to',
        'oil',
        'which',
        'is',
        'often',
        'imported',
        'from',
        'unstable',
        'parts',
        'of',
        'the',
        'world',
        'the',
        'best',
        'way',
        'to',
        'break',
        'this',
        'addiction',
        'is',
        'through',
        'technology',
        'since',
        'we',
        'have',
        'spent',
        'nearly',
        'billion',
        'to',
        'develop',
        'cleaner',
        'cheaper',
        'and',
        'more',
        'reliable',
        'alternative',
        'energy',
        'sources',
        'and',
        'we',
        'are',
        'on',
        'the',
        'threshold',
        'of',
        'incredible',
        'advances',
        'so',
        'tonight',
        'i',
        'announce',
        'the',
        'advanced',
        'energy',
        'initiative',
        'a',
        'percent',
        'increase',
        'in',
        'clean',
        'energy',
        'research',
        'at',
        'the',
        'department',
        'of',
        'energy',
        'to',
        'push',
        'for',
        'breakthroughs',
        'in',
        'two',
        'vital',
        'areas',
        'to',
        'change',
        'how',
        'we',
        'power',
        'our',
        'homes',
        'and',
        'offices',
        'we',
        'will',
        'invest',
        'more',
        'in',
        'zero',
        'emission',
        'coal',
        'fired',
        'plants',
        'revolutionary',
        'solar',
        'and',
        'wind',
        'technologies',
        'and',
        'clean',
        'safe',
        'nuclear',
        'energy',
        'we',
        'must',
        'also',
        'change',
        'how',
        'we',
        'power',
        'our',
        'automobiles',
        'we',
        'will',
        'increase',
        'our',
        'research',
        'in',
        'better',
        'batteries',
        'for',
        'hybrid',
        'and',
        'electric',
        'cars',
        'and',
        'in',
        'pollution',
        'free',
        'cars',
        'that',
        'run',
        'on',
        'hydrogen',
        "we'll",
        'also',
        'fund',
        'additional',
        'research',
        'in',
        'cutting',
        'edge',
        'methods',
        'of',
        'producing',
        'ethanol',
        'not',
        'just',
        'from',
        'corn',
        'but',
        'from',
        'wood',
        'chips',
        'and',
        'stalks',
        'or',
        'switchgrass',
        'our',
        'goal',
        'is',
        'to',
        'make',
        'this',
        'new',
        'kind',
        'of',
        'ethanol',
        'practical',
        'and',
        'competitive',
        'within',
        'years',
        'breakthroughs',
        'on',
        'this',
        'and',
        'other',
        'new',
        'technologies',
        'will',
        'help',
        'us',
        'reach',
        'another',
        'great',
        'goal',
        'to',
        'replace',
        'more',
        'than',
        'percent',
        'of',
        'our',
        'oil',
        'imports',
        'from',
        'the',
        'middle',
        'east',
        'by',
        'by',
        'applying',
        'the',
        'talent',
        'and',
        'technology',
        'of',
        'america',
        'this',
        'country',
        'can',
        'dramatically',
        'improve',
        'our',
        'environment',
        'move',
        'beyond',
        'a',
        'petroleum',
        'based',
        'economy',
        'and',
        'make',
        'our',
        'dependence',
        'on',
        'middle',
        'eastern',
        'oil',
        'a',
        'thing',
        'of',
        'the',
        'past',
        'and',
        'to',
        'keep',
        'america',
        'competitive',
        'one',
        'commitment',
        'is',
        'necessary',
        'above',
        'all',
        'we',
        'must',
        'continue',
        'to',
        'lead',
        'the',
        'world',
        'in',
        'human',
        'talent',
        'and',
        'creativity',
        'our',
        'greatest',
        'advantage',
        'in',
        'the',
        'world',
        'has',
        'always',
        'been',
        'our',
        'educated',
        'hard',
        'working',
        'ambitious',
        'people',
        'and',
        "we're",
        'going',
        'to',
        'keep',
        'that',
        'edge',
        'tonight',
        'i',
        'announce',
        'an',
        'american',
        'competitiveness',
        'initiative',
        'to',
        'encourage',
        'innovation',
        'throughout',
        'our',
        'economy',
        'and',
        'to',
        'give',
        'our',
        "nation's",
        'children',
        'a',
        'firm',
        'grounding',
        'in',
        'math',
        'and',
        'science',
        'first',
        'i',
        'propose',
        'to',
        'double',
        'the',
        'federal',
        'commitment',
        'to',
        'the',
        'most',
        'critical',
        'basic',
        'research',
        'programs',
        'in',
        'the',
        'physical',
        'sciences',
        'over',
        'the',
        'next',
        'years',
        'this',
        'funding',
        'will',
        'support',
        'the',
        'work',
        'of',
        "america's",
        'most',
        'creative',
        'minds',
        'as',
        'they',
        'explore',
        'promising',
        'areas',
        'such',
        'as',
        'nanotechnology',
        'supercomputing',
        'and',
        'alternative',
        'energy',
        'sources',
        'second',
        'i',
        'propose',
        'to',
        'make',
        'permanent',
        'the',
        'research',
        'and',
        'development',
        'tax',
        'credit',
        'to',
        'encourage',
        'bolder',
        'private',
        'sector',
        'initiative',
        'in',
        'technology',
        'with',
        'more',
        'research',
        'in',
        'both',
        'the',
        'public',
        'and',
        'private',
        'sectors',
        'we',
        'will',
        'improve',
        'our',
        'quality',
        'of',
        'life',
        'and',
        'ensure',
        'that',
        'america',
        'will',
        'lead',
        'the',
        'world',
        'in',
        'opportunity',
        'and',
        'innovation',
        'for',
        'decades',
        'to',
        'come',
        'third',
        'we',
        'need',
        'to',
        'encourage',
        'children',
        'to',
        'take',
        'more',
        'math',
        'and',
        'science',
        'and',
        'to',
        'make',
        'sure',
        'those',
        'courses',
        'are',
        'rigorous',
        'enough',
        'to',
        'compete',
        'with',
        'other',
        'nations',
        "we've",
        'made',
        'a',
        'good',
        'start',
        'in',
        'the',
        'early',
        'grades',
        'with',
        'the',
        'no',
        'child',
        'left',
        'behind',
        'act',
        'which',
        'is',
        'raising',
        'standards',
        'and',
        'lifting',
        'test',
        'scores',
        'across',
        'our',
        'country',
        'tonight',
        'i',
        'propose',
        'to',
        'train',
        'high',
        'school',
        'teachers',
        'to',
        'lead',
        'advanced',
        'placement',
        'courses',
        'in',
        'math',
        'and',
        'science',
        'bring',
        'math',
        'and',
        'science',
        'professionals',
        'to',
        'teach',
        'in',
        'classrooms',
        'and',
        'give',
        'early',
        'help',
        'to',
        'students',
        'who',
        'struggle',
        'with',
        'math',
        'so',
        'they',
        'have',
        'a',
        'better',
        'chance',
        'at',
        'good',
        'high',
        'wage',
        'jobs',
        'if',
        'we',
        'ensure',
        'that',
        "america's",
        'children',
        'succeed',
        'in',
        'life',
        'they',
        'will',
        'ensure',
        'that',
        'america',
        'succeeds',
        'in',
        'the',
        'world',
        'preparing',
        'our',
        'nation',
        'to',
        'compete',
        'in',
        'the',
        'world',
        'is',
        'a',
        'goal',
        'that',
        'all',
        'of',
        'us',
        'can',
        'share',
        'i',
        'urge',
        'you',
        'to',
        'support',
        'the',
        'american',
        'competitiveness',
        'initiative',
        'and',
        'together',
        'we',
        'will',
        'show',
        'the',
        'world',
        'what',
        'the',
        'american',
        'people',
        'can',
        'achieve',
        'america',
        'is',
        'a',
        'great',
        'force',
        'for',
        'freedom',
        'and',
        'prosperity',
        'yet',
        'our',
        'greatness',
        'is',
        'not',
        'measured',
        'in',
        'power',
        'or',
        'luxuries',
        'but',
        'by',
        'who',
        'we',
        'are',
        'and',
        'how',
        'we',
        'treat',
        'one',
        'another',
        'so',
        'we',
        'strive',
        'to',
        'be',
        'a',
        'compassionate',
        'decent',
        'hopeful',
        'society',
        'in',
        'recent',
        'years',
        'america',
        'has',
        'become',
        'a',
        'more',
        'hopeful',
        'nation',
        'violent',
        'crime',
        'rates',
        'have',
        'fallen',
        'to',
        'their',
        'lowest',
        'levels',
        'since',
        'the',
        's',
        'welfare',
        'cases',
        'have',
        'dropped',
        'by',
        'more',
        'than',
        'half',
        'over',
        'the',
        'past',
        'decade',
        'drug',
        'use',
        'among',
        'youth',
        'is',
        'down',
        'percent',
        'since',
        'there',
        'are',
        'fewer',
        'abortions',
        'in',
        'america',
        'than',
        'at',
        'any',
        'point',
        'in',
        'the',
        'last',
        'three',
        'decades',
        'and',
        'the',
        'number',
        'of',
        'children',
        'born',
        'to',
        'teenage',
        'mothers',
        'has',
        'been',
        'falling',
        'for',
        'a',
        'dozen',
        'years',
        'in',
        'a',
        'row',
        'these',
        'gains',
        'are',
        'evidence',
        'of',
        'a',
        'quiet',
        'transformation',
        'a',
        'revolution',
        'of',
        'conscience',
        'in',
        'which',
        'a',
        'rising',
        'generation',
        'is',
        'finding',
        'that',
        'a',
        'life',
        'of',
        'personal',
        'responsibility',
        'is',
        'a',
        'life',
        'of',
        'fulfillment',
        'government',
        'has',
        'played',
        'a',
        'role',
        'wise',
        'policies',
        'such',
        'as',
        'welfare',
        'reform',
        'and',
        'drug',
        'education',
        'and',
        'support',
        'for',
        'abstinence',
        'and',
        'adoption',
        'have',
        'made',
        'a',
        'difference',
        'in',
        'the',
        'character',
        'of',
        'our',
        'country',
        'and',
        'everyone',
        'here',
        'tonight',
        'democrat',
        'and',
        'republican',
        'has',
        'a',
        'right',
        'to',
        'be',
        'proud',
        'of',
        'this',
        'record',
        'yet',
        'many',
        'americans',
        'especially',
        'parents',
        'still',
        'have',
        'deep',
        'concerns',
        'about',
        'the',
        'direction',
        'of',
        'our',
        'culture',
        'and',
        'the',
        'health',
        'of',
        'our',
        'most',
        'basic',
        'institutions',
        "they're",
        'concerned',
        'about',
        'unethical',
        'conduct',
        'by',
        'public',
        'officials',
        'and',
        'discouraged',
        'by',
        'activist',
        'courts',
        'that',
        'try',
        'to',
        'redefine',
        'marriage',
        'they',
        'worry',
        'about',
        'children',
        'in',
        'our',
        'society',
        'who',
        'need',
        'direction',
        'and',
        'love',
        'and',
        'about',
        'fellow',
        'citizens',
        'still',
        'displaced',
        'by',
        'natural',
        'disaster',
        'and',
        'about',
        'suffering',
        'caused',
        'by',
        'treatable',
        'diseases',
        'as',
        'we',
        'look',
        'at',
        'these',
        'challenges',
        'we',
        'must',
        'never',
        'give',
        'in',
        'to',
        'the',
        'belief',
        'that',
        'america',
        'is',
        'in',
        'decline',
        'or',
        'that',
        'our',
        'culture',
        'is',
        'doomed',
        'to',
        'unravel',
        'the',
        'american',
        'people',
        'know',
        'better',
        'than',
        'that',
        'we',
        'have',
        'proven',
        'the',
        'pessimists',
        'wrong',
        'before',
        'and',
        'we',
        'will',
        'do',
        'it',
        'again',
        'a',
        'hopeful',
        'society',
        'depends',
        'on',
        'courts',
        'that',
        'deliver',
        'equal',
        'justice',
        'under',
        'the',
        'law',
        'the',
        'supreme',
        'court',
        'now',
        'has',
        'two',
        'superb',
        'new',
        'members',
        'on',
        'its',
        'bench',
        'chief',
        'justice',
        'john',
        'roberts',
        'and',
        'justice',
        'sam',
        'alito',
        'i',
        'thank',
        'the',
        'senate',
        'for',
        'confirming',
        'both',
        'of',
        'them',
        'i',
        'will',
        'continue',
        'to',
        'nominate',
        'men',
        'and',
        'women',
        'who',
        'understand',
        'that',
        'judges',
        'must',
        'be',
        'servants',
        'of',
        'the',
        'law',
        'and',
        'not',
        'legislate',
        'from',
        'the',
        'bench',
        'today',
        'marks',
        'the',
        'official',
        'retirement',
        'of',
        'a',
        'very',
        'special',
        'american',
        'for',
        'years',
        'of',
        'faithful',
        'service',
        'to',
        'our',
        'nation',
        'the',
        'united',
        'states',
        'is',
        'grateful',
        'to',
        'justice',
        'sandra',
        'day',
        "o'connor",
        'a',
        'hopeful',
        'society',
        'has',
        'institutions',
        'of',
        'science',
        'and',
        'medicine',
        'that',
        'do',
        'not',
        'cut',
        'ethical',
        'corners',
        'and',
        'that',
        'recognize',
        'the',
        'matchless',
        'value',
        'of',
        'every',
        'life',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'legislation',
        'to',
        'prohibit',
        'the',
        'most',
        'egregious',
        'abuses',
        'of',
        'medical',
        'research',
        'human',
        'cloning',
        'in',
        'all',
        'its',
        'forms',
        'creating',
        'or',
        'implanting',
        'embryos',
        'for',
        'experiments',
        'creating',
        'human',
        'animal',
        'hybrids',
        'and',
        'buying',
        'selling',
        'or',
        'patenting',
        'human',
        'embryos',
        'human',
        'life',
        'is',
        'a',
        'gift',
        'from',
        'our',
        'creator',
        'and',
        'that',
        'gift',
        'should',
        'never',
        'be',
        'discarded',
        'devalued',
        'or',
        'put',
        'up',
        'for',
        'sale',
        'a',
        'hopeful',
        'society',
        'expects',
        'elected',
        'officials',
        'to',
        'uphold',
        'the',
        'public',
        'trust',
        'honorable',
        'people',
        'in',
        'both',
        'parties',
        'are',
        'working',
        'on',
        'reforms',
        'to',
        'strengthen',
        'the',
        'ethical',
        'standards',
        'of',
        'washington',
        'i',
        'support',
        'your',
        'efforts',
        'each',
        'of',
        'us',
        'has',
        'made',
        'a',
        'pledge',
        'to',
        'be',
        'worthy',
        'of',
        'public',
        'responsibility',
        'and',
        'that',
        'is',
        'a',
        'pledge',
        'we',
        'must',
        'never',
        'forget',
        'never',
        'dismiss',
        'and',
        'never',
        'betray',
        'as',
        'we',
        'renew',
        'the',
        'promise',
        'of',
        'our',
        'institutions',
        'let',
        'us',
        'also',
        'show',
        'the',
        'character',
        'of',
        'america',
        'in',
        'our',
        'compassion',
        'and',
        'care',
        'for',
        'one',
        'another',
        'a',
        'hopeful',
        'society',
        'gives',
        'special',
        'attention',
        'to',
        'children',
        'who',
        'lack',
        'direction',
        'and',
        'love',
        'through',
        'the',
        'helping',
        "america's",
        'youth',
        'initiative',
        'we',
        'are',
        'encouraging',
        'caring',
        'adults',
        'to',
        'get',
        'involved',
        'in',
        'the',
        'life',
        'of',
        'a',
        'child',
        'and',
        'this',
        'good',
        'work',
        'is',
        'being',
        'led',
        'by',
        'our',
        'first',
        'lady',
        'laura',
        'bush',
        'this',
        'year',
        'we',
        'will',
        'add',
        'resources',
        'to',
        'encourage',
        'young',
        'people',
        'to',
        'stay',
        'in',
        'school',
        'so',
        'more',
        'of',
        "america's",
        'youth',
        'can',
        'raise',
        'their',
        'sights',
        'and',
        'achieve',
        'their',
        'dreams',
        'a',
        'hopeful',
        'society',
        'comes',
        'to',
        'the',
        'aid',
        'of',
        'fellow',
        'citizens',
        'in',
        'times',
        'of',
        'suffering',
        'and',
        'emergency',
        'and',
        'stays',
        'at',
        'it',
        'until',
        "they're",
        'back',
        'on',
        'their',
        'feet',
        'so',
        'far',
        'the',
        'federal',
        'government',
        'has',
        'committed',
        'billion',
        'to',
        'the',
        'people',
        'of',
        'the',
        'gulf',
        'coast',
        'and',
        'new',
        'orleans',
        "we're",
        'removing',
        'debris',
        'and',
        'repairing',
        'highways',
        'and',
        'rebuilding',
        'stronger',
        'levees',
        "we're",
        'providing',
        'business',
        'loans',
        'and',
        'housing',
        'assistance',
        'yet',
        'as',
        'we',
        'meet',
        'these',
        'immediate',
        'needs',
        'we',
        'must',
        'also',
        'address',
        'deeper',
        'challenges',
        'that',
        'existed',
        'before',
        'the',
        'storm',
        'arrived',
        'in',
        'new',
        'orleans',
        'and',
        'in',
        'other',
        'places',
        'many',
        'of',
        'our',
        'fellow',
        'citizens',
        'have',
        'felt',
        'excluded',
        'from',
        'the',
        'promise',
        'of',
        'our',
        'country',
        'the',
        'answer',
        'is',
        'not',
        'only',
        'temporary',
        'relief',
        'but',
        'schools',
        'that',
        'teach',
        'every',
        'child',
        'and',
        'job',
        'skills',
        'that',
        'bring',
        'upward',
        'mobility',
        'and',
        'more',
        'opportunities',
        'to',
        'own',
        'a',
        'home',
        'and',
        'start',
        'a',
        'business',
        'as',
        'we',
        'recover',
        'from',
        'a',
        'disaster',
        'let',
        'us',
        'also',
        'work',
        'for',
        'the',
        'day',
        'when',
        'all',
        'americans',
        'are',
        'protected',
        'by',
        'justice',
        'equal',
        'in',
        'hope',
        'and',
        'rich',
        'in',
        'opportunity',
        'a',
        'hopeful',
        'society',
        'acts',
        'boldly',
        'to',
        'fight',
        'diseases',
        'like',
        'hiv',
        'aids',
        'which',
        'can',
        'be',
        'prevented',
        'and',
        'treated',
        'and',
        'defeated',
        'more',
        'than',
        'a',
        'million',
        'americans',
        'live',
        'with',
        'hiv',
        'and',
        'half',
        'of',
        'all',
        'aids',
        'cases',
        'occur',
        'among',
        'african',
        'americans',
        'i',
        'ask',
        'congress',
        'to',
        'reform',
        'and',
        'reauthorize',
        'the',
        'ryan',
        'white',
        'act',
        'and',
        'provide',
        'new',
        'funding',
        'to',
        'states',
        'so',
        'we',
        'end',
        'the',
        'waiting',
        'lists',
        'for',
        'aids',
        'medicines',
        'in',
        'america',
        'we',
        'will',
        'also',
        'lead',
        'a',
        'nationwide',
        'effort',
        'working',
        'closely',
        'with',
        'african',
        'american',
        'churches',
        'and',
        'faith',
        'based',
        'groups',
        'to',
        'deliver',
        'rapid',
        'hiv',
        'tests',
        'to',
        'millions',
        'end',
        'the',
        'stigma',
        'of',
        'aids',
        'and',
        'come',
        'closer',
        'to',
        'the',
        'day',
        'when',
        'there',
        'are',
        'no',
        'new',
        'infections',
        'in',
        'america',
        'fellow',
        'citizens',
        "we've",
        'been',
        'called',
        'to',
        'leadership',
        'in',
        'a',
        'period',
        'of',
        'consequence',
        "we've",
        'entered',
        'a',
        'great',
        'ideological',
        'conflict',
        'we',
        'did',
        'nothing',
        'to',
        'invite',
        'we',
        'see',
        'great',
        'changes',
        'in',
        'science',
        'and',
        'commerce',
        'that',
        'will',
        'influence',
        'all',
        'our',
        'lives',
        'sometimes',
        'it',
        'can',
        'seem',
        'that',
        'history',
        'is',
        'turning',
        'in',
        'a',
        'wide',
        'arc',
        'toward',
        'an',
        'unknown',
        'shore',
        'yet',
        'the',
        'destination',
        'of',
        'history',
        'is',
        'determined',
        'by',
        'human',
        'action',
        'and',
        'every',
        'great',
        'movement',
        'of',
        'history',
        'comes',
        'to',
        'a',
        'point',
        'of',
        'choosing',
        'lincoln',
        'could',
        'have',
        'accepted',
        'peace',
        'at',
        'the',
        'cost',
        'of',
        'disunity',
        'and',
        'continued',
        'slavery',
        'martin',
        'luther',
        'king',
        'could',
        'have',
        'stopped',
        'at',
        'birmingham',
        'or',
        'at',
        'selma',
        'and',
        'achieved',
        'only',
        'half',
        'a',
        'victory',
        'over',
        'segregation',
        'the',
        'united',
        'states',
        'could',
        'have',
        'accepted',
        'the',
        'permanent',
        'division',
        'of',
        'europe',
        'and',
        'been',
        'complicit',
        'in',
        'the',
        'oppression',
        'of',
        'others',
        'today',
        'having',
        'come',
        'far',
        'in',
        'our',
        'own',
        'historical',
        'journey',
        'we',
        'must',
        'decide',
        'will',
        'we',
        'turn',
        'back',
        'or',
        'finish',
        'well',
        'before',
        'history',
        'is',
        'written',
        'down',
        'in',
        'books',
        'it',
        'is',
        'written',
        'in',
        'courage',
        'like',
        'americans',
        'before',
        'us',
        'we',
        'will',
        'show',
        'that',
        'courage',
        'and',
        'we',
        'will',
        'finish',
        'well',
        'we',
        'will',
        'lead',
        "freedom's",
        'advance',
        'we',
        'will',
        'compete',
        'and',
        'excel',
        'in',
        'the',
        'global',
        'economy',
        'we',
        'will',
        'renew',
        'the',
        'defining',
        'moral',
        'commitments',
        'of',
        'this',
        'land',
        'and',
        'so',
        'we',
        'move',
        'forward',
        'optimistic',
        'about',
        'our',
        'country',
        'faithful',
        'to',
        'its',
        'cause',
        'and',
        'confident',
        'of',
        'the',
        'victories',
        'to',
        'come',
        'may',
        'god',
        'bless',
        'america'],
 2007: ['thank',
        'you',
        'very',
        'much',
        'and',
        'tonight',
        'i',
        'have',
        'the',
        'high',
        'privilege',
        'and',
        'distinct',
        'honor',
        'of',
        'my',
        'own',
        'as',
        'the',
        'first',
        'president',
        'to',
        'begin',
        'the',
        'state',
        'of',
        'the',
        'union',
        'message',
        'with',
        'these',
        'words',
        'madam',
        'speaker',
        'in',
        'his',
        'day',
        'the',
        'late',
        'congressman',
        'thomas',
        "d'alesandro",
        'jr',
        'from',
        'baltimore',
        'maryland',
        'saw',
        'presidents',
        'roosevelt',
        'and',
        'truman',
        'at',
        'this',
        'rostrum',
        'but',
        'nothing',
        'could',
        'compare',
        'with',
        'the',
        'sight',
        'of',
        'his',
        'only',
        'daughter',
        'nancy',
        'presiding',
        'tonight',
        'as',
        'speaker',
        'of',
        'the',
        'house',
        'of',
        'representatives',
        'congratulations',
        'madam',
        'speaker',
        'two',
        'members',
        'of',
        'the',
        'house',
        'and',
        'senate',
        'are',
        'not',
        'with',
        'us',
        'tonight',
        'and',
        'we',
        'pray',
        'for',
        'the',
        'recovery',
        'and',
        'speedy',
        'return',
        'of',
        'senator',
        'tim',
        'johnson',
        'and',
        'congressman',
        'charlie',
        'norwood',
        'madam',
        'speaker',
        'vice',
        'president',
        'cheney',
        'members',
        'of',
        'congress',
        'distinguished',
        'guests',
        'and',
        'fellow',
        'citizens',
        'the',
        'rite',
        'of',
        'custom',
        'brings',
        'us',
        'together',
        'at',
        'a',
        'defining',
        'hour',
        'when',
        'decisions',
        'are',
        'hard',
        'and',
        'courage',
        'is',
        'needed',
        'we',
        'enter',
        'the',
        'year',
        'with',
        'large',
        'endeavors',
        'underway',
        'and',
        'others',
        'that',
        'are',
        'ours',
        'to',
        'begin',
        'in',
        'all',
        'of',
        'this',
        'much',
        'is',
        'asked',
        'of',
        'us',
        'we',
        'must',
        'have',
        'the',
        'will',
        'to',
        'face',
        'difficult',
        'challenges',
        'and',
        'determined',
        'enemies',
        'and',
        'the',
        'wisdom',
        'to',
        'face',
        'them',
        'together',
        'some',
        'in',
        'this',
        'chamber',
        'are',
        'new',
        'to',
        'the',
        'house',
        'and',
        'the',
        'senate',
        'and',
        'i',
        'congratulate',
        'the',
        'democrat',
        'majority',
        'congress',
        'has',
        'changed',
        'but',
        'not',
        'our',
        'responsibilities',
        'each',
        'of',
        'us',
        'is',
        'guided',
        'by',
        'our',
        'own',
        'convictions',
        'and',
        'to',
        'these',
        'we',
        'must',
        'stay',
        'faithful',
        'yet',
        "we're",
        'all',
        'held',
        'to',
        'the',
        'same',
        'standards',
        'and',
        'called',
        'to',
        'serve',
        'the',
        'same',
        'good',
        'purposes',
        'to',
        'extend',
        'this',
        "nation's",
        'prosperity',
        'to',
        'spend',
        'the',
        "people's",
        'money',
        'wisely',
        'to',
        'solve',
        'problems',
        'not',
        'leave',
        'them',
        'to',
        'future',
        'generations',
        'to',
        'guard',
        'america',
        'against',
        'all',
        'evil',
        'and',
        'to',
        'keep',
        'faith',
        'with',
        'those',
        'we',
        'have',
        'sent',
        'forth',
        'to',
        'defend',
        'us',
        "we're",
        'not',
        'the',
        'first',
        'to',
        'come',
        'here',
        'with',
        'a',
        'government',
        'divided',
        'and',
        'uncertainty',
        'in',
        'the',
        'air',
        'like',
        'many',
        'before',
        'us',
        'we',
        'can',
        'work',
        'through',
        'our',
        'differences',
        'and',
        'we',
        'can',
        'achieve',
        'big',
        'things',
        'for',
        'the',
        'american',
        'people',
        'our',
        'citizens',
        "don't",
        'much',
        'care',
        'which',
        'side',
        'of',
        'the',
        'aisle',
        'we',
        'sit',
        'on',
        'as',
        'long',
        'as',
        "we're",
        'willing',
        'to',
        'cross',
        'that',
        'aisle',
        'when',
        'there',
        'is',
        'work',
        'to',
        'be',
        'done',
        'our',
        'job',
        'is',
        'to',
        'make',
        'life',
        'better',
        'for',
        'our',
        'fellow',
        'americans',
        'and',
        'to',
        'help',
        'them',
        'build',
        'a',
        'future',
        'of',
        'hope',
        'and',
        'opportunity',
        'and',
        'this',
        'is',
        'the',
        'business',
        'before',
        'us',
        'tonight',
        'a',
        'future',
        'of',
        'hope',
        'and',
        'opportunity',
        'begins',
        'with',
        'a',
        'growing',
        'economy',
        'and',
        'that',
        'is',
        'what',
        'we',
        'have',
        "we're",
        'now',
        'in',
        'the',
        'st',
        'month',
        'of',
        'uninterrupted',
        'job',
        'growth',
        'a',
        'recovery',
        'that',
        'has',
        'created',
        'million',
        'new',
        'jobs',
        'so',
        'far',
        'unemployment',
        'is',
        'low',
        'inflation',
        'is',
        'low',
        'wages',
        'are',
        'rising',
        'this',
        'economy',
        'is',
        'on',
        'the',
        'move',
        'and',
        'our',
        'job',
        'is',
        'to',
        'keep',
        'it',
        'that',
        'way',
        'not',
        'with',
        'more',
        'government',
        'but',
        'with',
        'more',
        'enterprise',
        'next',
        'week',
        "i'll",
        'deliver',
        'a',
        'full',
        'report',
        'on',
        'the',
        'state',
        'of',
        'our',
        'economy',
        'tonight',
        'i',
        'want',
        'to',
        'discuss',
        'three',
        'economic',
        'reforms',
        'that',
        'deserve',
        'to',
        'be',
        'priorities',
        'for',
        'this',
        'congress',
        'first',
        'we',
        'must',
        'balance',
        'the',
        'federal',
        'budget',
        'we',
        'can',
        'do',
        'so',
        'without',
        'raising',
        'taxes',
        'what',
        'we',
        'need',
        'is',
        'spending',
        'discipline',
        'in',
        'washington',
        'dc',
        'we',
        'set',
        'a',
        'goal',
        'of',
        'cutting',
        'the',
        'deficit',
        'in',
        'half',
        'by',
        'and',
        'met',
        'that',
        'goal',
        'years',
        'ahead',
        'of',
        'schedule',
        'now',
        'let',
        'us',
        'take',
        'the',
        'next',
        'step',
        'in',
        'the',
        'coming',
        'weeks',
        'i',
        'will',
        'submit',
        'a',
        'budget',
        'that',
        'eliminates',
        'the',
        'federal',
        'deficit',
        'within',
        'the',
        'next',
        'years',
        'i',
        'ask',
        'you',
        'to',
        'make',
        'the',
        'same',
        'commitment',
        'together',
        'we',
        'can',
        'restrain',
        'the',
        'spending',
        'appetite',
        'of',
        'the',
        'federal',
        'government',
        'and',
        'we',
        'can',
        'balance',
        'the',
        'federal',
        'budget',
        'next',
        'there',
        'is',
        'the',
        'matter',
        'of',
        'earmarks',
        'these',
        'special',
        'interest',
        'items',
        'are',
        'often',
        'slipped',
        'into',
        'bills',
        'at',
        'the',
        'last',
        'hour',
        'when',
        'not',
        'even',
        'c',
        'span',
        'is',
        'watching',
        'laughter',
        'in',
        'alone',
        'the',
        'number',
        'of',
        'earmarks',
        'grew',
        'to',
        'over',
        'and',
        'totaled',
        'nearly',
        'billion',
        'even',
        'worse',
        'over',
        'percent',
        'of',
        'the',
        'earmarks',
        'never',
        'make',
        'it',
        'to',
        'the',
        'floor',
        'of',
        'the',
        'house',
        'and',
        'senate',
        'they',
        'are',
        'dropped',
        'into',
        'committee',
        'reports',
        'that',
        'are',
        'not',
        'even',
        'part',
        'of',
        'the',
        'bill',
        'that',
        'arrives',
        'on',
        'my',
        'desk',
        'you',
        "didn't",
        'vote',
        'them',
        'into',
        'law',
        'i',
        "didn't",
        'sign',
        'them',
        'into',
        'law',
        'yet',
        "they're",
        'treated',
        'as',
        'if',
        'they',
        'have',
        'the',
        'force',
        'of',
        'law',
        'the',
        'time',
        'has',
        'come',
        'to',
        'end',
        'this',
        'practice',
        'so',
        'let',
        'us',
        'work',
        'together',
        'to',
        'reform',
        'the',
        'budget',
        'process',
        'expose',
        'every',
        'earmark',
        'to',
        'the',
        'light',
        'of',
        'day',
        'and',
        'to',
        'a',
        'vote',
        'in',
        'congress',
        'and',
        'cut',
        'the',
        'number',
        'and',
        'cost',
        'of',
        'earmarks',
        'at',
        'least',
        'in',
        'half',
        'by',
        'the',
        'end',
        'of',
        'this',
        'session',
        'and',
        'finally',
        'to',
        'keep',
        'this',
        'economy',
        'strong',
        'we',
        'must',
        'take',
        'on',
        'the',
        'challenge',
        'of',
        'entitlements',
        'social',
        'security',
        'and',
        'medicare',
        'and',
        'medicaid',
        'are',
        'commitments',
        'of',
        'conscience',
        'and',
        'so',
        'it',
        'is',
        'our',
        'duty',
        'to',
        'keep',
        'them',
        'permanently',
        'sound',
        'yet',
        "we're",
        'failing',
        'in',
        'that',
        'duty',
        'and',
        'this',
        'failure',
        'will',
        'one',
        'day',
        'leave',
        'our',
        'children',
        'with',
        'three',
        'bad',
        'options',
        'huge',
        'tax',
        'increases',
        'huge',
        'deficits',
        'or',
        'huge',
        'and',
        'immediate',
        'cuts',
        'in',
        'benefits',
        'everyone',
        'in',
        'this',
        'chamber',
        'knows',
        'this',
        'to',
        'be',
        'true',
        'yet',
        'somehow',
        'we',
        'have',
        'not',
        'found',
        'it',
        'in',
        'ourselves',
        'to',
        'act',
        'so',
        'let',
        'us',
        'work',
        'together',
        'and',
        'do',
        'it',
        'now',
        'with',
        'enough',
        'good',
        'sense',
        'and',
        'good',
        'will',
        'you',
        'and',
        'i',
        'can',
        'fix',
        'medicare',
        'and',
        'medicaid',
        'and',
        'save',
        'social',
        'security',
        'spreading',
        'opportunity',
        'and',
        'hope',
        'in',
        'america',
        'also',
        'requires',
        'public',
        'schools',
        'that',
        'give',
        'children',
        'the',
        'knowledge',
        'and',
        'character',
        'they',
        'need',
        'in',
        'life',
        'five',
        'years',
        'ago',
        'we',
        'rose',
        'above',
        'partisan',
        'differences',
        'to',
        'pass',
        'the',
        'no',
        'child',
        'left',
        'behind',
        'act',
        'preserving',
        'local',
        'control',
        'raising',
        'standards',
        'and',
        'holding',
        'schools',
        'accountable',
        'for',
        'results',
        'and',
        'because',
        'we',
        'acted',
        'students',
        'are',
        'performing',
        'better',
        'in',
        'reading',
        'and',
        'math',
        'and',
        'minority',
        'students',
        'are',
        'closing',
        'the',
        'achievement',
        'gap',
        'now',
        'the',
        'task',
        'is',
        'to',
        'build',
        'on',
        'the',
        'success',
        'without',
        'watering',
        'down',
        'standards',
        'without',
        'taking',
        'control',
        'from',
        'local',
        'communities',
        'and',
        'without',
        'backsliding',
        'and',
        'calling',
        'it',
        'reform',
        'we',
        'can',
        'lift',
        'student',
        'achievement',
        'even',
        'higher',
        'by',
        'giving',
        'local',
        'leaders',
        'flexibility',
        'to',
        'turn',
        'around',
        'failing',
        'schools',
        'and',
        'by',
        'giving',
        'families',
        'with',
        'children',
        'stuck',
        'in',
        'failing',
        'schools',
        'the',
        'right',
        'to',
        'choose',
        'someplace',
        'better',
        'we',
        'must',
        'increase',
        'funds',
        'for',
        'students',
        'who',
        'struggle',
        'and',
        'make',
        'sure',
        'these',
        'children',
        'get',
        'the',
        'special',
        'help',
        'they',
        'need',
        'and',
        'we',
        'can',
        'make',
        'sure',
        'our',
        'children',
        'are',
        'prepared',
        'for',
        'the',
        'jobs',
        'of',
        'the',
        'future',
        'and',
        'our',
        'country',
        'is',
        'more',
        'competitive',
        'by',
        'strengthening',
        'math',
        'and',
        'science',
        'skills',
        'the',
        'no',
        'child',
        'left',
        'behind',
        'act',
        'has',
        'worked',
        'for',
        "america's",
        'children',
        'and',
        'i',
        'ask',
        'congress',
        'to',
        'reauthorize',
        'this',
        'good',
        'law',
        'a',
        'future',
        'of',
        'hope',
        'and',
        'opportunity',
        'requires',
        'that',
        'all',
        'our',
        'citizens',
        'have',
        'affordable',
        'and',
        'available',
        'health',
        'care',
        'when',
        'it',
        'comes',
        'to',
        'health',
        'care',
        'government',
        'has',
        'an',
        'obligation',
        'to',
        'care',
        'for',
        'the',
        'elderly',
        'the',
        'disabled',
        'and',
        'poor',
        'children',
        'and',
        'we',
        'will',
        'meet',
        'those',
        'responsibilities',
        'for',
        'all',
        'other',
        'americans',
        'private',
        'health',
        'insurance',
        'is',
        'the',
        'best',
        'way',
        'to',
        'meet',
        'their',
        'needs',
        'but',
        'many',
        'americans',
        'cannot',
        'afford',
        'a',
        'health',
        'insurance',
        'policy',
        'and',
        'so',
        'tonight',
        'i',
        'propose',
        'two',
        'new',
        'initiatives',
        'to',
        'help',
        'more',
        'americans',
        'afford',
        'their',
        'own',
        'insurance',
        'first',
        'i',
        'propose',
        'a',
        'standard',
        'tax',
        'deduction',
        'for',
        'health',
        'insurance',
        'that',
        'will',
        'be',
        'like',
        'the',
        'standard',
        'tax',
        'deduction',
        'for',
        'dependents',
        'families',
        'with',
        'health',
        'insurance',
        'will',
        'pay',
        'no',
        'income',
        'on',
        'payroll',
        'tax',
        'or',
        'payroll',
        'taxes',
        'on',
        'of',
        'their',
        'income',
        'single',
        'americans',
        'with',
        'health',
        'insurance',
        'will',
        'pay',
        'no',
        'income',
        'or',
        'payroll',
        'taxes',
        'on',
        'of',
        'their',
        'income',
        'with',
        'this',
        'reform',
        'more',
        'than',
        'million',
        'men',
        'women',
        'and',
        'children',
        'who',
        'are',
        'now',
        'covered',
        'by',
        'employer',
        'provided',
        'insurance',
        'will',
        'benefit',
        'from',
        'lower',
        'tax',
        'bills',
        'at',
        'the',
        'same',
        'time',
        'this',
        'reform',
        'will',
        'level',
        'the',
        'playing',
        'field',
        'for',
        'those',
        'who',
        'do',
        'not',
        'get',
        'health',
        'insurance',
        'through',
        'their',
        'job',
        'for',
        'americans',
        'who',
        'now',
        'purchase',
        'health',
        'insurance',
        'on',
        'their',
        'own',
        'this',
        'proposal',
        'would',
        'mean',
        'a',
        'substantial',
        'tax',
        'savings',
        'for',
        'a',
        'family',
        'of',
        'four',
        'making',
        'a',
        'year',
        'and',
        'for',
        'the',
        'millions',
        'of',
        'other',
        'americans',
        'who',
        'have',
        'no',
        'health',
        'insurance',
        'at',
        'all',
        'this',
        'deduction',
        'would',
        'help',
        'put',
        'a',
        'basic',
        'private',
        'health',
        'insurance',
        'plan',
        'within',
        'their',
        'reach',
        'changing',
        'the',
        'tax',
        'code',
        'is',
        'a',
        'vital',
        'and',
        'necessary',
        'step',
        'to',
        'making',
        'health',
        'care',
        'affordable',
        'for',
        'more',
        'americans',
        'my',
        'second',
        'proposal',
        'is',
        'to',
        'help',
        'the',
        'states',
        'that',
        'are',
        'coming',
        'up',
        'with',
        'innovative',
        'ways',
        'to',
        'cover',
        'the',
        'uninsured',
        'states',
        'that',
        'make',
        'basic',
        'private',
        'health',
        'insurance',
        'available',
        'to',
        'all',
        'their',
        'citizens',
        'should',
        'receive',
        'federal',
        'funds',
        'to',
        'help',
        'them',
        'provide',
        'this',
        'coverage',
        'to',
        'the',
        'poor',
        'and',
        'the',
        'sick',
        'i',
        'have',
        'asked',
        'the',
        'secretary',
        'of',
        'health',
        'and',
        'human',
        'services',
        'to',
        'work',
        'with',
        'congress',
        'to',
        'take',
        'existing',
        'federal',
        'funds',
        'and',
        'use',
        'them',
        'to',
        'create',
        'affordable',
        'choices',
        'grants',
        'these',
        'grants',
        'would',
        'give',
        'our',
        "nation's",
        'governors',
        'more',
        'money',
        'and',
        'more',
        'flexibility',
        'to',
        'get',
        'private',
        'health',
        'insurance',
        'to',
        'those',
        'most',
        'in',
        'need',
        'there',
        'are',
        'many',
        'other',
        'ways',
        'that',
        'congress',
        'can',
        'help',
        'we',
        'need',
        'to',
        'expand',
        'health',
        'savings',
        'accounts',
        'we',
        'need',
        'to',
        'help',
        'small',
        'businesses',
        'through',
        'association',
        'health',
        'plans',
        'we',
        'need',
        'to',
        'reduce',
        'costs',
        'and',
        'medical',
        'errors',
        'with',
        'better',
        'information',
        'technology',
        'we',
        'will',
        'encourage',
        'price',
        'transparency',
        'and',
        'to',
        'protect',
        'good',
        'doctors',
        'from',
        'junk',
        'lawsuits',
        'we',
        'need',
        'to',
        'pass',
        'medical',
        'liability',
        'reform',
        'in',
        'all',
        'we',
        'do',
        'we',
        'must',
        'remember',
        'that',
        'the',
        'best',
        'health',
        'care',
        'decisions',
        'are',
        'not',
        'made',
        'by',
        'government',
        'and',
        'insurance',
        'companies',
        'but',
        'by',
        'patients',
        'and',
        'their',
        'doctors',
        'extending',
        'hope',
        'and',
        'opportunity',
        'in',
        'our',
        'country',
        'requires',
        'an',
        'immigration',
        'system',
        'worthy',
        'of',
        'america',
        'with',
        'laws',
        'that',
        'are',
        'fair',
        'and',
        'borders',
        'that',
        'are',
        'secure',
        'when',
        'laws',
        'and',
        'borders',
        'are',
        'routinely',
        'violated',
        'this',
        'harms',
        'the',
        'interests',
        'of',
        'our',
        'country',
        'to',
        'secure',
        'our',
        'border',
        "we're",
        'doubling',
        'the',
        'size',
        'of',
        'the',
        'border',
        'patrol',
        'and',
        'funding',
        'new',
        'infrastructure',
        'and',
        'technology',
        'yet',
        'even',
        'with',
        'all',
        'these',
        'steps',
        'we',
        'cannot',
        'fully',
        'secure',
        'the',
        'border',
        'unless',
        'we',
        'take',
        'pressure',
        'off',
        'the',
        'border',
        'and',
        'that',
        'requires',
        'a',
        'temporary',
        'worker',
        'program',
        'we',
        'should',
        'establish',
        'a',
        'legal',
        'and',
        'orderly',
        'path',
        'for',
        'foreign',
        'workers',
        'to',
        'enter',
        'our',
        'country',
        'to',
        'work',
        'on',
        'a',
        'temporary',
        'basis',
        'as',
        'a',
        'result',
        'they',
        "won't",
        'have',
        'to',
        'try',
        'to',
        'sneak',
        'in',
        'and',
        'that',
        'will',
        'leave',
        'border',
        'agents',
        'free',
        'to',
        'chase',
        'down',
        'drug',
        'smugglers',
        'and',
        'criminals',
        'and',
        'terrorists',
        "we'll",
        'enforce',
        'our',
        'immigration',
        'laws',
        'at',
        'the',
        'worksite',
        'and',
        'give',
        'employers',
        'the',
        'tools',
        'to',
        'verify',
        'the',
        'legal',
        'status',
        'of',
        'their',
        'workers',
        'so',
        "there's",
        'no',
        'excuse',
        'left',
        'for',
        'violating',
        'the',
        'law',
        'we',
        'need',
        'to',
        'uphold',
        'the',
        'great',
        'tradition',
        'of',
        'the',
        'melting',
        'pot',
        'that',
        'welcomes',
        'and',
        'assimilates',
        'new',
        'arrivals',
        'we',
        'need',
        'to',
        'resolve',
        'the',
        'status',
        'of',
        'the',
        'illegal',
        'immigrants',
        'who',
        'are',
        'already',
        'in',
        'our',
        'country',
        'without',
        'animosity',
        'and',
        'without',
        'amnesty',
        'convictions',
        'run',
        'deep',
        'in',
        'this',
        'capitol',
        'when',
        'it',
        'comes',
        'to',
        'immigration',
        'let',
        'us',
        'have',
        'a',
        'serious',
        'civil',
        'and',
        'conclusive',
        'debate',
        'so',
        'that',
        'you',
        'can',
        'pass',
        'and',
        'i',
        'can',
        'sign',
        'comprehensive',
        'immigration',
        'reform',
        'into',
        'law',
        'extending',
        'hope',
        'and',
        'opportunity',
        'depends',
        'on',
        'a',
        'stable',
        'supply',
        'of',
        'energy',
        'that',
        'keeps',
        "america's",
        'economy',
        'running',
        'and',
        "america's",
        'environment',
        'clean',
        'for',
        'too',
        'long',
        'our',
        'nation',
        'has',
        'been',
        'dependent',
        'on',
        'foreign',
        'oil',
        'and',
        'this',
        'dependence',
        'leaves',
        'us',
        'more',
        'vulnerable',
        'to',
        'hostile',
        'regimes',
        'and',
        'to',
        'terrorists',
        'who',
        'could',
        'cause',
        'huge',
        'disruptions',
        'of',
        'oil',
        'shipments',
        'and',
        'raise',
        'the',
        'price',
        'of',
        'oil',
        'and',
        'do',
        'great',
        'harm',
        'to',
        'our',
        'economy',
        "it's",
        'in',
        'our',
        'vital',
        'interest',
        'to',
        'diversify',
        "america's",
        'energy',
        'supply',
        'the',
        'way',
        'forward',
        'is',
        'through',
        'technology',
        'we',
        'must',
        'continue',
        'changing',
        'the',
        'way',
        'america',
        'generates',
        'electric',
        'power',
        'by',
        'even',
        'greater',
        'use',
        'of',
        'clean',
        'coal',
        'technology',
        'solar',
        'and',
        'wind',
        'energy',
        'and',
        'clean',
        'safe',
        'nuclear',
        'power',
        'we',
        'need',
        'to',
        'press',
        'on',
        'with',
        'battery',
        'research',
        'for',
        'plug',
        'in',
        'and',
        'hybrid',
        'vehicles',
        'and',
        'expand',
        'the',
        'use',
        'of',
        'clean',
        'diesel',
        'vehicles',
        'and',
        'biodiesel',
        'fuel',
        'we',
        'must',
        'continue',
        'investing',
        'in',
        'new',
        'methods',
        'of',
        'producing',
        'ethanol',
        'using',
        'everything',
        'from',
        'wood',
        'chips',
        'to',
        'grasses',
        'to',
        'agricultural',
        'wastes',
        'we',
        'made',
        'a',
        'lot',
        'of',
        'progress',
        'thanks',
        'to',
        'good',
        'policies',
        'here',
        'in',
        'washington',
        'and',
        'the',
        'strong',
        'response',
        'of',
        'the',
        'market',
        'and',
        'now',
        'even',
        'more',
        'dramatic',
        'advances',
        'are',
        'within',
        'reach',
        'tonight',
        'i',
        'ask',
        'congress',
        'to',
        'join',
        'me',
        'in',
        'pursuing',
        'a',
        'great',
        'goal',
        'let',
        'us',
        'build',
        'on',
        'the',
        'work',
        "we've",
        'done',
        'and',
        'reduce',
        'gasoline',
        'usage',
        'in',
        'the',
        'united',
        'states',
        'by',
        'percent',
        'in',
        'the',
        'next',
        'years',
        'when',
        'we',
        'do',
        'that',
        'we',
        'will',
        'have',
        'cut',
        'our',
        'total',
        'imports',
        'by',
        'the',
        'equivalent',
        'of',
        'three',
        'quarters',
        'of',
        'all',
        'the',
        'oil',
        'we',
        'now',
        'import',
        'from',
        'the',
        'middle',
        'east',
        'to',
        'reach',
        'this',
        'goal',
        'we',
        'must',
        'increase',
        'the',
        'supply',
        'of',
        'alternative',
        'fuels',
        'by',
        'setting',
        'a',
        'mandatory',
        'fuels',
        'standard',
        'to',
        'require',
        'billion',
        'gallons',
        'of',
        'renewable',
        'and',
        'alternative',
        'fuels',
        'in',
        'and',
        'that',
        'is',
        'nearly',
        'five',
        'times',
        'the',
        'current',
        'target',
        'at',
        'the',
        'same',
        'time',
        'we',
        'need',
        'to',
        'reform',
        'and',
        'modernize',
        'fuel',
        'economy',
        'standards',
        'for',
        'cars',
        'the',
        'way',
        'we',
        'did',
        'for',
        'light',
        'trucks',
        'and',
        'conserve',
        'up',
        'to',
        '⁄',
        'billion',
        'more',
        'gallons',
        'of',
        'gasoline',
        'by',
        'achieving',
        'these',
        'ambitious',
        'goals',
        'will',
        'dramatically',
        'reduce',
        'our',
        'dependence',
        'on',
        'foreign',
        'oil',
        'but',
        "it's",
        'not',
        'going',
        'to',
        'eliminate',
        'it',
        'and',
        'so',
        'as',
        'we',
        'continue',
        'to',
        'diversify',
        'our',
        'fuel',
        'supply',
        'we',
        'must',
        'step',
        'up',
        'domestic',
        'oil',
        'production',
        'in',
        'environmentally',
        'sensitive',
        'ways',
        'and',
        'to',
        'further',
        'protect',
        'america',
        'against',
        'severe',
        'disruptions',
        'to',
        'our',
        'oil',
        'supply',
        'i',
        'ask',
        'congress',
        'to',
        'double',
        'the',
        'current',
        'capacity',
        'of',
        'the',
        'strategic',
        'petroleum',
        'reserve',
        'america',
        'is',
        'on',
        'the',
        'verge',
        'of',
        'technological',
        'breakthroughs',
        'that',
        'will',
        'enable',
        'us',
        'to',
        'live',
        'our',
        'lives',
        'less',
        'dependent',
        'on',
        'oil',
        'and',
        'these',
        'technologies',
        'will',
        'help',
        'us',
        'be',
        'better',
        'stewards',
        'of',
        'the',
        'environment',
        'and',
        'they',
        'will',
        'help',
        'us',
        'to',
        'confront',
        'the',
        'serious',
        'challenge',
        'of',
        'global',
        'climate',
        'change',
        'a',
        'future',
        'of',
        'hope',
        'and',
        'opportunity',
        'requires',
        'a',
        'fair',
        'impartial',
        'system',
        'of',
        'justice',
        'the',
        'lives',
        'of',
        'our',
        'citizens',
        'across',
        'our',
        'nation',
        'are',
        'affected',
        'by',
        'the',
        'outcome',
        'of',
        'cases',
        'pending',
        'in',
        'our',
        'federal',
        'courts',
        'we',
        'have',
        'a',
        'shared',
        'obligation',
        'to',
        'ensure',
        'that',
        'the',
        'federal',
        'courts',
        'have',
        'enough',
        'judges',
        'to',
        'hear',
        'those',
        'cases',
        'and',
        'deliver',
        'timely',
        'rulings',
        'as',
        'president',
        'i',
        'have',
        'a',
        'duty',
        'to',
        'nominate',
        'qualified',
        'men',
        'and',
        'women',
        'to',
        'vacancies',
        'on',
        'the',
        'federal',
        'bench',
        'and',
        'the',
        'united',
        'states',
        'senate',
        'has',
        'a',
        'duty',
        'as',
        'well',
        'to',
        'give',
        'those',
        'nominees',
        'a',
        'fair',
        'hearing',
        'and',
        'a',
        'prompt',
        'up',
        'or',
        'down',
        'vote',
        'on',
        'the',
        'senate',
        'floor',
        'for',
        'all',
        'of',
        'us',
        'in',
        'this',
        'room',
        'there',
        'is',
        'no',
        'higher',
        'responsibility',
        'than',
        'to',
        'protect',
        'the',
        'people',
        'of',
        'this',
        'country',
        'from',
        'danger',
        'five',
        'years',
        'have',
        'come',
        'and',
        'gone',
        'since',
        'we',
        'saw',
        'the',
        'scenes',
        'and',
        'felt',
        'the',
        'sorrow',
        'that',
        'the',
        'terrorists',
        'can',
        'cause',
        "we've",
        'had',
        'time',
        'to',
        'take',
        'stock',
        'of',
        'our',
        'situation',
        "we've",
        'added',
        'many',
        'critical',
        'protections',
        'to',
        'guard',
        'the',
        'homeland',
        'we',
        'know',
        'with',
        'certainty',
        'that',
        'the',
        'horrors',
        'of',
        'that',
        'september',
        'morning',
        'were',
        'just',
        'a',
        'glimpse',
        'of',
        'what',
        'the',
        'terrorists',
        'intend',
        'for',
        'us',
        'unless',
        'we',
        'stop',
        'them',
        'with',
        'the',
        'distance',
        'of',
        'time',
        'we',
        'find',
        'ourselves',
        'debating',
        'the',
        'causes',
        'of',
        'conflict',
        'and',
        'the',
        'course',
        'we',
        'have',
        'followed',
        'such',
        'debates',
        'are',
        'essential',
        'when',
        'a',
        'great',
        'democracy',
        'faces',
        'great',
        'questions',
        'yet',
        'one',
        'question',
        'has',
        'surely',
        'been',
        'settled',
        'that',
        'to',
        'win',
        'the',
        'war',
        'on',
        'terror',
        'we',
        'must',
        'take',
        'the',
        'fight',
        'to',
        'the',
        'enemy',
        'from',
        'the',
        'start',
        'america',
        'and',
        'our',
        'allies',
        'have',
        'protected',
        'our',
        'people',
        'by',
        'staying',
        'on',
        'the',
        'offense',
        'the',
        'enemy',
        'knows',
        'that',
        'the',
        'days',
        'of',
        'comfortable',
        'sanctuary',
        'easy',
        'movement',
        'steady',
        'financing',
        'and',
        'free',
        'flowing',
        'communications',
        'are',
        'long',
        'over',
        'for',
        'the',
        'terrorists',
        'life',
        'since',
        'has',
        'never',
        'been',
        'the',
        'same',
        'our',
        'success',
        'in',
        'this',
        'war',
        'is',
        'often',
        'measured',
        'by',
        'the',
        'things',
        'that',
        'did',
        'not',
        'happen',
        'we',
        'cannot',
        'know',
        'the',
        'full',
        'extent',
        'of',
        'the',
        'attacks',
        'that',
        'we',
        'and',
        'our',
        'allies',
        'have',
        'prevented',
        'but',
        'here',
        'is',
        'some',
        'of',
        'what',
        'we',
        'do',
        'know',
        'we',
        'stopped',
        'an',
        'al',
        'qaida',
        'plot',
        'to',
        'fly',
        'a',
        'hijacked',
        'airplane',
        'into',
        'the',
        'tallest',
        'building',
        'on',
        'the',
        'west',
        'coast',
        'we',
        'broke',
        'up',
        'a',
        'southeast',
        'asian',
        'terror',
        'cell',
        'grooming',
        'operatives',
        'for',
        'attacks',
        'inside',
        'the',
        'united',
        'states',
        'we',
        'uncovered',
        'an',
        'al',
        'qaida',
        'cell',
        'developing',
        'anthrax',
        'to',
        'be',
        'used',
        'in',
        'attacks',
        'against',
        'america',
        'and',
        'just',
        'last',
        'august',
        'british',
        'authorities',
        'uncovered',
        'a',
        'plot',
        'to',
        'blow',
        'up',
        'passenger',
        'planes',
        'bound',
        'for',
        'america',
        'over',
        'the',
        'atlantic',
        'ocean',
        'for',
        'each',
        'life',
        'saved',
        'we',
        'owe',
        'a',
        'debt',
        'of',
        'gratitude',
        'to',
        'the',
        'brave',
        'public',
        'servants',
        'who',
        'devote',
        'their',
        'lives',
        'to',
        'finding',
        'the',
        'terrorists',
        'and',
        'stopping',
        'them',
        'every',
        'success',
        'against',
        'the',
        'terrorists',
        'is',
        'a',
        'reminder',
        'of',
        'the',
        'shoreless',
        'ambitions',
        'of',
        'this',
        'enemy',
        'the',
        'evil',
        'that',
        'inspired',
        'and',
        'rejoiced',
        'in',
        'is',
        'still',
        'at',
        'work',
        'in',
        'the',
        'world',
        'and',
        'so',
        'long',
        'as',
        "that's",
        'the',
        'case',
        'america',
        'is',
        'still',
        'a',
        'nation',
        'at',
        'war',
        'in',
        'the',
        'mind',
        'of',
        'the',
        'terrorists',
        'this',
        'war',
        'began',
        'well',
        'before',
        'september',
        'the',
        'th',
        'and',
        'will',
        'not',
        'end',
        'until',
        'their',
        'radical',
        'vision',
        'is',
        'fulfilled',
        'and',
        'these',
        'past',
        'years',
        'have',
        'given',
        'us',
        'a',
        'much',
        'clearer',
        'view',
        'of',
        'the',
        'nature',
        'of',
        'this',
        'enemy',
        'al',
        'qaida',
        'and',
        'its',
        'followers',
        'are',
        'sunni',
        'extremists',
        'possessed',
        'by',
        'hatred',
        'and',
        'commanded',
        'by',
        'a',
        'harsh',
        'and',
        'narrow',
        'ideology',
        'take',
        'almost',
        'any',
        'principle',
        'of',
        'civilization',
        'and',
        'their',
        'goal',
        'is',
        'the',
        'opposite',
        'they',
        'preach',
        'with',
        'threats',
        'instruct',
        'with',
        'bullets',
        'and',
        'bombs',
        'and',
        'promise',
        'paradise',
        'for',
        'the',
        'murder',
        'of',
        'the',
        'innocent',
        'our',
        'enemies',
        'are',
        'quite',
        'explicit',
        'about',
        'their',
        'intentions',
        'they',
        'want',
        'to',
        'overthrow',
        'moderate',
        'governments',
        'and',
        'establish',
        'safe',
        'havens',
        'from',
        'which',
        'to',
        'plan',
        'and',
        'carry',
        'out',
        'new',
        'attacks',
        'on',
        'our',
        'country',
        'by',
        'killing',
        'and',
        'terrorizing',
        'americans',
        'they',
        'want',
        'to',
        'force',
        'our',
        'country',
        'to',
        'retreat',
        'from',
        'the',
        'world',
        'and',
        'abandon',
        'the',
        'cause',
        'of',
        'liberty',
        'they',
        'would',
        'then',
        'be',
        'free',
        'to',
        'impose',
        'their',
        'will',
        'and',
        'spread',
        'their',
        'totalitarian',
        'ideology',
        'listen',
        'to',
        'this',
        'warning',
        'from',
        'the',
        'late',
        'terrorist',
        'zarqawi',
        'we',
        'will',
        'sacrifice',
        'our',
        'blood',
        'and',
        'bodies',
        'to',
        'put',
        'an',
        'end',
        'to',
        'your',
        'dreams',
        'and',
        'what',
        'is',
        'coming',
        'is',
        'even',
        'worse',
        'usama',
        'bin',
        'laden',
        'declared',
        'death',
        'is',
        'better',
        'than',
        'living',
        'on',
        'this',
        'earth',
        'with',
        'the',
        'unbelievers',
        'among',
        'us',
        'these',
        'men',
        'are',
        'not',
        'given',
        'to',
        'idle',
        'words',
        'and',
        'they',
        'are',
        'just',
        'one',
        'camp',
        'in',
        'the',
        'islamist',
        'radical',
        'movement',
        'in',
        'recent',
        'times',
        'it',
        'has',
        'also',
        'become',
        'clear',
        'that',
        'we',
        'face',
        'an',
        'escalating',
        'danger',
        'from',
        "shi'a",
        'extremists',
        'who',
        'are',
        'just',
        'as',
        'hostile',
        'to',
        'america',
        'and',
        'are',
        'also',
        'determined',
        'to',
        'dominate',
        'the',
        'middle',
        'east',
        'many',
        'are',
        'known',
        'to',
        'take',
        'direction',
        'from',
        'the',
        'regime',
        'in',
        'iran',
        'which',
        'is',
        'funding',
        'and',
        'arming',
        'terrorists',
        'like',
        'hizballah',
        'a',
        'group',
        'second',
        'only',
        'to',
        'al',
        'qaida',
        'in',
        'the',
        'american',
        'lives',
        'it',
        'has',
        'taken',
        'the',
        "shi'a",
        'and',
        'sunni',
        'extremists',
        'are',
        'different',
        'faces',
        'of',
        'the',
        'same',
        'totalitarian',
        'threat',
        'whatever',
        'slogans',
        'they',
        'chant',
        'when',
        'they',
        'slaughter',
        'the',
        'innocent',
        'they',
        'have',
        'the',
        'same',
        'wicked',
        'purposes',
        'they',
        'want',
        'to',
        'kill',
        'americans',
        'kill',
        'democracy',
        'in',
        'the',
        'middle',
        'east',
        'and',
        'gain',
        'the',
        'weapons',
        'to',
        'kill',
        'on',
        'an',
        'even',
        'more',
        'horrific',
        'scale',
        'in',
        'the',
        'sixth',
        'year',
        'since',
        'our',
        'nation',
        'was',
        'attacked',
        'i',
        'wish',
        'i',
        'could',
        'report',
        'to',
        'you',
        'that',
        'the',
        'dangers',
        'have',
        'ended',
        'they',
        'have',
        'not',
        'and',
        'so',
        'it',
        'remains',
        'the',
        'policy',
        'of',
        'this',
        'government',
        'to',
        'use',
        'every',
        'lawful',
        'and',
        'proper',
        'tool',
        'of',
        'intelligence',
        'diplomacy',
        'law',
        'enforcement',
        'and',
        'military',
        'action',
        'to',
        'do',
        'our',
        'duty',
        'to',
        'find',
        'these',
        'enemies',
        'and',
        'to',
        'protect',
        'the',
        'american',
        'people',
        'this',
        'war',
        'is',
        'more',
        'than',
        'a',
        'clash',
        'of',
        'arms',
        'it',
        'is',
        'a',
        'decisive',
        'ideological',
        'struggle',
        'and',
        'the',
        'security',
        'of',
        'our',
        'nation',
        'is',
        'in',
        'the',
        'balance',
        'to',
        'prevail',
        'we',
        'must',
        'remove',
        'the',
        'conditions',
        'that',
        'inspire',
        'blind',
        'hatred',
        'and',
        'drove',
        'men',
        'to',
        'get',
        'onto',
        'airplanes',
        'and',
        'to',
        'come',
        'and',
        'kill',
        'us',
        'what',
        'every',
        'terrorist',
        'fears',
        'most',
        'is',
        'human',
        'freedom',
        'societies',
        'where',
        'men',
        'and',
        'women',
        'make',
        'their',
        'own',
        'choices',
        'answer',
        'to',
        'their',
        'own',
        'conscience',
        'and',
        'live',
        'by',
        'their',
        'hopes',
        'instead',
        'of',
        'their',
        'resentments',
        'free',
        'people',
        'are',
        'not',
        'drawn',
        'to',
        'violent',
        'and',
        'malignant',
        'ideologies',
        'and',
        'most',
        'will',
        'choose',
        'a',
        'better',
        'way',
        'when',
        "they're",
        'given',
        'a',
        'chance',
        'so',
        'we',
        'advance',
        'our',
        'own',
        'security',
        'interests',
        'by',
        'helping',
        'moderates',
        'and',
        'reformers',
        'and',
        'brave',
        'voices',
        'for',
        'democracy',
        'the',
        'great',
        'question',
        'of',
        'our',
        'day',
        'is',
        'whether',
        'america',
        'will',
        'help',
        'men',
        'and',
        'women',
        'in',
        'the',
        'middle',
        'east',
        'to',
        'build',
        'free',
        'societies',
        'and',
        'share',
        'in',
        'the',
        'rights',
        'of',
        'all',
        'humanity',
        'and',
        'i',
        'say',
        'for',
        'the',
        'sake',
        'of',
        'our',
        'own',
        'security',
        'we',
        'must',
        'in',
        'the',
        'last',
        'years',
        "we've",
        'seen',
        'the',
        'desire',
        'for',
        'liberty',
        'in',
        'the',
        'broader',
        'middle',
        'east',
        'and',
        'we',
        'have',
        'been',
        'sobered',
        'by',
        'the',
        "enemy's",
        'fierce',
        'reaction',
        'in',
        'the',
        'world',
        'watched',
        'as',
        'the',
        'citizens',
        'of',
        'lebanon',
        'raised',
        'the',
        'banner',
        'of',
        'the',
        'cedar',
        'revolution',
        'they',
        'drove',
        'out',
        'the',
        'syrian',
        'occupiers',
        'and',
        'chose',
        'new',
        'leaders',
        'in',
        'free',
        'elections',
        'in',
        'the',
        'people',
        'of',
        'afghanistan',
        'defied',
        'the',
        'terrorists',
        'and',
        'elected',
        'a',
        'democratic',
        'legislature',
        'and',
        'in',
        'the',
        'iraqi',
        'people',
        'held',
        'three',
        'national',
        'elections',
        'choosing',
        'a',
        'transitional',
        'government',
        'adopting',
        'the',
        'most',
        'progressive',
        'democratic',
        'constitution',
        'in',
        'the',
        'arab',
        'world',
        'and',
        'then',
        'electing',
        'a',
        'government',
        'under',
        'that',
        'constitution',
        'despite',
        'endless',
        'threats',
        'from',
        'the',
        'killers',
        'in',
        'their',
        'midst',
        'nearly',
        'million',
        'iraqi',
        'citizens',
        'came',
        'out',
        'to',
        'vote',
        'in',
        'a',
        'show',
        'of',
        'hope',
        'and',
        'solidarity',
        'that',
        'we',
        'should',
        'never',
        'forget',
        'a',
        'thinking',
        'enemy',
        'watched',
        'all',
        'of',
        'these',
        'scenes',
        'adjusted',
        'their',
        'tactics',
        'and',
        'in',
        'they',
        'struck',
        'back',
        'in',
        'lebanon',
        'assassins',
        'took',
        'the',
        'life',
        'of',
        'pierre',
        'gemayel',
        'a',
        'prominent',
        'participant',
        'in',
        'the',
        'cedar',
        'revolution',
        'hizballah',
        'terrorists',
        'with',
        'support',
        'from',
        'syria',
        'and',
        'iran',
        'sowed',
        'conflict',
        'in',
        'the',
        'region',
        'and',
        'are',
        'seeking',
        'to',
        'undermine',
        "lebanon's",
        'legitimately',
        'elected',
        'government',
        'in',
        'afghanistan',
        'taliban',
        'and',
        'al',
        'qaida',
        'fighters',
        'tried',
        'to',
        'regain',
        'power',
        'by',
        'regrouping',
        'and',
        'engaging',
        'afghan',
        'and',
        'nato',
        'forces',
        'in',
        'iraq',
        'al',
        'qaida',
        'and',
        'other',
        'sunni',
        'extremists',
        'blew',
        'up',
        'one',
        'of',
        'the',
        'most',
        'sacred',
        'places',
        'in',
        "shi'a",
        'islam',
        'the',
        'golden',
        'mosque',
        'of',
        'samarra',
        'this',
        'atrocity',
        'directed',
        'at',
        'a',
        'muslim',
        'house',
        'of',
        'prayer',
        'was',
        'designed',
        'to',
        'provoke',
        'retaliation',
        'from',
        'iraqi',
        "shi'a",
        'and',
        'it',
        'succeeded',
        'radical',
        "shi'a",
        'elements',
        'some',
        'of',
        'whom',
        'receive',
        'support',
        'from',
        'iran',
        'formed',
        'death',
        'squads',
        'the',
        'result',
        'was',
        'a',
        'tragic',
        'escalation',
        'of',
        'sectarian',
        'rage',
        'and',
        'reprisal',
        'that',
        'continues',
        'to',
        'this',
        'day',
        'this',
        'is',
        'not',
        'the',
        'fight',
        'we',
        'entered',
        'in',
        'iraq',
        'but',
        'it',
        'is',
        'the',
        'fight',
        "we're",
        'in',
        'every',
        'one',
        'of',
        'us',
        'wishes',
        'this',
        'war',
        'were',
        'over',
        'and',
        'won',
        'yet',
        'it',
        'would',
        'not',
        'be',
        'like',
        'us',
        'to',
        'leave',
        'our',
        'promises',
        'unkept',
        'our',
        'friends',
        'abandoned',
        'and',
        'our',
        'own',
        'security',
        'at',
        'risk',
        'ladies',
        'and',
        'gentlemen',
        'on',
        'this',
        'day',
        'at',
        'this',
        'hour',
        'it',
        'is',
        'still',
        'within',
        'our',
        'power',
        'to',
        'shape',
        'the',
        'outcome',
        'of',
        'this',
        'battle',
        'let',
        'us',
        'find',
        'our',
        'resolve',
        'and',
        'turn',
        'events',
        'toward',
        'victory',
        "we're",
        'carrying',
        'out',
        'a',
        'new',
        'strategy',
        'in',
        'iraq',
        'a',
        'plan',
        'that',
        'demands',
        'more',
        'from',
        "iraq's",
        'elected',
        'government',
        'and',
        'gives',
        'our',
        'forces',
        'in',
        'iraq',
        'the',
        'reinforcements',
        'they',
        'need',
        'to',
        'complete',
        'their',
        'mission',
        'our',
        'goal',
        'is',
        'a',
        'democratic',
        'iraq',
        'that',
        'upholds',
        'the',
        'rule',
        'of',
        'law',
        'respects',
        'the',
        'rights',
        'of',
        'its',
        'people',
        'provides',
        'them',
        'security',
        'and',
        'is',
        'an',
        'ally',
        'in',
        'the',
        'war',
        'on',
        'terror',
        'in',
        'order',
        'to',
        'make',
        'progress',
        'toward',
        'this',
        'goal',
        'the',
        'iraqi',
        'government',
        'must',
        'stop',
        'the',
        'sectarian',
        'violence',
        'in',
        'its',
        'capital',
        'but',
        'the',
        'iraqis',
        'are',
        'not',
        'yet',
        'ready',
        'to',
        'do',
        'this',
        'on',
        'their',
        'own',
        'so',
        "we're",
        'deploying',
        'reinforcements',
        'of',
        'more',
        'than',
        'additional',
        'soldiers',
        'and',
        'marines',
        'to',
        'iraq',
        'the',
        'vast',
        'majority',
        'will',
        'go',
        'to',
        'baghdad',
        'where',
        'they',
        'will',
        'help',
        'iraqi',
        'forces',
        'to',
        'clear',
        'and',
        'secure',
        'neighborhoods',
        'and',
        'serve',
        'as',
        'advisers',
        'embedded',
        'in',
        'iraqi',
        'army',
        'units',
        'with',
        'iraqis',
        'in',
        'the',
        'lead',
        'our',
        'forces',
        'will',
        'help',
        'secure',
        'the',
        'city',
        'by',
        'chasing',
        'down',
        'the',
        'terrorists',
        'insurgents',
        'and',
        'the',
        'roaming',
        'death',
        'squads',
        'and',
        'in',
        'anbar',
        'province',
        'where',
        'al',
        'qaida',
        'terrorists',
        'have',
        'gathered',
        'and',
        'local',
        'forces',
        'have',
        'begun',
        'showing',
        'a',
        'willingness',
        'to',
        'fight',
        'them',
        "we're",
        'sending',
        'an',
        'additional',
        'united',
        'states',
        'marines',
        'with',
        'orders',
        'to',
        'find',
        'the',
        'terrorists',
        'and',
        'clear',
        'them',
        'out',
        'we',
        "didn't",
        'drive',
        'al',
        'qaida',
        'out',
        'of',
        'their',
        'safe',
        'haven',
        'in',
        'afghanistan',
        'only',
        'to',
        'let',
        'them',
        'set',
        'up',
        'a',
        'new',
        'safe',
        'haven',
        'in',
        'a',
        'free',
        'iraq',
        'the',
        'people',
        'of',
        'iraq',
        'want',
        'to',
        'live',
        'in',
        'peace',
        'and',
        'now',
        "it's",
        'time',
        'for',
        'their',
        'government',
        'to',
        'act',
        "iraq's",
        'leaders',
        'know',
        'that',
        'our',
        'commitment',
        'is',
        'not',
        'open',
        'ended',
        'they',
        'have',
        'promised',
        'to',
        'deploy',
        'more',
        'of',
        'their',
        'own',
        'troops',
        'to',
        'secure',
        'baghdad',
        'and',
        'they',
        'must',
        'do',
        'so',
        'they',
        'pledged',
        'that',
        'they',
        'will',
        'confront',
        'violent',
        'radicals',
        'of',
        'any',
        'faction',
        'or',
        'political',
        'party',
        'and',
        'they',
        'need',
        'to',
        'follow',
        'through',
        'and',
        'lift',
        'needless',
        'restrictions',
        'on',
        'iraqi',
        'and',
        'coalition',
        'forces',
        'so',
        'these',
        'troops',
        'can',
        'achieve',
        'their',
        'mission',
        'of',
        'bringing',
        'security',
        'to',
        'all',
        'of',
        'the',
        'people',
        'of',
        'baghdad',
        "iraq's",
        'leaders',
        'have',
        'committed',
        'themselves',
        'to',
        'a',
        'series',
        'of',
        'benchmarks',
        'to',
        'achieve',
        'reconciliation',
        'to',
        'share',
        'oil',
        'revenues',
        'among',
        'all',
        'of',
        "iraq's",
        'citizens',
        'to',
        'put',
        'the',
        'wealth',
        'of',
        'iraq',
        'into',
        'the',
        'rebuilding',
        'of',
        'iraq',
        'to',
        'allow',
        'more',
        'iraqis',
        'to',
        'reenter',
        'their',
        "nation's",
        'civic',
        'life',
        'to',
        'hold',
        'local',
        'elections',
        'and',
        'to',
        'take',
        'responsibility',
        'for',
        'security',
        'in',
        'every',
        'iraqi',
        'province',
        'but',
        'for',
        'all',
        'of',
        'this',
        'to',
        'happen',
        'baghdad',
        'must',
        'be',
        'secure',
        'and',
        'our',
        'plan',
        'will',
        'help',
        'the',
        'iraqi',
        'government',
        'take',
        'back',
        'its',
        'capital',
        'and',
        'make',
        'good',
        'on',
        'its',
        'commitments',
        'my',
        'fellow',
        'citizens',
        'our',
        'military',
        'commanders',
        'and',
        'i',
        'have',
        'carefully',
        'weighed',
        'the',
        'options',
        'we',
        'discussed',
        'every',
        'possible',
        'approach',
        'in',
        'the',
        'end',
        'i',
        'chose',
        'this',
        'course',
        'of',
        'action',
        'because',
        'it',
        'provides',
        'the',
        'best',
        'chance',
        'for',
        'success',
        'many',
        'in',
        'this',
        'chamber',
        'understand',
        'that',
        'america',
        'must',
        'not',
        'fail',
        'in',
        'iraq',
        'because',
        'you',
        'understand',
        'that',
        'the',
        'consequences',
        'of',
        'failure',
        'would',
        'be',
        'grievous',
        'and',
        'far',
        'reaching',
        'if',
        'american',
        'forces',
        'step',
        'back',
        'before',
        'baghdad',
        'is',
        'secure',
        'the',
        'iraqi',
        'government',
        'would',
        'be',
        'overrun',
        'by',
        'extremists',
        'on',
        'all',
        'sides',
        'we',
        'could',
        'expect',
        'an',
        'epic',
        'battle',
        'between',
        "shi'a",
        'extremists',
        'backed',
        'by',
        'iran',
        'and',
        'sunni',
        'extremists',
        'aided',
        'by',
        'al',
        'qaida',
        'and',
        'supporters',
        'of',
        'the',
        'old',
        'regime',
        'a',
        'contagion',
        'of',
        'violence',
        'could',
        'spill',
        'out',
        'across',
        'the',
        'country',
        'and',
        'in',
        'time',
        'the',
        'entire',
        'region',
        'could',
        'be',
        'drawn',
        'into',
        'the',
        'conflict',
        'for',
        'america',
        'this',
        'is',
        'a',
        'nightmare',
        'scenario',
        'for',
        'the',
        'enemy',
        'this',
        'is',
        'the',
        'objective',
        'chaos',
        'is',
        'the',
        'greatest',
        'ally',
        'their',
        'greatest',
        'ally',
        'in',
        'this',
        'struggle',
        'and',
        'out',
        'of',
        'chaos',
        'in',
        'iraq',
        'would',
        'emerge',
        'an',
        'emboldened',
        'enemy',
        'with',
        'new',
        'safe',
        'havens',
        'new',
        'recruits',
        'new',
        'resources',
        'and',
        'an',
        'even',
        'greater',
        'determination',
        'to',
        'harm',
        'america',
        'to',
        'allow',
        'this',
        'to',
        'happen',
        'would',
        'be',
        'to',
        'ignore',
        'the',
        'lessons',
        'of',
        'september',
        'the',
        'th',
        'and',
        'invite',
        'tragedy',
        'ladies',
        'and',
        'gentlemen',
        'nothing',
        'is',
        'more',
        'important',
        'at',
        'this',
        'moment',
        'in',
        'our',
        'history',
        'than',
        'for',
        'america',
        'to',
        'succeed',
        'in',
        'the',
        'middle',
        'east',
        'to',
        'succeed',
        'in',
        'iraq',
        'and',
        'to',
        'spare',
        'the',
        'american',
        'people',
        'from',
        'this',
        'danger',
        'this',
        'is',
        'where',
        'matters',
        'stand',
        'tonight',
        'in',
        'the',
        'here',
        'and',
        'now',
        'i',
        'have',
        'spoken',
        'with',
        'many',
        'of',
        'you',
        'in',
        'person',
        'i',
        'respect',
        'you',
        'and',
        'the',
        'arguments',
        "you've",
        'made',
        'we',
        'went',
        'into',
        'this',
        'largely',
        'united',
        'in',
        'our',
        'assumptions',
        'and',
        'in',
        'our',
        'convictions',
        'and',
        'whatever',
        'you',
        'voted',
        'for',
        'you',
        'did',
        'not',
        'vote',
        'for',
        'failure',
        'our',
        'country',
        'is',
        'pursuing',
        'a',
        'new',
        'strategy',
        'in',
        'iraq',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'give',
        'it',
        'a',
        'chance',
        'to',
        'work',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'support',
        'our',
        'troops',
        'in',
        'the',
        'field',
        'and',
        'those',
        'on',
        'their',
        'way',
        'the',
        'war',
        'on',
        'terror',
        'we',
        'fight',
        'today',
        'is',
        'a',
        'generational',
        'struggle',
        'that',
        'will',
        'continue',
        'long',
        'after',
        'you',
        'and',
        'i',
        'have',
        'turned',
        'our',
        'duties',
        'over',
        'to',
        'others',
        'and',
        "that's",
        'why',
        "it's",
        'important',
        'to',
        'work',
        'together',
        'so',
        'our',
        'nation',
        'can',
        'see',
        'this',
        'great',
        'effort',
        'through',
        'both',
        'parties',
        'and',
        'both',
        'branches',
        'should',
        'work',
        'in',
        'close',
        'consultation',
        "it's",
        'why',
        "i've",
        'proposed',
        'to',
        'establish',
        'a',
        'special',
        'advisory',
        'council',
        'on',
        'the',
        'war',
        'on',
        'terror',
        'made',
        'up',
        'of',
        'leaders',
        'in',
        'congress',
        'from',
        'both',
        'political',
        'parties',
        'we',
        'will',
        'share',
        'ideas',
        'for',
        'how',
        'to',
        'position',
        'america',
        'to',
        'meet',
        'every',
        'challenge',
        'that',
        'confronts',
        'us',
        "we'll",
        'show',
        'our',
        'enemies',
        'abroad',
        'that',
        'we',
        'are',
        'united',
        'in',
        'the',
        'goal',
        'of',
        'victory',
        'and',
        'one',
        'of',
        'the',
        'first',
        'steps',
        'we',
        'can',
        'take',
        'together',
        'is',
        'to',
        'add',
        'to',
        'the',
        'ranks',
        'of',
        'our',
        'military',
        'so',
        'that',
        'the',
        'american',
        'armed',
        'forces',
        'are',
        'ready',
        'for',
        'all',
        'the',
        'challenges',
        'ahead',
        'tonight',
        'i',
        'ask',
        'the',
        'congress',
        'to',
        'authorize',
        'an',
        'increase',
        'in',
        'the',
        'size',
        'of',
        'our',
        'active',
        'army',
        'and',
        'marine',
        'corps',
        'by',
        'in',
        'the',
        'next',
        'years',
        'a',
        'second',
        'task',
        'we',
        'can',
        'take',
        'on',
        'together',
        'is',
        'to',
        'design',
        'and',
        'establish',
        'a',
        'volunteer',
        'civilian',
        'reserve',
        'corps',
        'such',
        'a',
        'corps',
        'would',
        'function',
        'much',
        'like',
        'our',
        'military',
        'reserve',
        'it',
        'would',
        'ease',
        'the',
        'burden',
        'on',
        'the',
        'armed',
        'forces',
        'by',
        'allowing',
        'us',
        'to',
        'hire',
        'civilians',
        'with',
        'critical',
        'skills',
        'to',
        'serve',
        'on',
        'missions',
        'abroad',
        'when',
        'america',
        'needs',
        'them',
        'it',
        'would',
        'give',
        'people',
        'across',
        'america',
        'who',
        'do',
        'not',
        'wear',
        'the',
        'uniform',
        'a',
        'chance',
        'to',
        'serve',
        'in',
        'the',
        'defining',
        'struggle',
        'of',
        'our',
        'time',
        'americans',
        'can',
        'have',
        'confidence',
        'in',
        'the',
        'outcome',
        'of',
        'this',
        'struggle',
        'because',
        "we're",
        'not',
        'in',
        'this',
        'struggle',
        'alone',
        'we',
        'have',
        'a',
        'diplomatic',
        'strategy',
        'that',
        'is',
        'rallying',
        'the',
        'world',
        'to',
        'join',
        'in',
        'the',
        'fight',
        'against',
        'extremism',
        'in',
        'iraq',
        'multinational',
        'forces',
        'are',
        'operating',
        'under',
        'a',
        'mandate',
        'from',
        'the',
        'united',
        'nations',
        "we're",
        'working',
        'with',
        'jordan',
        'and',
        'saudi',
        'arabia',
        'and',
        'egypt',
        'and',
        'the',
        'gulf',
        'states',
        'to',
        'increase',
        'support',
        'for',
        "iraq's",
        'government',
        'the',
        'united',
        'nations',
        'has',
        'imposed',
        'sanctions',
        'on',
        'iran',
        'and',
        'made',
        'it',
        'clear',
        'that',
        'the',
        'world',
        'will',
        'not',
        'allow',
        'the',
        'regime',
        'in',
        'tehran',
        'to',
        'acquire',
        'nuclear',
        'weapons',
        'with',
        'the',
        'other',
        'members',
        'of',
        'the',
        'quartet',
        'the',
        'u',
        'n',
        'the',
        'eu',
        'and',
        'russia',
        "we're",
        'pursuing',
        'diplomacy',
        'to',
        'help',
        'bring',
        'peace',
        'to',
        'the',
        'holy',
        'land',
        'and',
        'pursuing',
        'the',
        'establishment',
        'of',
        'a',
        'democratic',
        'palestinian',
        'state',
        'living',
        'side',
        'by',
        'side',
        'with',
        'israel',
        'in',
        'peace',
        'and',
        'security',
        'in',
        'afghanistan',
        'nato',
        'has',
        'taken',
        'the',
        'lead',
        'in',
        'turning',
        'back',
        'the',
        'taliban',
        'and',
        'al',
        'qaida',
        'offensive',
        'the',
        'first',
        'time',
        'the',
        'alliance',
        'has',
        'deployed',
        'forces',
        'outside',
        'the',
        'north',
        'atlantic',
        'area',
        'together',
        'with',
        'our',
        'partners',
        'in',
        'china',
        'and',
        'japan',
        'russia',
        'and',
        'south',
        'korea',
        "we're",
        'pursuing',
        'intensive',
        'diplomacy',
        'to',
        'achieve',
        'a',
        'korean',
        'peninsula',
        'free',
        'of',
        'nuclear',
        'weapons',
        'we',
        'will',
        'continue',
        'to',
        'speak',
        'out',
        'for',
        'the',
        'cause',
        'of',
        'freedom',
        'in',
        'places',
        'like',
        'cuba',
        'belarus',
        'and',
        'burma',
        'and',
        'continue',
        'to',
        'awaken',
        'the',
        'conscience',
        'of',
        'the',
        'world',
        'to',
        'save',
        'the',
        'people',
        'of',
        'darfur',
        'american',
        'foreign',
        'policy',
        'is',
        'more',
        'than',
        'a',
        'matter',
        'of',
        'war',
        'and',
        'diplomacy',
        'our',
        'work',
        'in',
        'the',
        'world',
        'is',
        'also',
        'based',
        'on',
        'a',
        'timeless',
        'truth',
        'to',
        'whom',
        'much',
        'is',
        'given',
        'much',
        'is',
        'required',
        'we',
        'hear',
        'the',
        'call',
        'to',
        'take',
        'on',
        'the',
        'challenges',
        'of',
        'hunger',
        'and',
        'poverty',
        'and',
        'disease',
        'and',
        'that',
        'is',
        'precisely',
        'what',
        'america',
        'is',
        'doing',
        'we',
        'must',
        'continue',
        'to',
        'fight',
        'hiv',
        'aids',
        'especially',
        'on',
        'the',
        'continent',
        'of',
        'africa',
        'because',
        'you',
        'funded',
        'the',
        'emergency',
        'plan',
        'for',
        'aids',
        'relief',
        'the',
        'number',
        'of',
        'people',
        'receiving',
        'lifesaving',
        'drugs',
        'has',
        'grown',
        'from',
        'to',
        'more',
        'than',
        'in',
        'short',
        'years',
        'i',
        'ask',
        'you',
        'to',
        'continue',
        'funding',
        'our',
        'efforts',
        'to',
        'fight',
        'hiv',
        'aids',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'provide',
        'billion',
        'over',
        'years',
        'so',
        'we',
        'can',
        'combat',
        'malaria',
        'in',
        'african',
        'countries',
        'i',
        'ask',
        'that',
        'you',
        'fund',
        'the',
        'millennium',
        'challenge',
        'account',
        'so',
        'that',
        'american',
        'aid',
        'reaches',
        'the',
        'people',
        'who',
        'need',
        'it',
        'in',
        'nations',
        'where',
        'democracy',
        'is',
        'on',
        'the',
        'rise',
        'and',
        'corruption',
        'is',
        'in',
        'retreat',
        'and',
        'let',
        'us',
        'continue',
        'to',
        'support',
        'the',
        'expanded',
        'trade',
        'and',
        'debt',
        'relief',
        'that',
        'are',
        'the',
        'best',
        'hope',
        'for',
        'lifting',
        'lives',
        'and',
        'eliminating',
        'poverty',
        'when',
        'america',
        'serves',
        'others',
        'in',
        'this',
        'way',
        'we',
        'show',
        'the',
        'strength',
        'and',
        'generosity',
        'of',
        'our',
        'country',
        'these',
        'deeds',
        'reflect',
        'the',
        'character',
        'of',
        'our',
        'people',
        'the',
        'greatest',
        'strength',
        'we',
        'have',
        'is',
        'the',
        'heroic',
        'kindness',
        'and',
        'courage',
        'and',
        'self',
        'sacrifice',
        'of',
        'the',
        'american',
        'people',
        'you',
        'see',
        'this',
        'spirit',
        'often',
        'if',
        'you',
        'know',
        'where',
        'to',
        'look',
        'and',
        'tonight',
        'we',
        'need',
        'only',
        'look',
        'above',
        'to',
        'the',
        'gallery',
        'dikembe',
        'mutombo',
        'grew',
        'up',
        'in',
        'africa',
        'amid',
        'great',
        'poverty',
        'and',
        'disease',
        'he',
        'came',
        'to',
        'georgetown',
        'university',
        'on',
        'a',
        'scholarship',
        'to',
        'study',
        'medicine',
        'but',
        'coach',
        'john',
        'thompson',
        'took',
        'a',
        'look',
        'at',
        'dikembe',
        'and',
        'had',
        'a',
        'different',
        'idea',
        'laughter',
        'dikembe',
        'became',
        'a',
        'star',
        'in',
        'the',
        'nba',
        'and',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'but',
        'he',
        'never',
        'forgot',
        'the',
        'land',
        'of',
        'his',
        'birth',
        'or',
        'the',
        'duty',
        'to',
        'share',
        'his',
        'blessings',
        'with',
        'others',
        'he',
        'built',
        'a',
        'brand',
        'new',
        'hospital',
        'in',
        'his',
        'old',
        'hometown',
        'a',
        'friend',
        'has',
        'said',
        'of',
        'this',
        'good',
        'hearted',
        'man',
        'mutombo',
        'believes',
        'that',
        'god',
        'has',
        'given',
        'him',
        'this',
        'opportunity',
        'to',
        'do',
        'great',
        'things',
        'and',
        'we',
        'are',
        'proud',
        'to',
        'call',
        'this',
        'son',
        'of',
        'the',
        'congo',
        'a',
        'citizen',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'after',
        'her',
        'daughter',
        'was',
        'born',
        'julie',
        'aigner',
        'clark',
        'searched',
        'for',
        'ways',
        'to',
        'share',
        'her',
        'love',
        'of',
        'music',
        'and',
        'art',
        'with',
        'her',
        'child',
        'so',
        'she',
        'borrowed',
        'some',
        'equipment',
        'and',
        'began',
        'filming',
        "children's",
        'videos',
        'in',
        'her',
        'basement',
        'the',
        'baby',
        'einstein',
        'company',
        'was',
        'born',
        'and',
        'in',
        'just',
        'years',
        'her',
        'business',
        'grew',
        'to',
        'more',
        'than',
        'million',
        'in',
        'sales',
        'in',
        'november',
        'julie',
        'sold',
        'baby',
        'einstein',
        'to',
        'walt',
        'disney',
        'company',
        'and',
        'with',
        'her',
        'help',
        'baby',
        'einstein',
        'has',
        'grown',
        'into',
        'a',
        'million',
        'business',
        'julie',
        'represents',
        'the',
        'great',
        'enterprising',
        'spirit',
        'of',
        'america',
        'and',
        'she',
        'is',
        'using',
        'her',
        'success',
        'to',
        'help',
        'others',
        'producing',
        'child',
        'safety',
        'videos',
        'with',
        'john',
        'walsh',
        'of',
        'the',
        'national',
        'center',
        'for',
        'missing',
        'and',
        'exploited',
        'children',
        'julie',
        'says',
        'of',
        'her',
        'new',
        'project',
        'i',
        'believe',
        'it',
        'is',
        'the',
        'most',
        'important',
        'thing',
        'i',
        'have',
        'ever',
        'done',
        'i',
        'believe',
        'that',
        'children',
        'have',
        'the',
        'right',
        'to',
        'live',
        'in',
        'a',
        'world',
        'that',
        'is',
        'safe',
        'and',
        'so',
        'tonight',
        'we',
        'are',
        'pleased',
        'to',
        'welcome',
        'this',
        'talented',
        'business',
        'entrepreneur',
        'and',
        'generous',
        'social',
        'entrepreneur',
        'julie',
        'aigner',
        'clark',
        'three',
        'weeks',
        'ago',
        'wesley',
        'autrey',
        'was',
        'waiting',
        'at',
        'a',
        'harlem',
        'subway',
        'station',
        'with',
        'his',
        'two',
        'little',
        'girls',
        'when',
        'he',
        'saw',
        'a',
        'man',
        'fall',
        'into',
        'the',
        'path',
        'of',
        'a',
        'train',
        'with',
        'seconds',
        'to',
        'act',
        'wesley',
        'jumped',
        'onto',
        'the',
        'tracks',
        'pulled',
        'the',
        'man',
        'into',
        'the',
        'space',
        'between',
        'the',
        'rails',
        'and',
        'held',
        'him',
        'as',
        'the',
        'train',
        'passed',
        'right',
        'above',
        'their',
        'heads',
        'he',
        'insists',
        "he's",
        'not',
        'a',
        'hero',
        'he',
        'says',
        'we',
        'got',
        'guys',
        'and',
        'girls',
        'overseas',
        'dying',
        'for',
        'us',
        'to',
        'have',
        'our',
        'freedoms',
        'we',
        'have',
        'got',
        'to',
        'show',
        'each',
        'other',
        'some',
        'love',
        'there',
        'is',
        'something',
        'wonderful',
        'about',
        'a',
        'country',
        'that',
        'produces',
        'a',
        'brave',
        'and',
        'humble',
        'man',
        'like',
        'wesley',
        'autrey',
        'tommy',
        'rieman',
        'was',
        'a',
        'teenager',
        'pumping',
        'gas',
        'in',
        'independence',
        'kentucky',
        'when',
        'he',
        'enlisted',
        'in',
        'the',
        'united',
        'states',
        'army',
        'in',
        'december',
        'he',
        'was',
        'on',
        'a',
        'reconnaissance',
        'mission',
        'in',
        'iraq',
        'when',
        'his',
        'team',
        'came',
        'under',
        'heavy',
        'enemy',
        'fire',
        'from',
        'his',
        'humvee',
        'sergeant',
        'rieman',
        'returned',
        'fire',
        'he',
        'used',
        'his',
        'body',
        'as',
        'a',
        'shield',
        'to',
        'protect',
        'his',
        'gunner',
        'he',
        'was',
        'shot',
        'in',
        'the',
        'chest',
        'and',
        'arm',
        'and',
        'received',
        'shrapnel',
        'wounds',
        'to',
        'his',
        'legs',
        'yet',
        'he',
        'refused',
        'medical',
        'attention',
        'and',
        'stayed',
        'in',
        'the',
        'fight',
        'he',
        'helped',
        'to',
        'repel',
        'a',
        'second',
        'attack',
        'firing',
        'grenades',
        'at',
        'the',
        "enemy's",
        'position',
        'for',
        'his',
        'exceptional',
        'courage',
        'sergeant',
        'rieman',
        'was',
        'awarded',
        'the',
        'silver',
        'star',
        'and',
        'like',
        'so',
        'many',
        'other',
        'americans',
        'who',
        'have',
        'volunteered',
        'to',
        'defend',
        'us',
        'he',
        'has',
        'earned',
        'the',
        'respect',
        'and',
        'the',
        'gratitude',
        'of',
        'our',
        'entire',
        'country',
        'in',
        'such',
        'courage',
        'and',
        'compassion',
        'ladies',
        'and',
        'gentlemen',
        'we',
        'see',
        'the',
        'spirit',
        'and',
        'character',
        'of',
        'america',
        'and',
        'these',
        'qualities',
        'are',
        'not',
        'in',
        'short',
        'supply',
        'this',
        'is',
        'a',
        'decent',
        'and',
        'honorable',
        'country',
        'and',
        'resilient',
        'too',
        "we've",
        'been',
        'through',
        'a',
        'lot',
        'together',
        "we've",
        'met',
        'challenges',
        'and',
        'faced',
        'dangers',
        'and',
        'we',
        'know',
        'that',
        'more',
        'lie',
        'ahead',
        'yet',
        'we',
        'can',
        'go',
        'forward',
        'with',
        'confidence',
        'because',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'our',
        'cause',
        'in',
        'the',
        'world',
        'is',
        'right',
        'and',
        'tonight',
        'that',
        'cause',
        'goes',
        'on',
        'god',
        'bless',
        'see',
        'you',
        'next',
        'year',
        'thank',
        'you',
        'for',
        'your',
        'prayers'],
 2008: ['thank',
        'you',
        'all',
        'madam',
        'speaker',
        'vice',
        'president',
        'cheney',
        'members',
        'of',
        'congress',
        'distinguished',
        'guests',
        'and',
        'fellow',
        'citizens',
        'seven',
        'years',
        'have',
        'passed',
        'since',
        'i',
        'first',
        'stood',
        'before',
        'you',
        'at',
        'this',
        'rostrum',
        'in',
        'that',
        'time',
        'our',
        'country',
        'has',
        'been',
        'tested',
        'in',
        'ways',
        'none',
        'of',
        'us',
        'could',
        'have',
        'imagined',
        'we',
        'faced',
        'hard',
        'decisions',
        'about',
        'peace',
        'and',
        'war',
        'rising',
        'competition',
        'in',
        'the',
        'world',
        'economy',
        'and',
        'the',
        'health',
        'and',
        'welfare',
        'of',
        'our',
        'citizens',
        'these',
        'issues',
        'call',
        'for',
        'vigorous',
        'debate',
        'and',
        'i',
        'think',
        "it's",
        'fair',
        'to',
        'say',
        "we've",
        'answered',
        'the',
        'call',
        'laughter',
        'yet',
        'history',
        'will',
        'record',
        'that',
        'amid',
        'our',
        'differences',
        'we',
        'acted',
        'with',
        'purpose',
        'and',
        'together',
        'we',
        'showed',
        'the',
        'world',
        'the',
        'power',
        'and',
        'resilience',
        'of',
        'american',
        'self',
        'government',
        'all',
        'of',
        'us',
        'were',
        'sent',
        'to',
        'washington',
        'to',
        'carry',
        'out',
        'the',
        "people's",
        'business',
        'that',
        'is',
        'the',
        'purpose',
        'of',
        'this',
        'body',
        'it',
        'is',
        'the',
        'meaning',
        'of',
        'our',
        'oath',
        'it',
        'remains',
        'our',
        'charge',
        'to',
        'keep',
        'the',
        'actions',
        'of',
        'the',
        'th',
        'congress',
        'will',
        'affect',
        'the',
        'security',
        'and',
        'prosperity',
        'of',
        'our',
        'nation',
        'long',
        'after',
        'this',
        'session',
        'has',
        'ended',
        'in',
        'this',
        'election',
        'year',
        'let',
        'us',
        'show',
        'our',
        'fellow',
        'americans',
        'that',
        'we',
        'recognize',
        'our',
        'responsibilities',
        'and',
        'are',
        'determined',
        'to',
        'meet',
        'them',
        'let',
        'us',
        'show',
        'them',
        'that',
        'republicans',
        'and',
        'democrats',
        'can',
        'compete',
        'for',
        'votes',
        'and',
        'cooperate',
        'for',
        'results',
        'at',
        'the',
        'same',
        'time',
        'from',
        'expanding',
        'opportunity',
        'to',
        'protecting',
        'our',
        'country',
        "we've",
        'made',
        'good',
        'progress',
        'yet',
        'we',
        'have',
        'unfinished',
        'business',
        'before',
        'us',
        'and',
        'the',
        'american',
        'people',
        'expect',
        'us',
        'to',
        'get',
        'it',
        'done',
        'in',
        'the',
        'work',
        'ahead',
        'we',
        'must',
        'be',
        'guided',
        'by',
        'the',
        'philosophy',
        'that',
        'made',
        'our',
        'nation',
        'great',
        'as',
        'americans',
        'we',
        'believe',
        'in',
        'the',
        'power',
        'of',
        'individuals',
        'to',
        'determine',
        'their',
        'destiny',
        'and',
        'shape',
        'the',
        'course',
        'of',
        'history',
        'we',
        'believe',
        'that',
        'the',
        'most',
        'reliable',
        'guide',
        'for',
        'our',
        'country',
        'is',
        'the',
        'collective',
        'wisdom',
        'of',
        'ordinary',
        'citizens',
        'and',
        'so',
        'in',
        'all',
        'we',
        'do',
        'we',
        'must',
        'trust',
        'in',
        'the',
        'ability',
        'of',
        'free',
        'peoples',
        'to',
        'make',
        'wise',
        'decisions',
        'and',
        'empower',
        'them',
        'to',
        'improve',
        'their',
        'lives',
        'for',
        'their',
        'futures',
        'to',
        'build',
        'a',
        'prosperous',
        'future',
        'we',
        'must',
        'trust',
        'people',
        'with',
        'their',
        'own',
        'money',
        'and',
        'empower',
        'them',
        'to',
        'grow',
        'our',
        'economy',
        'as',
        'we',
        'meet',
        'tonight',
        'our',
        'economy',
        'is',
        'undergoing',
        'a',
        'period',
        'of',
        'uncertainty',
        'america',
        'has',
        'added',
        'jobs',
        'for',
        'a',
        'record',
        'straight',
        'months',
        'but',
        'jobs',
        'are',
        'now',
        'growing',
        'at',
        'a',
        'slower',
        'pace',
        'wages',
        'are',
        'up',
        'but',
        'so',
        'are',
        'prices',
        'for',
        'food',
        'and',
        'gas',
        'exports',
        'are',
        'rising',
        'but',
        'the',
        'housing',
        'market',
        'has',
        'declined',
        'at',
        'kitchen',
        'tables',
        'across',
        'our',
        'country',
        'there',
        'is',
        'a',
        'concern',
        'about',
        'our',
        'economic',
        'future',
        'in',
        'the',
        'long',
        'run',
        'americans',
        'can',
        'be',
        'confident',
        'about',
        'our',
        'economic',
        'growth',
        'but',
        'in',
        'the',
        'short',
        'run',
        'we',
        'can',
        'all',
        'see',
        'that',
        'that',
        'growth',
        'is',
        'slowing',
        'so',
        'last',
        'week',
        'my',
        'administration',
        'reached',
        'agreement',
        'with',
        'speaker',
        'pelosi',
        'and',
        'republican',
        'leader',
        'boehner',
        'on',
        'a',
        'robust',
        'growth',
        'package',
        'that',
        'includes',
        'tax',
        'relief',
        'for',
        'individuals',
        'and',
        'families',
        'and',
        'incentives',
        'for',
        'business',
        'investment',
        'the',
        'temptation',
        'will',
        'be',
        'to',
        'load',
        'up',
        'the',
        'bill',
        'that',
        'would',
        'delay',
        'it',
        'or',
        'derail',
        'it',
        'and',
        'neither',
        'option',
        'is',
        'acceptable',
        'this',
        'is',
        'a',
        'good',
        'agreement',
        'that',
        'will',
        'keep',
        'our',
        'economy',
        'growing',
        'and',
        'our',
        'people',
        'working',
        'and',
        'this',
        'congress',
        'must',
        'pass',
        'it',
        'as',
        'soon',
        'as',
        'possible',
        'we',
        'have',
        'other',
        'work',
        'to',
        'do',
        'on',
        'taxes',
        'unless',
        'congress',
        'acts',
        'most',
        'of',
        'the',
        'tax',
        'relief',
        "we've",
        'delivered',
        'over',
        'the',
        'past',
        'years',
        'will',
        'be',
        'taken',
        'away',
        'some',
        'in',
        'washington',
        'argue',
        'that',
        'letting',
        'tax',
        'relief',
        'expire',
        'is',
        'not',
        'a',
        'tax',
        'increase',
        'try',
        'explaining',
        'that',
        'to',
        'million',
        'american',
        'taxpayers',
        'who',
        'would',
        'see',
        'their',
        'taxes',
        'rise',
        'by',
        'an',
        'average',
        'of',
        'others',
        'have',
        'said',
        'they',
        'would',
        'personally',
        'be',
        'happy',
        'to',
        'pay',
        'higher',
        'taxes',
        'i',
        'welcome',
        'their',
        'enthusiasm',
        "i'm",
        'pleased',
        'to',
        'report',
        'that',
        'the',
        'irs',
        'accepts',
        'both',
        'checks',
        'and',
        'money',
        'orders',
        'laughter',
        'most',
        'americans',
        'think',
        'their',
        'taxes',
        'are',
        'high',
        'enough',
        'with',
        'all',
        'the',
        'other',
        'pressures',
        'on',
        'their',
        'finances',
        'american',
        'families',
        'should',
        'not',
        'have',
        'to',
        'worry',
        'about',
        'their',
        'federal',
        'government',
        'taking',
        'a',
        'bigger',
        'bite',
        'out',
        'of',
        'their',
        'paychecks',
        "there's",
        'only',
        'one',
        'way',
        'to',
        'eliminate',
        'this',
        'uncertainty',
        'make',
        'the',
        'tax',
        'relief',
        'permanent',
        'and',
        'members',
        'of',
        'congress',
        'should',
        'know',
        'if',
        'any',
        'bill',
        'raises',
        'taxes',
        'reaches',
        'my',
        'desk',
        'i',
        'will',
        'veto',
        'it',
        'just',
        'as',
        'we',
        'trust',
        'americans',
        'with',
        'their',
        'own',
        'money',
        'we',
        'need',
        'to',
        'earn',
        'their',
        'trust',
        'by',
        'spending',
        'their',
        'tax',
        'dollars',
        'wisely',
        'next',
        'week',
        "i'll",
        'send',
        'you',
        'a',
        'budget',
        'that',
        'terminates',
        'or',
        'substantially',
        'reduces',
        'wasteful',
        'or',
        'bloated',
        'programs',
        'totaling',
        'more',
        'than',
        'billion',
        'the',
        'budget',
        'that',
        'i',
        'will',
        'submit',
        'will',
        'keep',
        'america',
        'on',
        'track',
        'for',
        'a',
        'surplus',
        'in',
        'american',
        'families',
        'have',
        'to',
        'balance',
        'their',
        'budgets',
        'so',
        'should',
        'their',
        'government',
        'the',
        "people's",
        'trust',
        'in',
        'their',
        'government',
        'is',
        'undermined',
        'by',
        'congressional',
        'earmarks',
        'special',
        'interest',
        'projects',
        'that',
        'are',
        'often',
        'snuck',
        'in',
        'at',
        'the',
        'last',
        'minute',
        'without',
        'discussion',
        'or',
        'debate',
        'last',
        'year',
        'i',
        'asked',
        'you',
        'to',
        'voluntarily',
        'cut',
        'the',
        'number',
        'and',
        'cost',
        'of',
        'earmarks',
        'in',
        'half',
        'i',
        'also',
        'asked',
        'you',
        'to',
        'stop',
        'slipping',
        'earmarks',
        'into',
        'committee',
        'reports',
        'that',
        'never',
        'even',
        'come',
        'to',
        'a',
        'vote',
        'unfortunately',
        'neither',
        'goal',
        'was',
        'met',
        'so',
        'this',
        'time',
        'if',
        'you',
        'send',
        'me',
        'an',
        'appropriations',
        'bill',
        'that',
        'does',
        'not',
        'cut',
        'the',
        'number',
        'and',
        'cost',
        'of',
        'earmarks',
        'in',
        'half',
        "i'll",
        'send',
        'it',
        'back',
        'to',
        'you',
        'with',
        'my',
        'veto',
        'and',
        'tomorrow',
        'i',
        'will',
        'issue',
        'an',
        'executive',
        'order',
        'that',
        'directs',
        'federal',
        'agencies',
        'to',
        'ignore',
        'any',
        'future',
        'earmark',
        'that',
        'is',
        'not',
        'voted',
        'on',
        'by',
        'congress',
        'if',
        'these',
        'items',
        'are',
        'truly',
        'worth',
        'funding',
        'congress',
        'should',
        'debate',
        'them',
        'in',
        'the',
        'open',
        'and',
        'hold',
        'a',
        'public',
        'vote',
        'our',
        'shared',
        'responsibilities',
        'extend',
        'beyond',
        'matters',
        'of',
        'taxes',
        'and',
        'spending',
        'on',
        'housing',
        'we',
        'must',
        'trust',
        'americans',
        'with',
        'the',
        'responsibility',
        'of',
        'homeownership',
        'and',
        'empower',
        'them',
        'to',
        'weather',
        'turbulent',
        'times',
        'in',
        'the',
        'housing',
        'market',
        'my',
        'administration',
        'brought',
        'together',
        'the',
        'hope',
        'now',
        'alliance',
        'which',
        'is',
        'helping',
        'many',
        'struggling',
        'homeowners',
        'avoid',
        'foreclosure',
        'and',
        'congress',
        'can',
        'help',
        'even',
        'more',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'legislation',
        'to',
        'reform',
        'fannie',
        'mae',
        'and',
        'freddie',
        'mac',
        'modernize',
        'the',
        'federal',
        'housing',
        'administration',
        'and',
        'allow',
        'state',
        'housing',
        'agencies',
        'to',
        'issue',
        'tax',
        'free',
        'bonds',
        'to',
        'help',
        'homeowners',
        'refinance',
        'their',
        'mortgages',
        'these',
        'are',
        'difficult',
        'times',
        'for',
        'many',
        'american',
        'families',
        'and',
        'by',
        'taking',
        'these',
        'steps',
        'we',
        'can',
        'help',
        'more',
        'of',
        'them',
        'keep',
        'their',
        'homes',
        'to',
        'build',
        'a',
        'future',
        'of',
        'quality',
        'health',
        'care',
        'we',
        'must',
        'trust',
        'patients',
        'and',
        'doctors',
        'to',
        'make',
        'medical',
        'decisions',
        'and',
        'empower',
        'them',
        'with',
        'better',
        'information',
        'and',
        'better',
        'options',
        'we',
        'share',
        'a',
        'common',
        'goal',
        'making',
        'health',
        'care',
        'more',
        'affordable',
        'and',
        'accessible',
        'for',
        'all',
        'americans',
        'the',
        'best',
        'way',
        'to',
        'achieve',
        'that',
        'goal',
        'is',
        'by',
        'expanding',
        'consumer',
        'choice',
        'not',
        'government',
        'control',
        'so',
        'i',
        'have',
        'proposed',
        'ending',
        'the',
        'bias',
        'in',
        'the',
        'tax',
        'code',
        'against',
        'those',
        'who',
        'do',
        'not',
        'get',
        'their',
        'health',
        'insurance',
        'through',
        'their',
        'employer',
        'this',
        'one',
        'reform',
        'would',
        'put',
        'private',
        'coverage',
        'within',
        'reach',
        'for',
        'millions',
        'and',
        'i',
        'call',
        'on',
        'the',
        'congress',
        'to',
        'pass',
        'it',
        'this',
        'year',
        'congress',
        'must',
        'also',
        'expand',
        'health',
        'savings',
        'accounts',
        'create',
        'association',
        'health',
        'plans',
        'for',
        'small',
        'businesses',
        'promote',
        'health',
        'information',
        'technology',
        'and',
        'confront',
        'the',
        'epidemic',
        'of',
        'junk',
        'medical',
        'lawsuits',
        'with',
        'all',
        'these',
        'steps',
        'we',
        'will',
        'ensure',
        'that',
        'decisions',
        'about',
        'your',
        'medical',
        'care',
        'are',
        'made',
        'in',
        'the',
        'privacy',
        'of',
        'your',
        "doctor's",
        'office',
        'not',
        'in',
        'the',
        'halls',
        'of',
        'congress',
        'on',
        'education',
        'we',
        'must',
        'trust',
        'students',
        'to',
        'learn',
        'if',
        'given',
        'the',
        'chance',
        'and',
        'empower',
        'parents',
        'to',
        'demand',
        'results',
        'from',
        'our',
        'schools',
        'in',
        'neighborhoods',
        'across',
        'our',
        'country',
        'there',
        'are',
        'boys',
        'and',
        'girls',
        'with',
        'dreams',
        'and',
        'a',
        'decent',
        'education',
        'is',
        'their',
        'only',
        'hope',
        'of',
        'achieving',
        'them',
        'six',
        'years',
        'ago',
        'we',
        'came',
        'together',
        'to',
        'pass',
        'the',
        'no',
        'child',
        'left',
        'behind',
        'act',
        'and',
        'today',
        'no',
        'one',
        'can',
        'deny',
        'its',
        'results',
        'last',
        'year',
        'fourth',
        'and',
        'eighth',
        'graders',
        'achieved',
        'the',
        'highest',
        'math',
        'scores',
        'on',
        'record',
        'reading',
        'scores',
        'are',
        'on',
        'the',
        'rise',
        'african',
        'american',
        'and',
        'hispanic',
        'students',
        'posted',
        'alltime',
        'highs',
        'now',
        'we',
        'must',
        'work',
        'together',
        'to',
        'increase',
        'accountability',
        'add',
        'flexibilities',
        'for',
        'states',
        'and',
        'districts',
        'reduce',
        'the',
        'number',
        'of',
        'high',
        'school',
        'dropouts',
        'provide',
        'extra',
        'help',
        'for',
        'struggling',
        'schools',
        'members',
        'of',
        'congress',
        'the',
        'no',
        'child',
        'left',
        'behind',
        'act',
        'is',
        'a',
        'bipartisan',
        'achievement',
        'it',
        'is',
        'succeeding',
        'and',
        'we',
        'owe',
        'it',
        'to',
        "america's",
        'children',
        'their',
        'parents',
        'and',
        'their',
        'teachers',
        'to',
        'strengthen',
        'this',
        'good',
        'law',
        'we',
        'must',
        'also',
        'do',
        'more',
        'to',
        'help',
        'children',
        'when',
        'their',
        'schools',
        'do',
        'not',
        'measure',
        'up',
        'thanks',
        'to',
        'the',
        'dc',
        'opportunity',
        'scholarships',
        'you',
        'approved',
        'more',
        'than',
        'of',
        'the',
        'poorest',
        'children',
        'in',
        'our',
        "nation's",
        'capital',
        'have',
        'found',
        'new',
        'hope',
        'at',
        'a',
        'faith',
        'based',
        'or',
        'other',
        'nonpublic',
        'school',
        'sadly',
        'these',
        'schools',
        'are',
        'disappearing',
        'at',
        'an',
        'alarming',
        'rate',
        'in',
        'many',
        'of',
        "america's",
        'inner',
        'cities',
        'so',
        'i',
        'will',
        'convene',
        'a',
        'white',
        'house',
        'summit',
        'aimed',
        'at',
        'strengthening',
        'these',
        'lifelines',
        'of',
        'learning',
        'and',
        'to',
        'open',
        'the',
        'doors',
        'of',
        'these',
        'schools',
        'to',
        'more',
        'children',
        'i',
        'ask',
        'you',
        'to',
        'support',
        'a',
        'new',
        'million',
        'program',
        'called',
        'pell',
        'grants',
        'for',
        'kids',
        'we',
        'have',
        'seen',
        'how',
        'pell',
        'grants',
        'help',
        'low',
        'income',
        'college',
        'students',
        'realize',
        'their',
        'full',
        'potential',
        'together',
        "we've",
        'expanded',
        'the',
        'size',
        'and',
        'reach',
        'of',
        'these',
        'grants',
        'now',
        'let',
        'us',
        'apply',
        'the',
        'same',
        'spirit',
        'to',
        'help',
        'liberate',
        'poor',
        'children',
        'trapped',
        'in',
        'failing',
        'public',
        'schools',
        'on',
        'trade',
        'we',
        'must',
        'trust',
        'american',
        'workers',
        'to',
        'compete',
        'with',
        'anyone',
        'in',
        'the',
        'world',
        'and',
        'empower',
        'them',
        'by',
        'opening',
        'up',
        'new',
        'markets',
        'overseas',
        'today',
        'our',
        'economic',
        'growth',
        'increasingly',
        'depends',
        'on',
        'our',
        'ability',
        'to',
        'sell',
        'american',
        'goods',
        'and',
        'crops',
        'and',
        'services',
        'all',
        'over',
        'the',
        'world',
        'so',
        "we're",
        'working',
        'to',
        'break',
        'down',
        'barriers',
        'to',
        'trade',
        'and',
        'investment',
        'wherever',
        'we',
        'can',
        "we're",
        'working',
        'for',
        'a',
        'successful',
        'doha',
        'round',
        'of',
        'trade',
        'talks',
        'and',
        'we',
        'must',
        'complete',
        'a',
        'good',
        'agreement',
        'this',
        'year',
        'at',
        'the',
        'same',
        'time',
        "we're",
        'pursuing',
        'opportunities',
        'to',
        'open',
        'up',
        'new',
        'markets',
        'by',
        'passing',
        'free',
        'trade',
        'agreements',
        'i',
        'thank',
        'the',
        'congress',
        'for',
        'approving',
        'a',
        'good',
        'agreement',
        'with',
        'peru',
        'and',
        'now',
        'i',
        'ask',
        'you',
        'to',
        'approve',
        'agreements',
        'with',
        'colombia',
        'and',
        'panama',
        'and',
        'south',
        'korea',
        'many',
        'products',
        'from',
        'these',
        'nations',
        'now',
        'enter',
        'america',
        'duty',
        'free',
        'yet',
        'many',
        'of',
        'our',
        'products',
        'face',
        'steep',
        'tariffs',
        'in',
        'their',
        'markets',
        'these',
        'agreements',
        'will',
        'level',
        'the',
        'playing',
        'field',
        'they',
        'will',
        'give',
        'us',
        'better',
        'access',
        'to',
        'nearly',
        'million',
        'customers',
        'they',
        'will',
        'support',
        'good',
        'jobs',
        'for',
        'the',
        'finest',
        'workers',
        'in',
        'the',
        'world',
        'those',
        'whose',
        'products',
        'say',
        'made',
        'in',
        'the',
        'u',
        's',
        'a',
        'these',
        'agreements',
        'also',
        'promote',
        "america's",
        'strategic',
        'interests',
        'the',
        'first',
        'agreement',
        'that',
        'will',
        'come',
        'before',
        'you',
        'is',
        'with',
        'colombia',
        'a',
        'friend',
        'of',
        'america',
        'that',
        'is',
        'confronting',
        'violence',
        'and',
        'terror',
        'and',
        'fighting',
        'drug',
        'traffickers',
        'if',
        'we',
        'fail',
        'to',
        'pass',
        'this',
        'agreement',
        'we',
        'will',
        'embolden',
        'the',
        'purveyors',
        'of',
        'false',
        'populism',
        'in',
        'our',
        'hemisphere',
        'so',
        'we',
        'must',
        'come',
        'together',
        'pass',
        'this',
        'agreement',
        'and',
        'show',
        'our',
        'neighbors',
        'in',
        'the',
        'region',
        'that',
        'democracy',
        'leads',
        'to',
        'a',
        'better',
        'life',
        'trade',
        'brings',
        'better',
        'jobs',
        'and',
        'better',
        'choices',
        'and',
        'better',
        'prices',
        'yet',
        'for',
        'some',
        'americans',
        'trade',
        'can',
        'mean',
        'losing',
        'a',
        'job',
        'and',
        'the',
        'federal',
        'government',
        'has',
        'a',
        'responsibility',
        'to',
        'help',
        'i',
        'ask',
        'congress',
        'to',
        'reauthorize',
        'and',
        'reform',
        'trade',
        'adjustment',
        'assistance',
        'so',
        'we',
        'can',
        'help',
        'these',
        'displaced',
        'workers',
        'learn',
        'new',
        'skills',
        'and',
        'find',
        'new',
        'jobs',
        'to',
        'build',
        'a',
        'future',
        'of',
        'energy',
        'security',
        'we',
        'must',
        'trust',
        'in',
        'the',
        'creative',
        'genius',
        'of',
        'american',
        'researchers',
        'and',
        'entrepreneurs',
        'and',
        'empower',
        'them',
        'to',
        'pioneer',
        'a',
        'new',
        'generation',
        'of',
        'clean',
        'energy',
        'technology',
        'our',
        'security',
        'our',
        'prosperity',
        'and',
        'our',
        'environment',
        'all',
        'require',
        'reducing',
        'our',
        'dependence',
        'on',
        'oil',
        'last',
        'year',
        'i',
        'asked',
        'you',
        'to',
        'pass',
        'legislation',
        'to',
        'reduce',
        'oil',
        'consumption',
        'over',
        'the',
        'next',
        'decade',
        'and',
        'you',
        'responded',
        'together',
        'we',
        'should',
        'take',
        'the',
        'next',
        'steps',
        'let',
        'us',
        'fund',
        'new',
        'technologies',
        'that',
        'can',
        'generate',
        'coal',
        'power',
        'while',
        'capturing',
        'carbon',
        'emissions',
        'let',
        'us',
        'increase',
        'the',
        'use',
        'of',
        'renewable',
        'power',
        'and',
        'emissions',
        'free',
        'nuclear',
        'power',
        'let',
        'us',
        'continue',
        'investing',
        'in',
        'advanced',
        'battery',
        'technology',
        'and',
        'renewable',
        'fuels',
        'to',
        'power',
        'the',
        'cars',
        'and',
        'trucks',
        'of',
        'the',
        'future',
        'let',
        'us',
        'create',
        'a',
        'new',
        'international',
        'clean',
        'technology',
        'fund',
        'which',
        'will',
        'help',
        'developing',
        'nations',
        'like',
        'india',
        'and',
        'china',
        'make',
        'a',
        'greater',
        'use',
        'of',
        'clean',
        'energy',
        'sources',
        'and',
        'let',
        'us',
        'complete',
        'an',
        'international',
        'agreement',
        'that',
        'has',
        'the',
        'potential',
        'to',
        'slow',
        'stop',
        'and',
        'eventually',
        'reverse',
        'the',
        'growth',
        'of',
        'greenhouse',
        'gases',
        'this',
        'agreement',
        'will',
        'be',
        'effective',
        'only',
        'if',
        'it',
        'includes',
        'commitments',
        'by',
        'every',
        'major',
        'economy',
        'and',
        'gives',
        'none',
        'a',
        'free',
        'ride',
        'the',
        'united',
        'states',
        'is',
        'committed',
        'to',
        'strengthening',
        'our',
        'energy',
        'security',
        'and',
        'confronting',
        'global',
        'climate',
        'change',
        'and',
        'the',
        'best',
        'way',
        'to',
        'meet',
        'these',
        'goals',
        'is',
        'for',
        'america',
        'to',
        'continue',
        'leading',
        'the',
        'way',
        'toward',
        'the',
        'development',
        'of',
        'cleaner',
        'and',
        'more',
        'energy',
        'efficient',
        'technology',
        'to',
        'keep',
        'america',
        'competitive',
        'into',
        'the',
        'future',
        'we',
        'must',
        'trust',
        'in',
        'the',
        'skill',
        'of',
        'our',
        'scientists',
        'and',
        'engineers',
        'and',
        'empower',
        'them',
        'to',
        'pursue',
        'the',
        'breakthroughs',
        'of',
        'tomorrow',
        'last',
        'year',
        'congress',
        'passed',
        'legislation',
        'supporting',
        'the',
        'american',
        'competitiveness',
        'initiative',
        'but',
        'never',
        'followed',
        'through',
        'with',
        'the',
        'funding',
        'this',
        'funding',
        'is',
        'essential',
        'to',
        'keeping',
        'our',
        'scientific',
        'edge',
        'so',
        'i',
        'ask',
        'congress',
        'to',
        'double',
        'federal',
        'support',
        'for',
        'critical',
        'basic',
        'research',
        'in',
        'the',
        'physical',
        'sciences',
        'and',
        'ensure',
        'america',
        'remains',
        'the',
        'most',
        'dynamic',
        'nation',
        'on',
        'earth',
        'on',
        'matters',
        'of',
        'life',
        'and',
        'science',
        'we',
        'must',
        'trust',
        'in',
        'the',
        'innovative',
        'spirit',
        'of',
        'medical',
        'researchers',
        'and',
        'empower',
        'them',
        'to',
        'discover',
        'new',
        'treatments',
        'while',
        'respecting',
        'moral',
        'boundaries',
        'in',
        'november',
        'we',
        'witnessed',
        'a',
        'landmark',
        'achievement',
        'when',
        'scientists',
        'discovered',
        'a',
        'way',
        'to',
        'reprogram',
        'adult',
        'skin',
        'cells',
        'to',
        'act',
        'like',
        'embryonic',
        'stem',
        'cells',
        'this',
        'breakthrough',
        'has',
        'the',
        'potential',
        'to',
        'move',
        'us',
        'beyond',
        'the',
        'divisive',
        'debates',
        'of',
        'the',
        'past',
        'by',
        'extending',
        'the',
        'frontiers',
        'of',
        'medicine',
        'without',
        'the',
        'destruction',
        'of',
        'human',
        'life',
        'so',
        "we're",
        'expanding',
        'funding',
        'for',
        'this',
        'type',
        'of',
        'ethical',
        'medical',
        'research',
        'and',
        'as',
        'we',
        'explore',
        'promising',
        'avenues',
        'of',
        'research',
        'we',
        'must',
        'also',
        'ensure',
        'that',
        'all',
        'life',
        'is',
        'treated',
        'with',
        'the',
        'dignity',
        'it',
        'deserves',
        'and',
        'so',
        'i',
        'call',
        'on',
        'congress',
        'to',
        'pass',
        'legislation',
        'that',
        'bans',
        'unethical',
        'practices',
        'such',
        'as',
        'the',
        'buying',
        'selling',
        'patenting',
        'or',
        'cloning',
        'of',
        'human',
        'life',
        'on',
        'matters',
        'of',
        'justice',
        'we',
        'must',
        'trust',
        'in',
        'the',
        'wisdom',
        'of',
        'our',
        'founders',
        'and',
        'empower',
        'judges',
        'who',
        'understand',
        'that',
        'the',
        'constitution',
        'means',
        'what',
        'it',
        'says',
        "i've",
        'submitted',
        'judicial',
        'nominees',
        'who',
        'will',
        'rule',
        'by',
        'the',
        'letter',
        'of',
        'the',
        'law',
        'not',
        'the',
        'whim',
        'of',
        'the',
        'gavel',
        'many',
        'of',
        'these',
        'nominees',
        'are',
        'being',
        'unfairly',
        'delayed',
        'they',
        'are',
        'worthy',
        'of',
        'confirmation',
        'and',
        'the',
        'senate',
        'should',
        'give',
        'each',
        'of',
        'them',
        'a',
        'prompt',
        'up',
        'or',
        'down',
        'vote',
        'in',
        'communities',
        'across',
        'our',
        'land',
        'we',
        'must',
        'trust',
        'in',
        'the',
        'good',
        'heart',
        'of',
        'the',
        'american',
        'people',
        'and',
        'empower',
        'them',
        'to',
        'serve',
        'their',
        'neighbors',
        'in',
        'need',
        'over',
        'the',
        'past',
        'years',
        'more',
        'of',
        'our',
        'fellow',
        'citizens',
        'have',
        'discovered',
        'that',
        'the',
        'pursuit',
        'of',
        'happiness',
        'leads',
        'to',
        'the',
        'path',
        'of',
        'service',
        'americans',
        'have',
        'volunteered',
        'in',
        'record',
        'numbers',
        'charitable',
        'donations',
        'are',
        'higher',
        'than',
        'ever',
        'faith',
        'based',
        'groups',
        'are',
        'bringing',
        'hope',
        'to',
        'pockets',
        'of',
        'despair',
        'with',
        'newfound',
        'support',
        'from',
        'the',
        'federal',
        'government',
        'and',
        'to',
        'help',
        'guarantee',
        'equal',
        'treatment',
        'of',
        'faith',
        'based',
        'organizations',
        'when',
        'they',
        'compete',
        'for',
        'federal',
        'funds',
        'i',
        'ask',
        'you',
        'to',
        'permanently',
        'extend',
        'charitable',
        'choice',
        'tonight',
        'the',
        'armies',
        'of',
        'compassion',
        'continue',
        'the',
        'march',
        'to',
        'a',
        'new',
        'day',
        'in',
        'the',
        'gulf',
        'coast',
        'america',
        'honors',
        'the',
        'strength',
        'and',
        'resilience',
        'of',
        'the',
        'people',
        'of',
        'this',
        'region',
        'we',
        'reaffirm',
        'our',
        'pledge',
        'to',
        'help',
        'them',
        'build',
        'stronger',
        'and',
        'better',
        'than',
        'before',
        'and',
        'tonight',
        "i'm",
        'pleased',
        'to',
        'announce',
        'that',
        'in',
        'april',
        'we',
        'will',
        'host',
        'this',
        "year's",
        'north',
        'american',
        'summit',
        'of',
        'canada',
        'mexico',
        'and',
        'the',
        'united',
        'states',
        'in',
        'the',
        'great',
        'city',
        'of',
        'new',
        'orleans',
        'there',
        'are',
        'two',
        'other',
        'pressing',
        'challenges',
        'that',
        "i've",
        'raised',
        'repeatedly',
        'before',
        'this',
        'body',
        'and',
        'that',
        'this',
        'body',
        'has',
        'failed',
        'to',
        'address',
        'entitlement',
        'spending',
        'and',
        'immigration',
        'every',
        'member',
        'in',
        'this',
        'chamber',
        'knows',
        'that',
        'spending',
        'on',
        'entitlement',
        'programs',
        'like',
        'social',
        'security',
        'medicare',
        'and',
        'medicaid',
        'is',
        'growing',
        'faster',
        'than',
        'we',
        'can',
        'afford',
        'we',
        'all',
        'know',
        'the',
        'painful',
        'choices',
        'ahead',
        'if',
        'america',
        'stays',
        'on',
        'this',
        'path',
        'massive',
        'tax',
        'increases',
        'sudden',
        'and',
        'drastic',
        'cuts',
        'in',
        'benefits',
        'or',
        'crippling',
        'deficits',
        "i've",
        'laid',
        'out',
        'proposals',
        'to',
        'reform',
        'these',
        'programs',
        'now',
        'i',
        'ask',
        'members',
        'of',
        'congress',
        'to',
        'offer',
        'your',
        'proposals',
        'and',
        'come',
        'up',
        'with',
        'a',
        'bipartisan',
        'solution',
        'to',
        'save',
        'these',
        'vital',
        'programs',
        'for',
        'our',
        'children',
        'and',
        'our',
        'grandchildren',
        'the',
        'other',
        'pressing',
        'challenge',
        'is',
        'immigration',
        'america',
        'needs',
        'to',
        'secure',
        'our',
        'borders',
        'and',
        'with',
        'your',
        'help',
        'my',
        'administration',
        'is',
        'taking',
        'steps',
        'to',
        'do',
        'so',
        "we're",
        'increasing',
        'worksite',
        'enforcement',
        'deploying',
        'fences',
        'and',
        'advanced',
        'technologies',
        'to',
        'stop',
        'illegal',
        'crossings',
        "we've",
        'effectively',
        'ended',
        'the',
        'policy',
        'of',
        'catch',
        'and',
        'release',
        'at',
        'the',
        'border',
        'and',
        'by',
        'the',
        'end',
        'of',
        'this',
        'year',
        'we',
        'will',
        'have',
        'doubled',
        'the',
        'number',
        'of',
        'border',
        'patrol',
        'agents',
        'yet',
        'we',
        'also',
        'need',
        'to',
        'acknowledge',
        'that',
        'we',
        'will',
        'never',
        'fully',
        'secure',
        'our',
        'border',
        'until',
        'we',
        'create',
        'a',
        'lawful',
        'way',
        'for',
        'foreign',
        'workers',
        'to',
        'come',
        'here',
        'and',
        'support',
        'our',
        'economy',
        'this',
        'will',
        'take',
        'pressure',
        'off',
        'the',
        'border',
        'and',
        'allow',
        'law',
        'enforcement',
        'to',
        'concentrate',
        'on',
        'those',
        'who',
        'mean',
        'us',
        'harm',
        'we',
        'must',
        'also',
        'find',
        'a',
        'sensible',
        'and',
        'humane',
        'way',
        'to',
        'deal',
        'with',
        'people',
        'here',
        'illegally',
        'illegal',
        'immigration',
        'is',
        'complicated',
        'but',
        'it',
        'can',
        'be',
        'resolved',
        'and',
        'it',
        'must',
        'be',
        'resolved',
        'in',
        'a',
        'way',
        'that',
        'upholds',
        'both',
        'our',
        'laws',
        'and',
        'our',
        'highest',
        'ideals',
        'this',
        'is',
        'the',
        'business',
        'of',
        'our',
        'nation',
        'here',
        'at',
        'home',
        'yet',
        'building',
        'a',
        'prosperous',
        'future',
        'for',
        'our',
        'citizens',
        'also',
        'depends',
        'on',
        'confronting',
        'enemies',
        'abroad',
        'and',
        'advancing',
        'liberty',
        'in',
        'troubled',
        'regions',
        'of',
        'the',
        'world',
        'our',
        'foreign',
        'policy',
        'is',
        'based',
        'on',
        'a',
        'clear',
        'premise',
        'we',
        'trust',
        'that',
        'people',
        'when',
        'given',
        'the',
        'chance',
        'will',
        'choose',
        'a',
        'future',
        'of',
        'freedom',
        'and',
        'peace',
        'in',
        'the',
        'last',
        'years',
        'we',
        'have',
        'witnessed',
        'stirring',
        'moments',
        'in',
        'the',
        'history',
        'of',
        'liberty',
        "we've",
        'seen',
        'citizens',
        'in',
        'georgia',
        'and',
        'ukraine',
        'stand',
        'up',
        'for',
        'their',
        'right',
        'to',
        'free',
        'and',
        'fair',
        'elections',
        "we've",
        'seen',
        'people',
        'in',
        'lebanon',
        'take',
        'to',
        'the',
        'streets',
        'to',
        'demand',
        'their',
        'independence',
        "we've",
        'seen',
        'afghans',
        'emerge',
        'from',
        'the',
        'tyranny',
        'of',
        'the',
        'taliban',
        'and',
        'choose',
        'a',
        'new',
        'president',
        'and',
        'a',
        'new',
        'parliament',
        "we've",
        'seen',
        'jubilant',
        'iraqis',
        'holding',
        'up',
        'ink',
        'stained',
        'fingers',
        'and',
        'celebrating',
        'their',
        'freedom',
        'these',
        'images',
        'of',
        'liberty',
        'have',
        'inspired',
        'us',
        'in',
        'the',
        'past',
        'years',
        "we've",
        'also',
        'seen',
        'the',
        'images',
        'that',
        'have',
        'sobered',
        'us',
        "we've",
        'watched',
        'throngs',
        'of',
        'mourners',
        'in',
        'lebanon',
        'and',
        'pakistan',
        'carrying',
        'the',
        'caskets',
        'of',
        'beloved',
        'leaders',
        'taken',
        'by',
        'the',
        "assassin's",
        'hand',
        "we've",
        'seen',
        'wedding',
        'guests',
        'in',
        'blood',
        'soaked',
        'finery',
        'staggering',
        'from',
        'a',
        'hotel',
        'in',
        'jordan',
        'afghans',
        'and',
        'iraqis',
        'blown',
        'up',
        'in',
        'mosques',
        'and',
        'markets',
        'and',
        'trains',
        'in',
        'london',
        'and',
        'madrid',
        'ripped',
        'apart',
        'by',
        'bombs',
        'on',
        'a',
        'clear',
        'september',
        'day',
        'we',
        'saw',
        'thousands',
        'of',
        'our',
        'fellow',
        'citizens',
        'taken',
        'from',
        'us',
        'in',
        'an',
        'instant',
        'these',
        'horrific',
        'images',
        'serve',
        'as',
        'a',
        'grim',
        'reminder',
        'the',
        'advance',
        'of',
        'liberty',
        'is',
        'opposed',
        'by',
        'terrorists',
        'and',
        'extremists',
        'evil',
        'men',
        'who',
        'despise',
        'freedom',
        'despise',
        'america',
        'and',
        'aim',
        'to',
        'subject',
        'millions',
        'to',
        'their',
        'violent',
        'rule',
        'since',
        'we',
        'have',
        'taken',
        'the',
        'fight',
        'to',
        'these',
        'terrorists',
        'and',
        'extremists',
        'we',
        'will',
        'stay',
        'on',
        'the',
        'offense',
        'we',
        'will',
        'keep',
        'up',
        'the',
        'pressure',
        'and',
        'we',
        'will',
        'deliver',
        'justice',
        'to',
        'our',
        'enemies',
        'we',
        'are',
        'engaged',
        'in',
        'the',
        'defining',
        'ideological',
        'struggle',
        'of',
        'the',
        'st',
        'century',
        'the',
        'terrorists',
        'oppose',
        'every',
        'principle',
        'of',
        'humanity',
        'and',
        'decency',
        'that',
        'we',
        'hold',
        'dear',
        'yet',
        'in',
        'this',
        'war',
        'on',
        'terror',
        'there',
        'is',
        'one',
        'thing',
        'we',
        'and',
        'our',
        'enemies',
        'agree',
        'on',
        'in',
        'the',
        'long',
        'run',
        'men',
        'and',
        'women',
        'who',
        'are',
        'free',
        'to',
        'determine',
        'their',
        'own',
        'destinies',
        'will',
        'reject',
        'terror',
        'and',
        'refuse',
        'to',
        'live',
        'in',
        'tyranny',
        'and',
        'that',
        'is',
        'why',
        'the',
        'terrorists',
        'are',
        'fighting',
        'to',
        'deny',
        'this',
        'choice',
        'to',
        'the',
        'people',
        'in',
        'lebanon',
        'iraq',
        'afghanistan',
        'pakistan',
        'and',
        'the',
        'palestinian',
        'territories',
        'and',
        'that',
        'is',
        'why',
        'for',
        'the',
        'security',
        'of',
        'america',
        'and',
        'the',
        'peace',
        'of',
        'the',
        'world',
        'we',
        'are',
        'spreading',
        'the',
        'hope',
        'of',
        'freedom',
        'in',
        'afghanistan',
        'america',
        'our',
        'nato',
        'allies',
        'and',
        'partner',
        'nations',
        'are',
        'helping',
        'the',
        'afghan',
        'people',
        'defend',
        'their',
        'freedom',
        'and',
        'rebuild',
        'their',
        'country',
        'thanks',
        'to',
        'the',
        'courage',
        'of',
        'these',
        'military',
        'and',
        'civilian',
        'personnel',
        'a',
        'nation',
        'that',
        'was',
        'once',
        'a',
        'safe',
        'haven',
        'for',
        'al',
        'qaida',
        'is',
        'now',
        'a',
        'young',
        'democracy',
        'where',
        'boys',
        'and',
        'girls',
        'are',
        'going',
        'to',
        'school',
        'new',
        'roads',
        'and',
        'hospitals',
        'are',
        'being',
        'built',
        'and',
        'people',
        'are',
        'looking',
        'to',
        'the',
        'future',
        'with',
        'new',
        'hope',
        'these',
        'successes',
        'must',
        'continue',
        'so',
        "we're",
        'adding',
        'marines',
        'to',
        'our',
        'forces',
        'in',
        'afghanistan',
        'where',
        'they',
        'will',
        'fight',
        'the',
        'terrorists',
        'and',
        'train',
        'the',
        'afghan',
        'army',
        'and',
        'police',
        'defeating',
        'the',
        'taliban',
        'and',
        'al',
        'qaida',
        'is',
        'critical',
        'to',
        'our',
        'security',
        'and',
        'i',
        'thank',
        'the',
        'congress',
        'for',
        'supporting',
        "america's",
        'vital',
        'mission',
        'in',
        'afghanistan',
        'in',
        'iraq',
        'the',
        'terrorists',
        'and',
        'extremists',
        'are',
        'fighting',
        'to',
        'deny',
        'a',
        'proud',
        'people',
        'their',
        'liberty',
        'and',
        'fighting',
        'to',
        'establish',
        'safe',
        'havens',
        'for',
        'attacks',
        'across',
        'the',
        'world',
        'one',
        'year',
        'ago',
        'our',
        'enemies',
        'were',
        'succeeding',
        'in',
        'their',
        'efforts',
        'to',
        'plunge',
        'iraq',
        'into',
        'chaos',
        'so',
        'we',
        'reviewed',
        'our',
        'strategy',
        'and',
        'changed',
        'course',
        'we',
        'launched',
        'a',
        'surge',
        'of',
        'american',
        'forces',
        'into',
        'iraq',
        'we',
        'gave',
        'our',
        'troops',
        'a',
        'new',
        'mission',
        'work',
        'with',
        'the',
        'iraqi',
        'forces',
        'to',
        'protect',
        'the',
        'iraqi',
        'people',
        'pursue',
        'the',
        'enemy',
        'in',
        'its',
        'strongholds',
        'and',
        'deny',
        'the',
        'terrorists',
        'sanctuary',
        'anywhere',
        'in',
        'the',
        'country',
        'the',
        'iraqi',
        'people',
        'quickly',
        'realized',
        'that',
        'something',
        'dramatic',
        'had',
        'happened',
        'those',
        'who',
        'had',
        'worried',
        'that',
        'america',
        'was',
        'preparing',
        'to',
        'abandon',
        'them',
        'instead',
        'saw',
        'tens',
        'of',
        'thousands',
        'of',
        'american',
        'forces',
        'flowing',
        'into',
        'their',
        'country',
        'they',
        'saw',
        'our',
        'forces',
        'moving',
        'into',
        'neighborhoods',
        'clearing',
        'out',
        'the',
        'terrorists',
        'and',
        'staying',
        'behind',
        'to',
        'ensure',
        'the',
        'enemy',
        'did',
        'not',
        'return',
        'and',
        'they',
        'saw',
        'our',
        'troops',
        'along',
        'with',
        'provincial',
        'reconstruction',
        'teams',
        'that',
        'include',
        'foreign',
        'service',
        'officers',
        'and',
        'other',
        'skilled',
        'public',
        'servants',
        'coming',
        'in',
        'to',
        'ensure',
        'that',
        'improved',
        'security',
        'was',
        'followed',
        'by',
        'improvements',
        'in',
        'daily',
        'life',
        'our',
        'military',
        'and',
        'civilians',
        'in',
        'iraq',
        'are',
        'performing',
        'with',
        'courage',
        'and',
        'distinction',
        'and',
        'they',
        'have',
        'the',
        'gratitude',
        'of',
        'our',
        'whole',
        'nation',
        'the',
        'iraqis',
        'launched',
        'a',
        'surge',
        'of',
        'their',
        'own',
        'in',
        'the',
        'fall',
        'of',
        'sunni',
        'tribal',
        'leaders',
        'grew',
        'tired',
        'of',
        'al',
        "qaida's",
        'brutality',
        'started',
        'a',
        'popular',
        'uprising',
        'called',
        'the',
        'anbar',
        'awakening',
        'over',
        'the',
        'past',
        'year',
        'similar',
        'movements',
        'have',
        'spread',
        'across',
        'the',
        'country',
        'and',
        'today',
        'the',
        'grassroots',
        'surge',
        'includes',
        'more',
        'than',
        'iraqi',
        'citizens',
        'who',
        'are',
        'fighting',
        'the',
        'terrorists',
        'the',
        'government',
        'in',
        'baghdad',
        'has',
        'stepped',
        'forward',
        'as',
        'well',
        'adding',
        'more',
        'than',
        'new',
        'iraqi',
        'soldiers',
        'and',
        'police',
        'during',
        'the',
        'past',
        'year',
        'while',
        'the',
        'enemy',
        'is',
        'still',
        'dangerous',
        'and',
        'more',
        'work',
        'remains',
        'the',
        'american',
        'and',
        'iraqi',
        'surges',
        'have',
        'achieved',
        'results',
        'few',
        'of',
        'us',
        'could',
        'have',
        'imagined',
        'just',
        'year',
        'ago',
        'when',
        'we',
        'met',
        'last',
        'year',
        'many',
        'said',
        'that',
        'containing',
        'the',
        'violence',
        'was',
        'impossible',
        'a',
        'year',
        'later',
        'high',
        'profile',
        'terrorist',
        'attacks',
        'are',
        'down',
        'civilian',
        'deaths',
        'are',
        'down',
        'sectarian',
        'killings',
        'are',
        'down',
        'when',
        'we',
        'met',
        'last',
        'year',
        'militia',
        'extremists',
        'some',
        'armed',
        'and',
        'trained',
        'by',
        'iran',
        'were',
        'wreaking',
        'havoc',
        'in',
        'large',
        'areas',
        'of',
        'iraq',
        'a',
        'year',
        'later',
        'coalition',
        'and',
        'iraqi',
        'forces',
        'have',
        'killed',
        'or',
        'captured',
        'hundreds',
        'of',
        'militia',
        'fighters',
        'and',
        'iraqis',
        'of',
        'all',
        'backgrounds',
        'increasingly',
        'realize',
        'that',
        'defeating',
        'these',
        'militia',
        'fighters',
        'is',
        'critical',
        'to',
        'the',
        'future',
        'of',
        'their',
        'country',
        'when',
        'we',
        'met',
        'last',
        'year',
        'al',
        'qaida',
        'had',
        'sanctuaries',
        'in',
        'many',
        'areas',
        'of',
        'iraq',
        'and',
        'their',
        'leaders',
        'had',
        'just',
        'offered',
        'american',
        'forces',
        'safe',
        'passage',
        'out',
        'of',
        'the',
        'country',
        'today',
        'it',
        'is',
        'al',
        'qaida',
        'that',
        'is',
        'searching',
        'for',
        'safe',
        'passage',
        'they',
        'have',
        'been',
        'driven',
        'from',
        'many',
        'of',
        'the',
        'strongholds',
        'they',
        'once',
        'held',
        'and',
        'over',
        'the',
        'past',
        'year',
        "we've",
        'captured',
        'or',
        'killed',
        'thousands',
        'of',
        'extremists',
        'in',
        'iraq',
        'including',
        'hundreds',
        'of',
        'key',
        'al',
        'qaida',
        'leaders',
        'and',
        'operatives',
        'last',
        'month',
        'usama',
        'bin',
        'laden',
        'released',
        'a',
        'tape',
        'in',
        'which',
        'he',
        'railed',
        'against',
        'iraqi',
        'tribal',
        'leaders',
        'who',
        'have',
        'turned',
        'on',
        'al',
        'qaida',
        'and',
        'admitted',
        'that',
        'coalition',
        'forces',
        'are',
        'growing',
        'stronger',
        'in',
        'iraq',
        'ladies',
        'and',
        'gentlemen',
        'some',
        'may',
        'deny',
        'the',
        'surge',
        'is',
        'working',
        'but',
        'among',
        'the',
        'terrorists',
        'there',
        'is',
        'no',
        'doubt',
        'al',
        'qaida',
        'is',
        'on',
        'the',
        'run',
        'in',
        'iraq',
        'and',
        'this',
        'enemy',
        'will',
        'be',
        'defeated',
        'when',
        'we',
        'met',
        'last',
        'year',
        'our',
        'troop',
        'levels',
        'in',
        'iraq',
        'were',
        'on',
        'the',
        'rise',
        'today',
        'because',
        'of',
        'the',
        'progress',
        'just',
        'described',
        'we',
        'are',
        'implementing',
        'a',
        'policy',
        'of',
        'return',
        'on',
        'success',
        'and',
        'the',
        'surge',
        'forces',
        'we',
        'sent',
        'to',
        'iraq',
        'are',
        'beginning',
        'to',
        'come',
        'home',
        'this',
        'progress',
        'is',
        'a',
        'credit',
        'to',
        'the',
        'valor',
        'of',
        'our',
        'troops',
        'and',
        'the',
        'brilliance',
        'of',
        'their',
        'commanders',
        'this',
        'evening',
        'i',
        'want',
        'to',
        'speak',
        'directly',
        'to',
        'our',
        'men',
        'and',
        'women',
        'on',
        'the',
        'frontlines',
        'soldiers',
        'and',
        'sailors',
        'airmen',
        'marines',
        'and',
        'coastguardsmen',
        'in',
        'the',
        'past',
        'year',
        'you',
        'have',
        'done',
        'everything',
        "we've",
        'asked',
        'of',
        'you',
        'and',
        'more',
        'our',
        'nation',
        'is',
        'grateful',
        'for',
        'your',
        'courage',
        'we',
        'are',
        'proud',
        'of',
        'your',
        'accomplishments',
        'and',
        'tonight',
        'in',
        'this',
        'hallowed',
        'chamber',
        'with',
        'the',
        'american',
        'people',
        'as',
        'our',
        'witness',
        'we',
        'make',
        'you',
        'a',
        'solemn',
        'pledge',
        'in',
        'the',
        'fight',
        'ahead',
        'you',
        'will',
        'have',
        'all',
        'you',
        'need',
        'to',
        'protect',
        'our',
        'nation',
        'and',
        'i',
        'ask',
        'congress',
        'to',
        'meet',
        'its',
        'responsibilities',
        'to',
        'these',
        'brave',
        'men',
        'and',
        'women',
        'by',
        'fully',
        'funding',
        'our',
        'troops',
        'our',
        'enemies',
        'in',
        'iraq',
        'have',
        'been',
        'hit',
        'hard',
        'they',
        'are',
        'not',
        'yet',
        'defeated',
        'and',
        'we',
        'can',
        'still',
        'expect',
        'tough',
        'fighting',
        'ahead',
        'our',
        'objective',
        'in',
        'the',
        'coming',
        'year',
        'is',
        'to',
        'sustain',
        'and',
        'build',
        'on',
        'the',
        'gains',
        'we',
        'made',
        'in',
        'while',
        'transitioning',
        'to',
        'the',
        'next',
        'phase',
        'of',
        'our',
        'strategy',
        'american',
        'troops',
        'are',
        'shifting',
        'from',
        'leading',
        'operations',
        'to',
        'partnering',
        'with',
        'iraqi',
        'forces',
        'and',
        'eventually',
        'to',
        'a',
        'protective',
        'overwatch',
        'mission',
        'as',
        'part',
        'of',
        'this',
        'transition',
        'one',
        'army',
        'brigade',
        'combat',
        'team',
        'and',
        'one',
        'marine',
        'expeditionary',
        'unit',
        'have',
        'already',
        'come',
        'home',
        'and',
        'will',
        'not',
        'be',
        'replaced',
        'in',
        'the',
        'coming',
        'months',
        'four',
        'additional',
        'brigades',
        'and',
        'two',
        'marine',
        'battalions',
        'will',
        'follow',
        'suit',
        'taken',
        'together',
        'this',
        'means',
        'more',
        'than',
        'of',
        'our',
        'troops',
        'are',
        'coming',
        'home',
        'any',
        'further',
        'drawdown',
        'of',
        'u',
        's',
        'troops',
        'will',
        'be',
        'based',
        'on',
        'conditions',
        'in',
        'iraq',
        'and',
        'the',
        'recommendations',
        'of',
        'our',
        'commanders',
        'general',
        'petraeus',
        'has',
        'warned',
        'that',
        'too',
        'fast',
        'a',
        'drawdown',
        'could',
        'result',
        'in',
        'quote',
        'the',
        'disintegration',
        'of',
        'the',
        'iraqi',
        'security',
        'forces',
        'al',
        'qaida',
        'iraq',
        'regaining',
        'lost',
        'ground',
        'and',
        'a',
        'marked',
        'increase',
        'in',
        'violence',
        'members',
        'of',
        'congress',
        'having',
        'come',
        'so',
        'far',
        'and',
        'achieved',
        'so',
        'much',
        'we',
        'must',
        'not',
        'allow',
        'this',
        'to',
        'happen',
        'in',
        'the',
        'coming',
        'year',
        'we',
        'will',
        'work',
        'with',
        'iraqi',
        'leaders',
        'as',
        'they',
        'build',
        'on',
        'the',
        'progress',
        "they're",
        'making',
        'toward',
        'political',
        'reconciliation',
        'at',
        'the',
        'local',
        'level',
        'sunnis',
        "shi'a",
        'and',
        'kurds',
        'are',
        'beginning',
        'to',
        'come',
        'together',
        'to',
        'reclaim',
        'their',
        'communities',
        'and',
        'rebuild',
        'their',
        'lives',
        'progress',
        'in',
        'the',
        'provinces',
        'must',
        'be',
        'matched',
        'by',
        'progress',
        'in',
        'baghdad',
        "we're",
        'seeing',
        'some',
        'encouraging',
        'signs',
        'the',
        'national',
        'government',
        'is',
        'sharing',
        'oil',
        'revenues',
        'with',
        'the',
        'provinces',
        'the',
        'parliament',
        'recently',
        'passed',
        'both',
        'a',
        'pension',
        'law',
        'and',
        'de',
        "ba'athification",
        'reform',
        "they're",
        'now',
        'debating',
        'a',
        'provincial',
        'powers',
        'law',
        'the',
        'iraqis',
        'still',
        'have',
        'a',
        'distance',
        'to',
        'travel',
        'but',
        'after',
        'decades',
        'of',
        'dictatorship',
        'and',
        'the',
        'pain',
        'of',
        'sectarian',
        'violence',
        'reconciliation',
        'is',
        'taking',
        'place',
        'and',
        'the',
        'iraqi',
        'people',
        'are',
        'taking',
        'control',
        'of',
        'their',
        'future',
        'the',
        'mission',
        'in',
        'iraq',
        'has',
        'been',
        'difficult',
        'and',
        'trying',
        'for',
        'our',
        'nation',
        'but',
        'it',
        'is',
        'in',
        'the',
        'vital',
        'interest',
        'of',
        'the',
        'united',
        'states',
        'that',
        'we',
        'succeed',
        'a',
        'free',
        'iraq',
        'will',
        'deny',
        'al',
        'qaida',
        'a',
        'safe',
        'haven',
        'a',
        'free',
        'iraq',
        'will',
        'show',
        'millions',
        'across',
        'the',
        'middle',
        'east',
        'that',
        'a',
        'future',
        'of',
        'liberty',
        'is',
        'possible',
        'a',
        'free',
        'iraq',
        'will',
        'be',
        'a',
        'friend',
        'of',
        'america',
        'a',
        'partner',
        'in',
        'fighting',
        'terror',
        'and',
        'a',
        'source',
        'of',
        'stability',
        'in',
        'a',
        'dangerous',
        'part',
        'of',
        'the',
        'world',
        'by',
        'contrast',
        'a',
        'failed',
        'iraq',
        'would',
        'embolden',
        'the',
        'extremists',
        'strengthen',
        'iran',
        'and',
        'give',
        'terrorists',
        'a',
        'base',
        'from',
        'which',
        'to',
        'launch',
        'new',
        'attacks',
        'on',
        'our',
        'friends',
        'our',
        'allies',
        'and',
        'our',
        'homeland',
        'the',
        'enemy',
        'has',
        'made',
        'its',
        'intentions',
        'clear',
        'at',
        'a',
        'time',
        'when',
        'the',
        'momentum',
        'seemed',
        'to',
        'favor',
        'them',
        'al',
        "qaida's",
        'top',
        'commander',
        'in',
        'iraq',
        'declared',
        'that',
        'they',
        'will',
        'not',
        'rest',
        'until',
        'they',
        'have',
        'attacked',
        'us',
        'here',
        'in',
        'washington',
        'my',
        'fellow',
        'americans',
        'we',
        'will',
        'not',
        'rest',
        'either',
        'we',
        'will',
        'not',
        'rest',
        'until',
        'this',
        'enemy',
        'has',
        'been',
        'defeated',
        'we',
        'must',
        'do',
        'the',
        'difficult',
        'work',
        'today',
        'so',
        'that',
        'years',
        'from',
        'now',
        'people',
        'will',
        'look',
        'back',
        'and',
        'say',
        'that',
        'this',
        'generation',
        'rose',
        'to',
        'the',
        'moment',
        'prevailed',
        'in',
        'a',
        'tough',
        'fight',
        'and',
        'left',
        'behind',
        'a',
        'more',
        'hopeful',
        'region',
        'and',
        'a',
        'safer',
        'america',
        "we're",
        'also',
        'standing',
        'against',
        'the',
        'forces',
        'of',
        'extremism',
        'in',
        'the',
        'holy',
        'land',
        'where',
        'we',
        'have',
        'new',
        'cause',
        'for',
        'hope',
        'palestinians',
        'have',
        'elected',
        'a',
        'president',
        'who',
        'recognizes',
        'that',
        'confronting',
        'terror',
        'is',
        'essential',
        'to',
        'achieving',
        'a',
        'state',
        'where',
        'his',
        'people',
        'can',
        'live',
        'in',
        'dignity',
        'and',
        'at',
        'peace',
        'with',
        'israel',
        'israelis',
        'have',
        'leaders',
        'who',
        'recognize',
        'that',
        'a',
        'peaceful',
        'democratic',
        'palestinian',
        'state',
        'will',
        'be',
        'a',
        'source',
        'of',
        'lasting',
        'security',
        'this',
        'month',
        'in',
        'ramallah',
        'and',
        'jerusalem',
        'i',
        'assured',
        'leaders',
        'from',
        'both',
        'sides',
        'that',
        'america',
        'will',
        'do',
        'and',
        'i',
        'will',
        'do',
        'everything',
        'we',
        'can',
        'to',
        'help',
        'them',
        'achieve',
        'a',
        'peace',
        'agreement',
        'that',
        'defines',
        'a',
        'palestinian',
        'state',
        'by',
        'the',
        'end',
        'of',
        'this',
        'year',
        'the',
        'time',
        'has',
        'come',
        'for',
        'a',
        'holy',
        'land',
        'where',
        'a',
        'democratic',
        'israel',
        'and',
        'a',
        'democratic',
        'palestine',
        'live',
        'side',
        'by',
        'side',
        'in',
        'peace',
        "we're",
        'also',
        'standing',
        'against',
        'the',
        'forces',
        'of',
        'extremism',
        'embodied',
        'by',
        'the',
        'regime',
        'in',
        'tehran',
        "iran's",
        'rulers',
        'oppress',
        'a',
        'good',
        'and',
        'talented',
        'people',
        'and',
        'wherever',
        'freedom',
        'advances',
        'in',
        'the',
        'middle',
        'east',
        'it',
        'seems',
        'the',
        'iranian',
        'regime',
        'is',
        'there',
        'to',
        'oppose',
        'it',
        'iran',
        'is',
        'funding',
        'and',
        'training',
        'militia',
        'groups',
        'in',
        'iraq',
        'supporting',
        'hizballah',
        'terrorists',
        'in',
        'lebanon',
        'and',
        'backing',
        'hamas',
        'efforts',
        'to',
        'undermine',
        'peace',
        'in',
        'the',
        'holy',
        'land',
        'tehran',
        'is',
        'also',
        'developing',
        'ballistic',
        'missiles',
        'of',
        'increasing',
        'range',
        'and',
        'continues',
        'to',
        'develop',
        'its',
        'capability',
        'to',
        'enrich',
        'uranium',
        'which',
        'could',
        'be',
        'used',
        'to',
        'create',
        'a',
        'nuclear',
        'weapon',
        'our',
        'message',
        'to',
        'the',
        'people',
        'of',
        'iran',
        'is',
        'clear',
        'we',
        'have',
        'no',
        'quarrel',
        'with',
        'you',
        'we',
        'respect',
        'your',
        'traditions',
        'and',
        'your',
        'history',
        'we',
        'look',
        'forward',
        'to',
        'the',
        'day',
        'when',
        'you',
        'have',
        'your',
        'freedom',
        'our',
        'message',
        'to',
        'the',
        'leaders',
        'of',
        'iran',
        'is',
        'also',
        'clear',
        'verifiably',
        'suspend',
        'your',
        'nuclear',
        'enrichment',
        'so',
        'negotiations',
        'can',
        'begin',
        'and',
        'to',
        'rejoin',
        'the',
        'community',
        'of',
        'nations',
        'come',
        'clean',
        'about',
        'your',
        'nuclear',
        'intentions',
        'and',
        'past',
        'actions',
        'stop',
        'your',
        'oppression',
        'at',
        'home',
        'cease',
        'your',
        'support',
        'for',
        'terror',
        'abroad',
        'but',
        'above',
        'all',
        'know',
        'this',
        'america',
        'will',
        'confront',
        'those',
        'who',
        'threaten',
        'our',
        'troops',
        'we',
        'will',
        'stand',
        'by',
        'our',
        'allies',
        'and',
        'we',
        'will',
        'defend',
        'our',
        'vital',
        'interests',
        'in',
        'the',
        'persian',
        'gulf',
        'on',
        'the',
        'homefront',
        'we',
        'will',
        'continue',
        'to',
        'take',
        'every',
        'lawful',
        'and',
        'effective',
        'measure',
        'to',
        'protect',
        'our',
        'country',
        'this',
        'is',
        'our',
        'most',
        'solemn',
        'duty',
        'we',
        'are',
        'grateful',
        'that',
        'there',
        'has',
        'not',
        'been',
        'another',
        'attack',
        'on',
        'our',
        'soil',
        'since',
        'this',
        'is',
        'not',
        'for',
        'the',
        'lack',
        'of',
        'desire',
        'or',
        'effort',
        'on',
        'the',
        'part',
        'of',
        'the',
        'enemy',
        'in',
        'the',
        'past',
        'years',
        "we've",
        'stopped',
        'numerous',
        'attacks',
        'including',
        'a',
        'plot',
        'to',
        'fly',
        'a',
        'plane',
        'into',
        'the',
        'tallest',
        'building',
        'in',
        'los',
        'angeles',
        'and',
        'another',
        'to',
        'blow',
        'up',
        'passenger',
        'jets',
        'bound',
        'for',
        'america',
        'over',
        'the',
        'atlantic',
        'dedicated',
        'men',
        'and',
        'women',
        'in',
        'our',
        'government',
        'toil',
        'day',
        'and',
        'night',
        'to',
        'stop',
        'the',
        'terrorists',
        'from',
        'carrying',
        'out',
        'their',
        'plans',
        'these',
        'good',
        'citizens',
        'are',
        'saving',
        'american',
        'lives',
        'and',
        'everyone',
        'in',
        'this',
        'chamber',
        'owes',
        'them',
        'our',
        'thanks',
        'and',
        'we',
        'owe',
        'them',
        'something',
        'more',
        'we',
        'owe',
        'them',
        'the',
        'tools',
        'they',
        'need',
        'to',
        'keep',
        'our',
        'people',
        'safe',
        'and',
        'one',
        'of',
        'the',
        'most',
        'important',
        'tools',
        'we',
        'can',
        'give',
        'them',
        'is',
        'the',
        'ability',
        'to',
        'monitor',
        'terrorist',
        'communications',
        'to',
        'protect',
        'america',
        'we',
        'need',
        'to',
        'know',
        'who',
        'the',
        'terrorists',
        'are',
        'talking',
        'to',
        'what',
        'they',
        'are',
        'saying',
        'and',
        'what',
        "they're",
        'planning',
        'last',
        'year',
        'congress',
        'passed',
        'legislation',
        'to',
        'help',
        'us',
        'do',
        'that',
        'unfortunately',
        'congress',
        'set',
        'the',
        'legislations',
        'to',
        'expire',
        'on',
        'february',
        'the',
        'st',
        'that',
        'means',
        'if',
        'you',
        "don't",
        'act',
        'by',
        'friday',
        'our',
        'ability',
        'to',
        'track',
        'terrorist',
        'threats',
        'would',
        'be',
        'weakened',
        'and',
        'our',
        'citizens',
        'will',
        'be',
        'in',
        'greater',
        'danger',
        'congress',
        'must',
        'ensure',
        'the',
        'flow',
        'of',
        'vital',
        'intelligence',
        'is',
        'not',
        'disrupted',
        'congress',
        'must',
        'pass',
        'liability',
        'protection',
        'for',
        'companies',
        'believed',
        'to',
        'have',
        'assisted',
        'in',
        'the',
        'efforts',
        'to',
        'defend',
        'america',
        "we've",
        'had',
        'ample',
        'time',
        'for',
        'debate',
        'the',
        'time',
        'to',
        'act',
        'is',
        'now',
        'protecting',
        'our',
        'nation',
        'from',
        'the',
        'dangers',
        'of',
        'a',
        'new',
        'century',
        'requires',
        'more',
        'than',
        'good',
        'intelligence',
        'and',
        'a',
        'strong',
        'military',
        'it',
        'also',
        'requires',
        'changing',
        'the',
        'conditions',
        'that',
        'breed',
        'resentment',
        'and',
        'allow',
        'extremists',
        'to',
        'prey',
        'on',
        'despair',
        'so',
        'america',
        'is',
        'using',
        'its',
        'influence',
        'to',
        'build',
        'a',
        'freer',
        'more',
        'hopeful',
        'and',
        'more',
        'compassionate',
        'world',
        'this',
        'is',
        'a',
        'reflection',
        'of',
        'our',
        'national',
        'interests',
        'it',
        'is',
        'the',
        'calling',
        'of',
        'our',
        'conscience',
        'america',
        'opposes',
        'genocide',
        'in',
        'sudan',
        'we',
        'support',
        'freedom',
        'in',
        'countries',
        'from',
        'cuba',
        'and',
        'zimbabwe',
        'to',
        'belarus',
        'and',
        'burma',
        'america',
        'is',
        'leading',
        'the',
        'fight',
        'against',
        'global',
        'poverty',
        'with',
        'strong',
        'education',
        'initiatives',
        'and',
        'humanitarian',
        'assistance',
        "we've",
        'also',
        'changed',
        'the',
        'way',
        'we',
        'deliver',
        'aid',
        'by',
        'launching',
        'the',
        'millennium',
        'challenge',
        'account',
        'this',
        'program',
        'strengthens',
        'democracy',
        'transparency',
        'and',
        'the',
        'rule',
        'of',
        'law',
        'in',
        'developing',
        'nations',
        'and',
        'i',
        'ask',
        'you',
        'to',
        'fully',
        'fund',
        'this',
        'important',
        'initiative',
        'america',
        'is',
        'leading',
        'the',
        'fight',
        'against',
        'global',
        'hunger',
        'today',
        'more',
        'than',
        'half',
        'the',
        "world's",
        'food',
        'aid',
        'comes',
        'from',
        'the',
        'united',
        'states',
        'and',
        'tonight',
        'i',
        'ask',
        'congress',
        'to',
        'support',
        'an',
        'innovative',
        'proposal',
        'to',
        'provide',
        'food',
        'assistance',
        'by',
        'purchasing',
        'crops',
        'directly',
        'from',
        'farmers',
        'in',
        'the',
        'developing',
        'world',
        'so',
        'we',
        'can',
        'build',
        'up',
        'local',
        'agriculture',
        'and',
        'help',
        'break',
        'the',
        'cycle',
        'of',
        'famine',
        'america',
        'is',
        'leading',
        'the',
        'fight',
        'against',
        'disease',
        'with',
        'your',
        'help',
        "we're",
        'working',
        'to',
        'cut',
        'by',
        'half',
        'the',
        'number',
        'of',
        'malaria',
        'related',
        'deaths',
        'in',
        'african',
        'nations',
        'and',
        'our',
        'emergency',
        'plan',
        'for',
        'aids',
        'relief',
        'is',
        'treating',
        'million',
        'people',
        'we',
        'can',
        'bring',
        'healing',
        'and',
        'hope',
        'to',
        'many',
        'more',
        'so',
        'i',
        'ask',
        'you',
        'to',
        'maintain',
        'the',
        'principles',
        'that',
        'have',
        'changed',
        'behavior',
        'and',
        'made',
        'this',
        'program',
        'a',
        'success',
        'and',
        'i',
        'call',
        'on',
        'you',
        'to',
        'double',
        'our',
        'initial',
        'commitment',
        'to',
        'fighting',
        'hiv',
        'aids',
        'by',
        'approving',
        'an',
        'additional',
        'billion',
        'over',
        'the',
        'next',
        'years',
        'america',
        'is',
        'a',
        'force',
        'for',
        'hope',
        'in',
        'the',
        'world',
        'because',
        'we',
        'are',
        'a',
        'compassionate',
        'people',
        'and',
        'some',
        'of',
        'the',
        'most',
        'compassionate',
        'americans',
        'are',
        'those',
        'who',
        'have',
        'stepped',
        'forward',
        'to',
        'protect',
        'us',
        'we',
        'must',
        'keep',
        'faith',
        'with',
        'all',
        'who',
        'have',
        'risked',
        'life',
        'and',
        'limb',
        'so',
        'that',
        'we',
        'might',
        'live',
        'in',
        'freedom',
        'and',
        'peace',
        'over',
        'the',
        'past',
        'years',
        "we've",
        'increased',
        'funding',
        'for',
        'veterans',
        'by',
        'more',
        'than',
        'percent',
        'and',
        'as',
        'we',
        'increase',
        'funding',
        'we',
        'must',
        'also',
        'reform',
        'our',
        'veterans',
        'system',
        'to',
        'meet',
        'the',
        'needs',
        'of',
        'a',
        'new',
        'war',
        'and',
        'a',
        'new',
        'generation',
        'i',
        'call',
        'on',
        'congress',
        'to',
        'enact',
        'the',
        'reforms',
        'recommended',
        'by',
        'senator',
        'bob',
        'dole',
        'and',
        'secretary',
        'donna',
        'shalala',
        'so',
        'we',
        'can',
        'improve',
        'the',
        'system',
        'of',
        'care',
        'for',
        'our',
        'wounded',
        'warriors',
        'and',
        'help',
        'them',
        'build',
        'lives',
        'of',
        'hope',
        'and',
        'promise',
        'and',
        'dignity',
        'our',
        'military',
        'families',
        'also',
        'sacrifice',
        'for',
        'america',
        'they',
        'endure',
        'sleepless',
        'nights',
        'and',
        'the',
        'daily',
        'struggle',
        'of',
        'providing',
        'for',
        'children',
        'while',
        'a',
        'loved',
        'one',
        'is',
        'serving',
        'far',
        'from',
        'home',
        'we',
        'have',
        'a',
        'responsibility',
        'to',
        'provide',
        'for',
        'them',
        'so',
        'i',
        'ask',
        'you',
        'to',
        'join',
        'me',
        'in',
        'expanding',
        'their',
        'access',
        'to',
        'child',
        'care',
        'creating',
        'new',
        'hiring',
        'preferences',
        'for',
        'military',
        'spouses',
        'across',
        'the',
        'federal',
        'government',
        'and',
        'allowing',
        'our',
        'troops',
        'to',
        'transfer',
        'their',
        'unused',
        'education',
        'benefits',
        'to',
        'their',
        'spouses',
        'or',
        'children',
        'our',
        'military',
        'families',
        'serve',
        'our',
        'nation',
        'they',
        'inspire',
        'our',
        'nation',
        'and',
        'tonight',
        'our',
        'nation',
        'honors',
        'them',
        'the',
        'strength',
        'the',
        'secret',
        'of',
        'our',
        'strength',
        'the',
        'miracle',
        'of',
        'america',
        'is',
        'that',
        'our',
        'greatness',
        'lies',
        'not',
        'in',
        'our',
        'government',
        'but',
        'in',
        'the',
        'spirit',
        'and',
        'determination',
        'of',
        'our',
        'people',
        'when',
        'the',
        'federal',
        'convention',
        'met',
        'in',
        'philadelphia',
        'in',
        'our',
        'nation',
        'was',
        'bound',
        'by',
        'the',
        'articles',
        'of',
        'confederation',
        'which',
        'began',
        'with',
        'the',
        'words',
        'we',
        'the',
        'undersigned',
        'delegates',
        'when',
        'gouverneur',
        'morris',
        'was',
        'asked',
        'to',
        'draft',
        'the',
        'preamble',
        'to',
        'our',
        'new',
        'constitution',
        'he',
        'offered',
        'an',
        'important',
        'revision',
        'and',
        'opened',
        'with',
        'words',
        'that',
        'changed',
        'the',
        'course',
        'of',
        'our',
        'nation',
        'and',
        'the',
        'history',
        'of',
        'the',
        'world',
        'we',
        'the',
        'people',
        'by',
        'trusting',
        'the',
        'people',
        'our',
        'founders',
        'wagered',
        'that',
        'a',
        'great',
        'and',
        'noble',
        'nation',
        'could',
        'be',
        'built',
        'on',
        'the',
        'liberty',
        'that',
        'resides',
        'in',
        'the',
        'hearts',
        'of',
        'all',
        'men',
        'and',
        'women',
        'by',
        'trusting',
        'the',
        'people',
        'succeeding',
        'generations',
        'transformed',
        'our',
        'fragile',
        'young',
        'democracy',
        'into',
        'the',
        'most',
        'powerful',
        'nation',
        'on',
        'earth',
        'and',
        'a',
        'beacon',
        'of',
        'hope',
        'for',
        'millions',
        'and',
        'so',
        'long',
        'as',
        'we',
        'continue',
        'to',
        'trust',
        'the',
        'people',
        'our',
        'nation',
        'will',
        'prosper',
        'our',
        'liberty',
        'will',
        'be',
        'secure',
        'and',
        'the',
        'state',
        'of',
        'our',
        'union',
        'will',
        'remain',
        'strong',
        'so',
        'tonight',
        'with',
        'confidence',
        'in',
        "freedom's",
        'power',
        'and',
        'trust',
        'in',
        'the',
        'people',
        'let',
        'us',
        'set',
        'forth',
        'to',
        'do',
        'their',
        'business',
        'god',
        'bless',
        'america'],
 2009: ['madam',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'the',
        'first',
        'lady',
        'of',
        'the',
        'united',
        'states',
        "she's",
        'around',
        'here',
        'somewhere',
        'i',
        'have',
        'come',
        'here',
        'tonight',
        'not',
        'only',
        'to',
        'address',
        'the',
        'distinguished',
        'men',
        'and',
        'women',
        'in',
        'this',
        'great',
        'chamber',
        'but',
        'to',
        'speak',
        'frankly',
        'and',
        'directly',
        'to',
        'the',
        'men',
        'and',
        'women',
        'who',
        'sent',
        'us',
        'here',
        'i',
        'know',
        'that',
        'for',
        'many',
        'americans',
        'watching',
        'right',
        'now',
        'the',
        'state',
        'of',
        'our',
        'economy',
        'is',
        'a',
        'concern',
        'that',
        'rises',
        'above',
        'all',
        'others',
        'and',
        'rightly',
        'so',
        'if',
        'you',
        "haven't",
        'been',
        'personally',
        'affected',
        'by',
        'this',
        'recession',
        'you',
        'probably',
        'know',
        'someone',
        'who',
        'has',
        'a',
        'friend',
        'a',
        'neighbor',
        'a',
        'member',
        'of',
        'your',
        'family',
        'you',
        "don't",
        'need',
        'to',
        'hear',
        'another',
        'list',
        'of',
        'statistics',
        'to',
        'know',
        'that',
        'our',
        'economy',
        'is',
        'in',
        'crisis',
        'because',
        'you',
        'live',
        'it',
        'every',
        'day',
        "it's",
        'the',
        'worry',
        'you',
        'wake',
        'up',
        'with',
        'and',
        'the',
        'source',
        'of',
        'sleepless',
        'nights',
        "it's",
        'the',
        'job',
        'you',
        'thought',
        "you'd",
        'retire',
        'from',
        'but',
        'now',
        'have',
        'lost',
        'the',
        'business',
        'you',
        'built',
        'your',
        'dreams',
        'upon',
        "that's",
        'now',
        'hanging',
        'by',
        'a',
        'thread',
        'the',
        'college',
        'acceptance',
        'letter',
        'your',
        'child',
        'had',
        'to',
        'put',
        'back',
        'in',
        'the',
        'envelope',
        'the',
        'impact',
        'of',
        'this',
        'recession',
        'is',
        'real',
        'and',
        'it',
        'is',
        'everywhere',
        'but',
        'while',
        'our',
        'economy',
        'may',
        'be',
        'weakened',
        'and',
        'our',
        'confidence',
        'shaken',
        'though',
        'we',
        'are',
        'living',
        'through',
        'difficult',
        'and',
        'uncertain',
        'times',
        'tonight',
        'i',
        'want',
        'every',
        'american',
        'to',
        'know',
        'this',
        'we',
        'will',
        'rebuild',
        'we',
        'will',
        'recover',
        'and',
        'the',
        'united',
        'states',
        'of',
        'america',
        'will',
        'emerge',
        'stronger',
        'than',
        'before',
        'the',
        'weight',
        'of',
        'this',
        'crisis',
        'will',
        'not',
        'determine',
        'the',
        'destiny',
        'of',
        'this',
        'nation',
        'the',
        'answers',
        'to',
        'our',
        'problems',
        "don't",
        'lie',
        'beyond',
        'our',
        'reach',
        'they',
        'exist',
        'in',
        'our',
        'laboratories',
        'and',
        'our',
        'universities',
        'in',
        'our',
        'fields',
        'and',
        'our',
        'factories',
        'in',
        'the',
        'imaginations',
        'of',
        'our',
        'entrepreneurs',
        'and',
        'the',
        'pride',
        'of',
        'the',
        'hardest',
        'working',
        'people',
        'on',
        'earth',
        'those',
        'qualities',
        'that',
        'have',
        'made',
        'america',
        'the',
        'greatest',
        'force',
        'of',
        'progress',
        'and',
        'prosperity',
        'in',
        'human',
        'history',
        'we',
        'still',
        'possess',
        'in',
        'ample',
        'measure',
        'what',
        'is',
        'required',
        'now',
        'is',
        'for',
        'this',
        'country',
        'to',
        'pull',
        'together',
        'confront',
        'boldly',
        'the',
        'challenges',
        'we',
        'face',
        'and',
        'take',
        'responsibility',
        'for',
        'our',
        'future',
        'once',
        'more',
        'now',
        'if',
        "we're",
        'honest',
        'with',
        'ourselves',
        "we'll",
        'admit',
        'that',
        'for',
        'too',
        'long',
        'we',
        'have',
        'not',
        'always',
        'met',
        'these',
        'responsibilities',
        'as',
        'a',
        'government',
        'or',
        'as',
        'a',
        'people',
        'i',
        'say',
        'this',
        'not',
        'to',
        'lay',
        'blame',
        'or',
        'to',
        'look',
        'backwards',
        'but',
        'because',
        'it',
        'is',
        'only',
        'by',
        'understanding',
        'how',
        'we',
        'arrived',
        'at',
        'this',
        'moment',
        'that',
        "we'll",
        'be',
        'able',
        'to',
        'lift',
        'ourselves',
        'out',
        'of',
        'this',
        'predicament',
        'the',
        'fact',
        'is',
        'our',
        'economy',
        'did',
        'not',
        'fall',
        'into',
        'decline',
        'overnight',
        'nor',
        'did',
        'all',
        'of',
        'our',
        'problems',
        'begin',
        'when',
        'the',
        'housing',
        'market',
        'collapsed',
        'or',
        'the',
        'stock',
        'market',
        'sank',
        'we',
        'have',
        'known',
        'for',
        'decades',
        'that',
        'our',
        'survival',
        'depends',
        'on',
        'finding',
        'new',
        'sources',
        'of',
        'energy',
        'yet',
        'we',
        'import',
        'more',
        'oil',
        'today',
        'than',
        'ever',
        'before',
        'the',
        'cost',
        'of',
        'health',
        'care',
        'eats',
        'up',
        'more',
        'and',
        'more',
        'of',
        'our',
        'savings',
        'each',
        'year',
        'yet',
        'we',
        'keep',
        'delaying',
        'reform',
        'our',
        'children',
        'will',
        'compete',
        'for',
        'jobs',
        'in',
        'a',
        'global',
        'economy',
        'that',
        'too',
        'many',
        'of',
        'our',
        'schools',
        'do',
        'not',
        'prepare',
        'them',
        'for',
        'and',
        'though',
        'all',
        'these',
        'challenges',
        'went',
        'unsolved',
        'we',
        'still',
        'managed',
        'to',
        'spend',
        'more',
        'money',
        'and',
        'pile',
        'up',
        'more',
        'debt',
        'both',
        'as',
        'individuals',
        'and',
        'through',
        'our',
        'government',
        'than',
        'ever',
        'before',
        'in',
        'other',
        'words',
        'we',
        'have',
        'lived',
        'through',
        'an',
        'era',
        'where',
        'too',
        'often',
        'short',
        'term',
        'gains',
        'were',
        'prized',
        'over',
        'long',
        'term',
        'prosperity',
        'where',
        'we',
        'failed',
        'to',
        'look',
        'beyond',
        'the',
        'next',
        'payment',
        'the',
        'next',
        'quarter',
        'or',
        'the',
        'next',
        'election',
        'a',
        'surplus',
        'became',
        'an',
        'excuse',
        'to',
        'transfer',
        'wealth',
        'to',
        'the',
        'wealthy',
        'instead',
        'of',
        'an',
        'opportunity',
        'to',
        'invest',
        'in',
        'our',
        'future',
        'regulations',
        'were',
        'gutted',
        'for',
        'the',
        'sake',
        'of',
        'a',
        'quick',
        'profit',
        'at',
        'the',
        'expense',
        'of',
        'a',
        'healthy',
        'market',
        'people',
        'bought',
        'homes',
        'they',
        'knew',
        'they',
        "couldn't",
        'afford',
        'from',
        'banks',
        'and',
        'lenders',
        'who',
        'pushed',
        'those',
        'bad',
        'loans',
        'anyway',
        'and',
        'all',
        'the',
        'while',
        'critical',
        'debates',
        'and',
        'difficult',
        'decisions',
        'were',
        'put',
        'off',
        'for',
        'some',
        'other',
        'time',
        'on',
        'some',
        'other',
        'day',
        'well',
        'that',
        'day',
        'of',
        'reckoning',
        'has',
        'arrived',
        'and',
        'the',
        'time',
        'to',
        'take',
        'charge',
        'of',
        'our',
        'future',
        'is',
        'here',
        'now',
        'is',
        'the',
        'time',
        'to',
        'act',
        'boldly',
        'and',
        'wisely',
        'to',
        'not',
        'only',
        'revive',
        'this',
        'economy',
        'but',
        'to',
        'build',
        'a',
        'new',
        'foundation',
        'for',
        'lasting',
        'prosperity',
        'now',
        'is',
        'the',
        'time',
        'to',
        'jump',
        'start',
        'job',
        'creation',
        'restart',
        'lending',
        'and',
        'invest',
        'in',
        'areas',
        'like',
        'energy',
        'health',
        'care',
        'and',
        'education',
        'that',
        'will',
        'grow',
        'our',
        'economy',
        'even',
        'as',
        'we',
        'make',
        'hard',
        'choices',
        'to',
        'bring',
        'our',
        'deficit',
        'down',
        'that',
        'is',
        'what',
        'my',
        'economic',
        'agenda',
        'is',
        'designed',
        'to',
        'do',
        'and',
        'that',
        'is',
        'what',
        "i'd",
        'like',
        'to',
        'talk',
        'to',
        'you',
        'about',
        'tonight',
        "it's",
        'an',
        'agenda',
        'that',
        'begins',
        'with',
        'jobs',
        'as',
        'soon',
        'as',
        'i',
        'took',
        'office',
        'i',
        'asked',
        'this',
        'congress',
        'to',
        'send',
        'me',
        'a',
        'recovery',
        'plan',
        'by',
        "president's",
        'day',
        'that',
        'would',
        'put',
        'people',
        'back',
        'to',
        'work',
        'and',
        'put',
        'money',
        'in',
        'their',
        'pockets',
        'not',
        'because',
        'i',
        'believe',
        'in',
        'bigger',
        'government',
        'i',
        "don't",
        'not',
        'because',
        "i'm",
        'not',
        'mindful',
        'of',
        'the',
        'massive',
        'debt',
        "we've",
        'inherited',
        'i',
        'am',
        'i',
        'called',
        'for',
        'action',
        'because',
        'the',
        'failure',
        'to',
        'do',
        'so',
        'would',
        'have',
        'cost',
        'more',
        'jobs',
        'and',
        'caused',
        'more',
        'hardship',
        'in',
        'fact',
        'a',
        'failure',
        'to',
        'act',
        'would',
        'have',
        'worsened',
        'our',
        'long',
        'term',
        'deficit',
        'by',
        'assuring',
        'weak',
        'economic',
        'growth',
        'for',
        'years',
        'and',
        "that's",
        'why',
        'i',
        'pushed',
        'for',
        'quick',
        'action',
        'and',
        'tonight',
        'i',
        'am',
        'grateful',
        'that',
        'this',
        'congress',
        'delivered',
        'and',
        'pleased',
        'to',
        'say',
        'that',
        'the',
        'american',
        'recovery',
        'and',
        'reinvestment',
        'act',
        'is',
        'now',
        'law',
        'over',
        'the',
        'next',
        'years',
        'this',
        'plan',
        'will',
        'save',
        'or',
        'create',
        'million',
        'jobs',
        'more',
        'than',
        'percent',
        'of',
        'these',
        'jobs',
        'will',
        'be',
        'in',
        'the',
        'private',
        'sector',
        'jobs',
        'rebuilding',
        'our',
        'roads',
        'and',
        'bridges',
        'constructing',
        'wind',
        'turbines',
        'and',
        'solar',
        'panels',
        'laying',
        'broadband',
        'and',
        'expanding',
        'mass',
        'transit',
        'because',
        'of',
        'this',
        'plan',
        'there',
        'are',
        'teachers',
        'who',
        'can',
        'now',
        'keep',
        'their',
        'jobs',
        'and',
        'educate',
        'our',
        'kids',
        'health',
        'care',
        'professionals',
        'can',
        'continue',
        'caring',
        'for',
        'our',
        'sick',
        'there',
        'are',
        'police',
        'officers',
        'who',
        'are',
        'still',
        'on',
        'the',
        'streets',
        'of',
        'minneapolis',
        'tonight',
        'because',
        'this',
        'plan',
        'prevented',
        'the',
        'layoffs',
        'their',
        'department',
        'was',
        'about',
        'to',
        'make',
        'because',
        'of',
        'this',
        'plan',
        'percent',
        'of',
        'working',
        'households',
        'in',
        'america',
        'will',
        'receive',
        'a',
        'tax',
        'cut',
        'a',
        'tax',
        'cut',
        'that',
        'you',
        'will',
        'see',
        'in',
        'your',
        'paychecks',
        'beginning',
        'on',
        'april',
        'st',
        'because',
        'of',
        'this',
        'plan',
        'families',
        'who',
        'are',
        'struggling',
        'to',
        'pay',
        'tuition',
        'costs',
        'will',
        'receive',
        'a',
        'tax',
        'credit',
        'for',
        'all',
        'years',
        'of',
        'college',
        'and',
        'americans',
        'who',
        'have',
        'lost',
        'their',
        'jobs',
        'in',
        'this',
        'recession',
        'will',
        'be',
        'able',
        'to',
        'receive',
        'extended',
        'unemployment',
        'benefits',
        'and',
        'continued',
        'health',
        'care',
        'coverage',
        'to',
        'help',
        'them',
        'weather',
        'this',
        'storm',
        'now',
        'i',
        'know',
        'there',
        'are',
        'some',
        'in',
        'this',
        'chamber',
        'and',
        'watching',
        'at',
        'home',
        'who',
        'are',
        'skeptical',
        'of',
        'whether',
        'this',
        'plan',
        'will',
        'work',
        'and',
        'i',
        'understand',
        'that',
        'skepticism',
        'here',
        'in',
        'washington',
        "we've",
        'all',
        'seen',
        'how',
        'quickly',
        'good',
        'intentions',
        'can',
        'turn',
        'into',
        'broken',
        'promises',
        'and',
        'wasteful',
        'spending',
        'and',
        'with',
        'a',
        'plan',
        'of',
        'this',
        'scale',
        'comes',
        'enormous',
        'responsibility',
        'to',
        'get',
        'it',
        'right',
        'and',
        "that's",
        'why',
        "i've",
        'asked',
        'vice',
        'president',
        'biden',
        'to',
        'lead',
        'a',
        'tough',
        'unprecedented',
        'oversight',
        'effort',
        'because',
        'nobody',
        'messes',
        'with',
        'joe',
        'i',
        'am',
        'i',
        'right',
        'they',
        "don't",
        'mess',
        'with',
        'him',
        'i',
        'have',
        'told',
        'each',
        'of',
        'my',
        'cabinet',
        'as',
        'well',
        'as',
        'mayors',
        'and',
        'governors',
        'across',
        'the',
        'country',
        'that',
        'they',
        'will',
        'be',
        'held',
        'accountable',
        'by',
        'me',
        'and',
        'the',
        'american',
        'people',
        'for',
        'every',
        'dollar',
        'they',
        'spend',
        "i've",
        'appointed',
        'a',
        'proven',
        'and',
        'aggressive',
        'inspector',
        'general',
        'to',
        'ferret',
        'out',
        'any',
        'and',
        'all',
        'cases',
        'of',
        'waste',
        'and',
        'fraud',
        'and',
        'we',
        'have',
        'created',
        'a',
        'new',
        'web',
        'site',
        'called',
        'recovery',
        'gov',
        'so',
        'that',
        'every',
        'american',
        'can',
        'find',
        'out',
        'how',
        'and',
        'where',
        'their',
        'money',
        'is',
        'being',
        'spent',
        'so',
        'the',
        'recovery',
        'plan',
        'we',
        'passed',
        'is',
        'the',
        'first',
        'step',
        'in',
        'getting',
        'our',
        'economy',
        'back',
        'on',
        'track',
        'but',
        'it',
        'is',
        'just',
        'the',
        'first',
        'step',
        'because',
        'even',
        'if',
        'we',
        'manage',
        'this',
        'plan',
        'flawlessly',
        'there',
        'will',
        'be',
        'no',
        'real',
        'recovery',
        'unless',
        'we',
        'clean',
        'up',
        'the',
        'credit',
        'crisis',
        'that',
        'has',
        'severely',
        'weakened',
        'our',
        'financial',
        'system',
        'i',
        'want',
        'to',
        'speak',
        'plainly',
        'and',
        'candidly',
        'about',
        'this',
        'issue',
        'tonight',
        'because',
        'every',
        'american',
        'should',
        'know',
        'that',
        'it',
        'directly',
        'affects',
        'you',
        'and',
        'your',
        "family's",
        'well',
        'being',
        'you',
        'should',
        'also',
        'know',
        'that',
        'the',
        'money',
        "you've",
        'deposited',
        'in',
        'banks',
        'across',
        'the',
        'country',
        'is',
        'safe',
        'your',
        'insurance',
        'is',
        'secure',
        'you',
        'can',
        'rely',
        'on',
        'the',
        'continued',
        'operation',
        'of',
        'our',
        'financial',
        'system',
        "that's",
        'not',
        'the',
        'source',
        'of',
        'concern',
        'the',
        'concern',
        'is',
        'that',
        'if',
        'we',
        'do',
        'not',
        'restart',
        'lending',
        'in',
        'this',
        'country',
        'our',
        'recovery',
        'will',
        'be',
        'choked',
        'off',
        'before',
        'it',
        'even',
        'begins',
        'you',
        'see',
        'the',
        'flow',
        'of',
        'credit',
        'is',
        'the',
        'lifeblood',
        'of',
        'our',
        'economy',
        'the',
        'ability',
        'to',
        'get',
        'a',
        'loan',
        'is',
        'how',
        'you',
        'finance',
        'the',
        'purchase',
        'of',
        'everything',
        'from',
        'a',
        'home',
        'to',
        'a',
        'car',
        'to',
        'a',
        'college',
        'education',
        'how',
        'stores',
        'stock',
        'their',
        'shelves',
        'farms',
        'buy',
        'equipment',
        'and',
        'businesses',
        'make',
        'payroll',
        'but',
        'credit',
        'has',
        'stopped',
        'flowing',
        'the',
        'way',
        'it',
        'should',
        'too',
        'many',
        'bad',
        'loans',
        'from',
        'the',
        'housing',
        'crisis',
        'have',
        'made',
        'their',
        'way',
        'onto',
        'the',
        'books',
        'of',
        'too',
        'many',
        'banks',
        'and',
        'with',
        'so',
        'much',
        'debt',
        'and',
        'so',
        'little',
        'confidence',
        'these',
        'banks',
        'are',
        'now',
        'fearful',
        'of',
        'lending',
        'out',
        'any',
        'more',
        'money',
        'to',
        'households',
        'to',
        'businesses',
        'or',
        'even',
        'to',
        'each',
        'other',
        'and',
        'when',
        'there',
        'is',
        'no',
        'lending',
        'families',
        "can't",
        'afford',
        'to',
        'buy',
        'homes',
        'or',
        'cars',
        'so',
        'businesses',
        'are',
        'forced',
        'to',
        'make',
        'layoffs',
        'our',
        'economy',
        'suffers',
        'even',
        'more',
        'and',
        'credit',
        'dries',
        'up',
        'even',
        'further',
        'that',
        'is',
        'why',
        'this',
        'administration',
        'is',
        'moving',
        'swiftly',
        'and',
        'aggressively',
        'to',
        'break',
        'this',
        'destructive',
        'cycle',
        'to',
        'restore',
        'confidence',
        'and',
        'restart',
        'lending',
        'and',
        'we',
        'will',
        'do',
        'so',
        'in',
        'several',
        'ways',
        'first',
        'we',
        'are',
        'creating',
        'a',
        'new',
        'lending',
        'fund',
        'that',
        'represents',
        'the',
        'largest',
        'effort',
        'ever',
        'to',
        'help',
        'provide',
        'auto',
        'loans',
        'college',
        'loans',
        'and',
        'small',
        'business',
        'loans',
        'to',
        'the',
        'consumers',
        'and',
        'entrepreneurs',
        'who',
        'keep',
        'this',
        'economy',
        'running',
        'second',
        'we',
        'have',
        'launched',
        'a',
        'housing',
        'plan',
        'that',
        'will',
        'help',
        'responsible',
        'families',
        'facing',
        'the',
        'threat',
        'of',
        'foreclosure',
        'lower',
        'their',
        'monthly',
        'payments',
        'and',
        'refinance',
        'their',
        'mortgages',
        "it's",
        'a',
        'plan',
        'that',
        "won't",
        'help',
        'speculators',
        'or',
        'that',
        'neighbor',
        'down',
        'the',
        'street',
        'who',
        'bought',
        'a',
        'house',
        'he',
        'could',
        'never',
        'hope',
        'to',
        'afford',
        'but',
        'it',
        'will',
        'help',
        'millions',
        'of',
        'americans',
        'who',
        'are',
        'struggling',
        'with',
        'declining',
        'home',
        'values',
        'americans',
        'who',
        'will',
        'now',
        'be',
        'able',
        'to',
        'take',
        'advantage',
        'of',
        'the',
        'lower',
        'interest',
        'rates',
        'that',
        'this',
        'plan',
        'has',
        'already',
        'helped',
        'to',
        'bring',
        'about',
        'in',
        'fact',
        'the',
        'average',
        'family',
        'who',
        'refinances',
        'today',
        'can',
        'save',
        'nearly',
        'per',
        'year',
        'on',
        'their',
        'mortgage',
        'third',
        'we',
        'will',
        'act',
        'with',
        'the',
        'full',
        'force',
        'of',
        'the',
        'federal',
        'government',
        'to',
        'ensure',
        'that',
        'the',
        'major',
        'banks',
        'that',
        'americans',
        'depend',
        'on',
        'have',
        'enough',
        'confidence',
        'and',
        'enough',
        'money',
        'to',
        'lend',
        'even',
        'in',
        'more',
        'difficult',
        'times',
        'and',
        'when',
        'we',
        'learn',
        'that',
        'a',
        'major',
        'bank',
        'has',
        'serious',
        'problems',
        'we',
        'will',
        'hold',
        'accountable',
        'those',
        'responsible',
        'force',
        'the',
        'necessary',
        'adjustments',
        'provide',
        'the',
        'support',
        'to',
        'clean',
        'up',
        'their',
        'balance',
        'sheets',
        'and',
        'assure',
        'the',
        'continuity',
        'of',
        'a',
        'strong',
        'viable',
        'institution',
        'that',
        'can',
        'serve',
        'our',
        'people',
        'and',
        'our',
        'economy',
        'now',
        'i',
        'understand',
        'that',
        'on',
        'any',
        'given',
        'day',
        'wall',
        'street',
        'may',
        'be',
        'more',
        'comforted',
        'by',
        'an',
        'approach',
        'that',
        'gives',
        'bank',
        'bailouts',
        'with',
        'no',
        'strings',
        'attached',
        'and',
        'that',
        'holds',
        'nobody',
        'accountable',
        'for',
        'their',
        'reckless',
        'decisions',
        'but',
        'such',
        'an',
        'approach',
        "won't",
        'solve',
        'the',
        'problem',
        'and',
        'our',
        'goal',
        'is',
        'to',
        'quicken',
        'the',
        'day',
        'when',
        'we',
        'restart',
        'lending',
        'to',
        'the',
        'american',
        'people',
        'and',
        'american',
        'business',
        'and',
        'end',
        'this',
        'crisis',
        'once',
        'and',
        'for',
        'all',
        'and',
        'i',
        'intend',
        'to',
        'hold',
        'these',
        'banks',
        'fully',
        'accountable',
        'for',
        'the',
        'assistance',
        'they',
        'receive',
        'and',
        'this',
        'time',
        'they',
        'will',
        'have',
        'to',
        'clearly',
        'demonstrate',
        'how',
        'taxpayer',
        'dollars',
        'result',
        'in',
        'more',
        'lending',
        'for',
        'the',
        'american',
        'taxpayer',
        'this',
        'time',
        'ceos',
        "won't",
        'be',
        'able',
        'to',
        'use',
        'taxpayer',
        'money',
        'to',
        'pad',
        'their',
        'paychecks',
        'or',
        'buy',
        'fancy',
        'drapes',
        'or',
        'disappear',
        'on',
        'a',
        'private',
        'jet',
        'those',
        'days',
        'are',
        'over',
        'still',
        'this',
        'plan',
        'will',
        'require',
        'significant',
        'resources',
        'from',
        'the',
        'federal',
        'government',
        'and',
        'yes',
        'probably',
        'more',
        'than',
        "we've",
        'already',
        'set',
        'aside',
        'but',
        'while',
        'the',
        'cost',
        'of',
        'action',
        'will',
        'be',
        'great',
        'i',
        'can',
        'assure',
        'you',
        'that',
        'the',
        'cost',
        'of',
        'inaction',
        'will',
        'be',
        'far',
        'greater',
        'for',
        'it',
        'could',
        'result',
        'in',
        'an',
        'economy',
        'that',
        'sputters',
        'along',
        'for',
        'not',
        'months',
        'or',
        'years',
        'but',
        'perhaps',
        'a',
        'decade',
        'that',
        'would',
        'be',
        'worse',
        'for',
        'our',
        'deficit',
        'worse',
        'for',
        'business',
        'worse',
        'for',
        'you',
        'and',
        'worse',
        'for',
        'the',
        'next',
        'generation',
        'and',
        'i',
        'refuse',
        'to',
        'let',
        'that',
        'happen',
        'now',
        'i',
        'understand',
        'that',
        'when',
        'the',
        'last',
        'administration',
        'asked',
        'this',
        'congress',
        'to',
        'provide',
        'assistance',
        'for',
        'struggling',
        'banks',
        'democrats',
        'and',
        'republicans',
        'alike',
        'were',
        'infuriated',
        'by',
        'the',
        'mismanagement',
        'and',
        'the',
        'results',
        'that',
        'followed',
        'so',
        'were',
        'the',
        'american',
        'taxpayers',
        'so',
        'was',
        'i',
        'so',
        'i',
        'know',
        'how',
        'unpopular',
        'it',
        'is',
        'to',
        'be',
        'seen',
        'as',
        'helping',
        'banks',
        'right',
        'now',
        'especially',
        'when',
        'everyone',
        'is',
        'suffering',
        'in',
        'part',
        'from',
        'their',
        'bad',
        'decisions',
        'i',
        'promise',
        'you',
        'i',
        'get',
        'it',
        'but',
        'i',
        'also',
        'know',
        'that',
        'in',
        'a',
        'time',
        'of',
        'crisis',
        'we',
        'cannot',
        'afford',
        'to',
        'govern',
        'out',
        'of',
        'anger',
        'or',
        'yield',
        'to',
        'the',
        'politics',
        'of',
        'the',
        'moment',
        'my',
        'job',
        'our',
        'job',
        'is',
        'to',
        'solve',
        'the',
        'problem',
        'our',
        'job',
        'is',
        'to',
        'govern',
        'with',
        'a',
        'sense',
        'of',
        'responsibility',
        'i',
        'will',
        'not',
        'send',
        'i',
        'will',
        'not',
        'spend',
        'a',
        'single',
        'penny',
        'for',
        'the',
        'purpose',
        'of',
        'rewarding',
        'a',
        'single',
        'wall',
        'street',
        'executive',
        'but',
        'i',
        'will',
        'do',
        'whatever',
        'it',
        'takes',
        'to',
        'help',
        'the',
        'small',
        'business',
        'that',
        "can't",
        'pay',
        'its',
        'workers',
        'or',
        'the',
        'family',
        'that',
        'has',
        'saved',
        'and',
        'still',
        "can't",
        'get',
        'a',
        'mortgage',
        "that's",
        'what',
        'this',
        'is',
        'about',
        "it's",
        'not',
        'about',
        'helping',
        'banks',
        "it's",
        'about',
        'helping',
        'people',
        'applause',
        "it's",
        'not',
        'about',
        'helping',
        'banks',
        "it's",
        'about',
        'helping',
        'people',
        'because',
        'when',
        'credit',
        'is',
        'available',
        'again',
        'that',
        'young',
        'family',
        'can',
        'finally',
        'buy',
        'a',
        'new',
        'home',
        'and',
        'then',
        'some',
        'company',
        'will',
        'hire',
        'workers',
        'to',
        'build',
        'it',
        'and',
        'then',
        'those',
        'workers',
        'will',
        'have',
        'money',
        'to',
        'spend',
        'and',
        'if',
        'they',
        'can',
        'get',
        'a',
        'loan',
        'too',
        'maybe',
        "they'll",
        'finally',
        'buy',
        'that',
        'car',
        'or',
        'open',
        'their',
        'own',
        'business',
        'investors',
        'will',
        'return',
        'to',
        'the',
        'market',
        'and',
        'american',
        'families',
        'will',
        'see',
        'their',
        'retirement',
        'secured',
        'once',
        'more',
        'slowly',
        'but',
        'surely',
        'confidence',
        'will',
        'return',
        'and',
        'our',
        'economy',
        'will',
        'recover',
        'so',
        'i',
        'ask',
        'this',
        'congress',
        'to',
        'join',
        'me',
        'in',
        'doing',
        'whatever',
        'proves',
        'necessary',
        'because',
        'we',
        'cannot',
        'consign',
        'our',
        'nation',
        'to',
        'an',
        'open',
        'ended',
        'recession',
        'and',
        'to',
        'ensure',
        'that',
        'a',
        'crisis',
        'of',
        'this',
        'magnitude',
        'never',
        'happens',
        'again',
        'i',
        'ask',
        'congress',
        'to',
        'move',
        'quickly',
        'on',
        'legislation',
        'that',
        'will',
        'finally',
        'reform',
        'our',
        'outdated',
        'regulatory',
        'system',
        'it',
        'is',
        'time',
        'to',
        'put',
        'in',
        'place',
        'tough',
        'new',
        'commonsense',
        'rules',
        'of',
        'the',
        'road',
        'so',
        'that',
        'our',
        'financial',
        'market',
        'rewards',
        'drive',
        'and',
        'innovation',
        'and',
        'punishes',
        'shortcuts',
        'and',
        'abuse',
        'the',
        'recovery',
        'plan',
        'and',
        'the',
        'financial',
        'stability',
        'plan',
        'are',
        'the',
        'immediate',
        'steps',
        "we're",
        'taking',
        'to',
        'revive',
        'our',
        'economy',
        'in',
        'the',
        'short',
        'term',
        'but',
        'the',
        'only',
        'way',
        'to',
        'fully',
        'restore',
        "america's",
        'economic',
        'strength',
        'is',
        'to',
        'make',
        'the',
        'long',
        'term',
        'investments',
        'that',
        'will',
        'lead',
        'to',
        'new',
        'jobs',
        'new',
        'industries',
        'and',
        'a',
        'renewed',
        'ability',
        'to',
        'compete',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'the',
        'only',
        'way',
        'this',
        'century',
        'will',
        'be',
        'another',
        'american',
        'century',
        'is',
        'if',
        'we',
        'confront',
        'at',
        'last',
        'the',
        'price',
        'of',
        'our',
        'dependence',
        'on',
        'oil',
        'and',
        'the',
        'high',
        'cost',
        'of',
        'health',
        'care',
        'the',
        'schools',
        'that',
        "aren't",
        'preparing',
        'our',
        'children',
        'and',
        'the',
        'mountain',
        'of',
        'debt',
        'they',
        'stand',
        'to',
        'inherit',
        'that',
        'is',
        'our',
        'responsibility',
        'in',
        'the',
        'next',
        'few',
        'days',
        'i',
        'will',
        'submit',
        'a',
        'budget',
        'to',
        'congress',
        'so',
        'often',
        "we've",
        'come',
        'to',
        'view',
        'these',
        'documents',
        'as',
        'simply',
        'numbers',
        'on',
        'a',
        'page',
        'or',
        'a',
        'laundry',
        'list',
        'of',
        'programs',
        'i',
        'see',
        'this',
        'document',
        'differently',
        'i',
        'see',
        'it',
        'as',
        'a',
        'vision',
        'for',
        'america',
        'as',
        'a',
        'blueprint',
        'for',
        'our',
        'future',
        'my',
        'budget',
        'does',
        'not',
        'attempt',
        'to',
        'solve',
        'every',
        'problem',
        'or',
        'address',
        'every',
        'issue',
        'it',
        'reflects',
        'the',
        'stark',
        'reality',
        'of',
        'what',
        "we've",
        'inherited',
        'a',
        'trillion',
        'dollar',
        'deficit',
        'a',
        'financial',
        'crisis',
        'and',
        'a',
        'costly',
        'recession',
        'given',
        'these',
        'realities',
        'everyone',
        'in',
        'this',
        'chamber',
        'democrats',
        'and',
        'republicans',
        'will',
        'have',
        'to',
        'sacrifice',
        'some',
        'worthy',
        'priorities',
        'for',
        'which',
        'there',
        'are',
        'no',
        'dollars',
        'and',
        'that',
        'includes',
        'me',
        'but',
        'that',
        'does',
        'not',
        'mean',
        'we',
        'can',
        'afford',
        'to',
        'ignore',
        'our',
        'long',
        'term',
        'challenges',
        'i',
        'reject',
        'the',
        'view',
        'that',
        'says',
        'our',
        'problems',
        'will',
        'simply',
        'take',
        'care',
        'of',
        'themselves',
        'that',
        'says',
        'government',
        'has',
        'no',
        'role',
        'in',
        'laying',
        'the',
        'foundation',
        'for',
        'our',
        'common',
        'prosperity',
        'for',
        'history',
        'tells',
        'a',
        'different',
        'story',
        'history',
        'reminds',
        'us',
        'that',
        'at',
        'every',
        'moment',
        'of',
        'economic',
        'upheaval',
        'and',
        'transformation',
        'this',
        'nation',
        'has',
        'responded',
        'with',
        'bold',
        'action',
        'and',
        'big',
        'ideas',
        'in',
        'the',
        'midst',
        'of',
        'civil',
        'war',
        'we',
        'laid',
        'railroad',
        'tracks',
        'from',
        'one',
        'coast',
        'to',
        'another',
        'that',
        'spurred',
        'commerce',
        'and',
        'industry',
        'from',
        'the',
        'turmoil',
        'of',
        'the',
        'industrial',
        'revolution',
        'came',
        'a',
        'system',
        'of',
        'public',
        'high',
        'schools',
        'that',
        'prepared',
        'our',
        'citizens',
        'for',
        'a',
        'new',
        'age',
        'in',
        'the',
        'wake',
        'of',
        'war',
        'and',
        'depression',
        'the',
        'gi',
        'bill',
        'sent',
        'a',
        'generation',
        'to',
        'college',
        'and',
        'created',
        'the',
        'largest',
        'middle',
        'class',
        'in',
        'history',
        'and',
        'a',
        'twilight',
        'struggle',
        'for',
        'freedom',
        'led',
        'to',
        'a',
        'nation',
        'of',
        'highways',
        'an',
        'american',
        'on',
        'the',
        'moon',
        'and',
        'an',
        'explosion',
        'of',
        'technology',
        'that',
        'still',
        'shapes',
        'our',
        'world',
        'in',
        'each',
        'case',
        'government',
        "didn't",
        'supplant',
        'private',
        'enterprise',
        'it',
        'catalyzed',
        'private',
        'enterprise',
        'it',
        'created',
        'the',
        'conditions',
        'for',
        'thousands',
        'of',
        'entrepreneurs',
        'and',
        'new',
        'businesses',
        'to',
        'adapt',
        'and',
        'to',
        'thrive',
        'we',
        'are',
        'a',
        'nation',
        'that',
        'has',
        'seen',
        'promise',
        'amid',
        'peril',
        'and',
        'claimed',
        'opportunity',
        'from',
        'ordeal',
        'now',
        'we',
        'must',
        'be',
        'that',
        'nation',
        'again',
        'and',
        'that',
        'is',
        'why',
        'even',
        'as',
        'it',
        'cuts',
        'back',
        'on',
        'programs',
        'we',
        "don't",
        'need',
        'the',
        'budget',
        'i',
        'submit',
        'will',
        'invest',
        'in',
        'the',
        'three',
        'areas',
        'that',
        'are',
        'absolutely',
        'critical',
        'to',
        'our',
        'economic',
        'future',
        'energy',
        'health',
        'care',
        'and',
        'education',
        'it',
        'begins',
        'with',
        'energy',
        'we',
        'know',
        'the',
        'country',
        'that',
        'harnesses',
        'the',
        'power',
        'of',
        'clean',
        'renewable',
        'energy',
        'will',
        'lead',
        'the',
        'st',
        'century',
        'and',
        'yet',
        'it',
        'is',
        'china',
        'that',
        'has',
        'launched',
        'the',
        'largest',
        'effort',
        'in',
        'history',
        'to',
        'make',
        'their',
        'economy',
        'energy',
        'efficient',
        'we',
        'invented',
        'solar',
        'technology',
        'but',
        "we've",
        'fallen',
        'behind',
        'countries',
        'like',
        'germany',
        'and',
        'japan',
        'in',
        'producing',
        'it',
        'new',
        'plug',
        'in',
        'hybrids',
        'roll',
        'off',
        'our',
        'assembly',
        'lines',
        'but',
        'they',
        'will',
        'run',
        'on',
        'batteries',
        'made',
        'in',
        'korea',
        'well',
        'i',
        'do',
        'not',
        'accept',
        'a',
        'future',
        'where',
        'the',
        'jobs',
        'and',
        'industries',
        'of',
        'tomorrow',
        'take',
        'root',
        'beyond',
        'our',
        'borders',
        'and',
        'i',
        'know',
        'you',
        "don't",
        'either',
        'it',
        'is',
        'time',
        'for',
        'america',
        'to',
        'lead',
        'again',
        'thanks',
        'to',
        'our',
        'recovery',
        'plan',
        'we',
        'will',
        'double',
        'this',
        "nation's",
        'supply',
        'of',
        'renewable',
        'energy',
        'in',
        'the',
        'next',
        'years',
        "we've",
        'also',
        'made',
        'the',
        'largest',
        'investment',
        'in',
        'basic',
        'research',
        'funding',
        'in',
        'american',
        'history',
        'an',
        'investment',
        'that',
        'will',
        'spur',
        'not',
        'only',
        'new',
        'discoveries',
        'in',
        'energy',
        'but',
        'breakthroughs',
        'in',
        'medicine',
        'and',
        'science',
        'and',
        'technology',
        'we',
        'will',
        'soon',
        'lay',
        'down',
        'thousands',
        'of',
        'miles',
        'of',
        'power',
        'lines',
        'that',
        'can',
        'carry',
        'new',
        'energy',
        'to',
        'cities',
        'and',
        'towns',
        'across',
        'this',
        'country',
        'and',
        'we',
        'will',
        'put',
        'americans',
        'to',
        'work',
        'making',
        'our',
        'homes',
        'and',
        'buildings',
        'more',
        'efficient',
        'so',
        'that',
        'we',
        'can',
        'save',
        'billions',
        'of',
        'dollars',
        'on',
        'our',
        'energy',
        'bills',
        'but',
        'to',
        'truly',
        'transform',
        'our',
        'economy',
        'to',
        'protect',
        'our',
        'security',
        'and',
        'save',
        'our',
        'planet',
        'from',
        'the',
        'ravages',
        'of',
        'climate',
        'change',
        'we',
        'need',
        'to',
        'ultimately',
        'make',
        'clean',
        'renewable',
        'energy',
        'the',
        'profitable',
        'kind',
        'of',
        'energy',
        'so',
        'i',
        'ask',
        'this',
        'congress',
        'to',
        'send',
        'me',
        'legislation',
        'that',
        'places',
        'a',
        'market',
        'based',
        'cap',
        'on',
        'carbon',
        'pollution',
        'and',
        'drives',
        'the',
        'production',
        'of',
        'more',
        'renewable',
        'energy',
        'in',
        'america',
        "that's",
        'what',
        'we',
        'need',
        'and',
        'to',
        'support',
        'that',
        'innovation',
        'we',
        'will',
        'invest',
        'billion',
        'a',
        'year',
        'to',
        'develop',
        'technologies',
        'like',
        'wind',
        'power',
        'and',
        'solar',
        'power',
        'advanced',
        'biofuels',
        'clean',
        'coal',
        'and',
        'more',
        'efficient',
        'cars',
        'and',
        'trucks',
        'built',
        'right',
        'here',
        'in',
        'america',
        'speaking',
        'of',
        'our',
        'auto',
        'industry',
        'everyone',
        'recognizes',
        'that',
        'years',
        'of',
        'bad',
        'decisionmaking',
        'and',
        'a',
        'global',
        'recession',
        'have',
        'pushed',
        'our',
        'automakers',
        'to',
        'the',
        'brink',
        'we',
        'should',
        'not',
        'and',
        'will',
        'not',
        'protect',
        'them',
        'from',
        'their',
        'own',
        'bad',
        'practices',
        'but',
        'we',
        'are',
        'committed',
        'to',
        'the',
        'goal',
        'of',
        'a',
        'retooled',
        'reimagined',
        'auto',
        'industry',
        'that',
        'can',
        'compete',
        'and',
        'win',
        'millions',
        'of',
        'jobs',
        'depend',
        'on',
        'it',
        'scores',
        'of',
        'communities',
        'depend',
        'on',
        'it',
        'and',
        'i',
        'believe',
        'the',
        'nation',
        'that',
        'invented',
        'the',
        'automobile',
        'cannot',
        'walk',
        'away',
        'from',
        'it',
        'now',
        'none',
        'of',
        'this',
        'will',
        'come',
        'without',
        'cost',
        'nor',
        'will',
        'it',
        'be',
        'easy',
        'but',
        'this',
        'is',
        'america',
        'we',
        "don't",
        'do',
        "what's",
        'easy',
        'we',
        'do',
        "what's",
        'necessary',
        'to',
        'move',
        'this',
        'country',
        'forward',
        'and',
        'for',
        'that',
        'same',
        'reason',
        'we',
        'must',
        'also',
        'address',
        'the',
        'crushing',
        'cost',
        'of',
        'health',
        'care',
        'this',
        'is',
        'a',
        'cost',
        'that',
        'now',
        'causes',
        'a',
        'bankruptcy',
        'in',
        'america',
        'every',
        'seconds',
        'by',
        'the',
        'end',
        'of',
        'the',
        'year',
        'it',
        'could',
        'cause',
        'million',
        'americans',
        'to',
        'lose',
        'their',
        'homes',
        'in',
        'the',
        'last',
        'years',
        'premiums',
        'have',
        'grown',
        'four',
        'times',
        'faster',
        'than',
        'wages',
        'and',
        'in',
        'each',
        'of',
        'these',
        'years',
        'million',
        'more',
        'americans',
        'have',
        'lost',
        'their',
        'health',
        'insurance',
        'it',
        'is',
        'one',
        'of',
        'the',
        'major',
        'reasons',
        'why',
        'small',
        'businesses',
        'close',
        'their',
        'doors',
        'and',
        'corporations',
        'ship',
        'jobs',
        'overseas',
        'and',
        "it's",
        'one',
        'of',
        'the',
        'largest',
        'and',
        'fastest',
        'growing',
        'parts',
        'of',
        'our',
        'budget',
        'given',
        'these',
        'facts',
        'we',
        'can',
        'no',
        'longer',
        'afford',
        'to',
        'put',
        'health',
        'care',
        'reform',
        'on',
        'hold',
        'we',
        "can't",
        'afford',
        'to',
        'do',
        'it',
        "it's",
        'time',
        'already',
        "we've",
        'done',
        'more',
        'to',
        'advance',
        'the',
        'cause',
        'of',
        'health',
        'care',
        'reform',
        'in',
        'the',
        'last',
        'days',
        'than',
        "we've",
        'done',
        'in',
        'the',
        'last',
        'decade',
        'when',
        'it',
        'was',
        'days',
        'old',
        'this',
        'congress',
        'passed',
        'a',
        'law',
        'to',
        'provide',
        'and',
        'protect',
        'health',
        'insurance',
        'for',
        'million',
        'american',
        'children',
        'whose',
        'parents',
        'work',
        'full',
        'time',
        'our',
        'recovery',
        'plan',
        'will',
        'invest',
        'in',
        'electronic',
        'health',
        'records',
        'a',
        'new',
        'technology',
        'that',
        'will',
        'reduce',
        'errors',
        'bring',
        'down',
        'costs',
        'ensure',
        'privacy',
        'and',
        'save',
        'lives',
        'it',
        'will',
        'launch',
        'a',
        'new',
        'effort',
        'to',
        'conquer',
        'a',
        'disease',
        'that',
        'has',
        'touched',
        'the',
        'life',
        'of',
        'nearly',
        'every',
        'american',
        'including',
        'me',
        'by',
        'seeking',
        'a',
        'cure',
        'for',
        'cancer',
        'in',
        'our',
        'time',
        'and',
        'it',
        'makes',
        'the',
        'largest',
        'investment',
        'ever',
        'in',
        'preventive',
        'care',
        'because',
        "that's",
        'one',
        'of',
        'the',
        'best',
        'ways',
        'to',
        'keep',
        'our',
        'people',
        'healthy',
        'and',
        'our',
        'costs',
        'under',
        'control',
        'this',
        'budget',
        'builds',
        'on',
        'these',
        'reforms',
        'it',
        'includes',
        'a',
        'historic',
        'commitment',
        'to',
        'comprehensive',
        'health',
        'care',
        'reform',
        'a',
        'down',
        'payment',
        'on',
        'the',
        'principle',
        'that',
        'we',
        'must',
        'have',
        'quality',
        'affordable',
        'health',
        'care',
        'for',
        'every',
        'american',
        "it's",
        'a',
        'commitment',
        "that's",
        'paid',
        'for',
        'in',
        'part',
        'by',
        'efficiencies',
        'in',
        'our',
        'system',
        'that',
        'are',
        'long',
        'overdue',
        'and',
        "it's",
        'a',
        'step',
        'we',
        'must',
        'take',
        'if',
        'we',
        'hope',
        'to',
        'bring',
        'down',
        'our',
        'deficit',
        'in',
        'the',
        'years',
        'to',
        'come',
        'now',
        'there',
        'will',
        'be',
        'many',
        'different',
        'opinions',
        'and',
        'ideas',
        'about',
        'how',
        'to',
        'achieve',
        'reform',
        'and',
        "that's",
        'why',
        "i'm",
        'bringing',
        'together',
        'businesses',
        'and',
        'workers',
        'doctors',
        'and',
        'health',
        'care',
        'providers',
        'democrats',
        'and',
        'republicans',
        'to',
        'begin',
        'work',
        'on',
        'this',
        'issue',
        'next',
        'week',
        'i',
        'suffer',
        'no',
        'illusions',
        'that',
        'this',
        'will',
        'be',
        'an',
        'easy',
        'process',
        'once',
        'again',
        'it',
        'will',
        'be',
        'hard',
        'but',
        'i',
        'also',
        'know',
        'that',
        'nearly',
        'a',
        'century',
        'after',
        'teddy',
        'roosevelt',
        'first',
        'called',
        'for',
        'reform',
        'the',
        'cost',
        'of',
        'our',
        'health',
        'care',
        'has',
        'weighed',
        'down',
        'our',
        'economy',
        'and',
        'our',
        'conscience',
        'long',
        'enough',
        'so',
        'let',
        'there',
        'be',
        'no',
        'doubt',
        'health',
        'care',
        'reform',
        'cannot',
        'wait',
        'it',
        'must',
        'not',
        'wait',
        'and',
        'it',
        'will',
        'not',
        'wait',
        'another',
        'year',
        'the',
        'third',
        'challenge',
        'we',
        'must',
        'address',
        'is',
        'the',
        'urgent',
        'need',
        'to',
        'expand',
        'the',
        'promise',
        'of',
        'education',
        'in',
        'america',
        'in',
        'a',
        'global',
        'economy',
        'where',
        'the',
        'most',
        'valuable',
        'skill',
        'you',
        'can',
        'sell',
        'is',
        'your',
        'knowledge',
        'a',
        'good',
        'education',
        'is',
        'no',
        'longer',
        'just',
        'a',
        'pathway',
        'to',
        'opportunity',
        'it',
        'is',
        'a',
        'prerequisite',
        'right',
        'now',
        'three',
        'quarters',
        'of',
        'the',
        'fastest',
        'growing',
        'occupations',
        'require',
        'more',
        'than',
        'a',
        'high',
        'school',
        'diploma',
        'and',
        'yet',
        'just',
        'over',
        'half',
        'of',
        'our',
        'citizens',
        'have',
        'that',
        'level',
        'of',
        'education',
        'we',
        'have',
        'one',
        'of',
        'the',
        'highest',
        'high',
        'school',
        'dropout',
        'rates',
        'of',
        'any',
        'industrialized',
        'nation',
        'and',
        'half',
        'of',
        'the',
        'students',
        'who',
        'begin',
        'college',
        'never',
        'finish',
        'this',
        'is',
        'a',
        'prescription',
        'for',
        'economic',
        'decline',
        'because',
        'we',
        'know',
        'the',
        'countries',
        'that',
        'out',
        'teach',
        'us',
        'today',
        'will',
        'outcompete',
        'us',
        'tomorrow',
        'that',
        'is',
        'why',
        'it',
        'will',
        'be',
        'the',
        'goal',
        'of',
        'this',
        'administration',
        'to',
        'ensure',
        'that',
        'every',
        'child',
        'has',
        'access',
        'to',
        'a',
        'complete',
        'and',
        'competitive',
        'education',
        'from',
        'the',
        'day',
        'they',
        'are',
        'born',
        'to',
        'the',
        'day',
        'they',
        'begin',
        'a',
        'career',
        'that',
        'is',
        'a',
        'promise',
        'we',
        'have',
        'to',
        'make',
        'to',
        'the',
        'children',
        'of',
        'america',
        'already',
        "we've",
        'made',
        'historic',
        'investment',
        'in',
        'education',
        'through',
        'the',
        'economic',
        'recovery',
        'plan',
        "we've",
        'dramatically',
        'expanded',
        'early',
        'childhood',
        'education',
        'and',
        'will',
        'continue',
        'to',
        'improve',
        'its',
        'quality',
        'because',
        'we',
        'know',
        'that',
        'the',
        'most',
        'formative',
        'learning',
        'comes',
        'in',
        'those',
        'first',
        'years',
        'of',
        'life',
        "we've",
        'made',
        'college',
        'affordable',
        'for',
        'nearly',
        'million',
        'more',
        'students',
        'million',
        'and',
        'we',
        'have',
        'provided',
        'the',
        'resources',
        'necessary',
        'to',
        'prevent',
        'painful',
        'cuts',
        'and',
        'teacher',
        'layoffs',
        'that',
        'would',
        'set',
        'back',
        'our',
        "children's",
        'progress',
        'but',
        'we',
        'know',
        'that',
        'our',
        'schools',
        "don't",
        'just',
        'need',
        'more',
        'resources',
        'they',
        'need',
        'more',
        'reform',
        'and',
        'that',
        'is',
        'why',
        'this',
        'budget',
        'creates',
        'new',
        'teachers',
        'new',
        'incentives',
        'for',
        'teacher',
        'performance',
        'pathways',
        'for',
        'advancement',
        'and',
        'rewards',
        'for',
        'success',
        "we'll",
        'invest',
        'in',
        'innovative',
        'programs',
        'that',
        'are',
        'already',
        'helping',
        'schools',
        'meet',
        'high',
        'standards',
        'and',
        'close',
        'achievement',
        'gaps',
        'and',
        'we',
        'will',
        'expand',
        'our',
        'commitment',
        'to',
        'charter',
        'schools',
        'it',
        'is',
        'our',
        'responsibility',
        'as',
        'lawmakers',
        'and',
        'as',
        'educators',
        'to',
        'make',
        'this',
        'system',
        'work',
        'but',
        'it',
        'is',
        'the',
        'responsibility',
        'of',
        'every',
        'citizen',
        'to',
        'participate',
        'in',
        'it',
        'so',
        'tonight',
        'i',
        'ask',
        'every',
        'american',
        'to',
        'commit',
        'to',
        'at',
        'least',
        'year',
        'or',
        'more',
        'of',
        'higher',
        'education',
        'or',
        'career',
        'training',
        'this',
        'can',
        'be',
        'community',
        'college',
        'or',
        'a',
        'year',
        'school',
        'vocational',
        'training',
        'or',
        'an',
        'apprenticeship',
        'but',
        'whatever',
        'the',
        'training',
        'may',
        'be',
        'every',
        'american',
        'will',
        'need',
        'to',
        'get',
        'more',
        'than',
        'a',
        'high',
        'school',
        'diploma',
        'and',
        'dropping',
        'out',
        'of',
        'high',
        'school',
        'is',
        'no',
        'longer',
        'an',
        'option',
        "it's",
        'not',
        'just',
        'quitting',
        'on',
        'yourself',
        "it's",
        'quitting',
        'on',
        'your',
        'country',
        'and',
        'this',
        'country',
        'needs',
        'and',
        'values',
        'the',
        'talents',
        'of',
        'every',
        'american',
        "that's",
        'why',
        'we',
        'will',
        'support',
        'we',
        'will',
        'provide',
        'the',
        'support',
        'necessary',
        'for',
        'all',
        'young',
        'americans',
        'to',
        'complete',
        'college',
        'and',
        'meet',
        'a',
        'new',
        'goal',
        'by',
        'america',
        'will',
        'once',
        'again',
        'have',
        'the',
        'highest',
        'proportion',
        'of',
        'college',
        'graduates',
        'in',
        'the',
        'world',
        'that',
        'is',
        'a',
        'goal',
        'we',
        'can',
        'meet',
        "that's",
        'a',
        'goal',
        'we',
        'can',
        'meet',
        'now',
        'i',
        'know',
        'that',
        'the',
        'price',
        'of',
        'tuition',
        'is',
        'higher',
        'than',
        'ever',
        'which',
        'is',
        'why',
        'if',
        'you',
        'are',
        'willing',
        'to',
        'volunteer',
        'in',
        'your',
        'neighborhood',
        'or',
        'give',
        'back',
        'to',
        'your',
        'community',
        'or',
        'serve',
        'your',
        'country',
        'we',
        'will',
        'make',
        'sure',
        'that',
        'you',
        'can',
        'afford',
        'a',
        'higher',
        'education',
        'and',
        'to',
        'encourage',
        'a',
        'renewed',
        'spirit',
        'of',
        'national',
        'service',
        'for',
        'this',
        'and',
        'future',
        'generations',
        'i',
        'ask',
        'congress',
        'to',
        'send',
        'me',
        'the',
        'bipartisan',
        'legislation',
        'that',
        'bears',
        'the',
        'name',
        'of',
        'senator',
        'orrin',
        'hatch',
        'as',
        'well',
        'as',
        'an',
        'american',
        'who',
        'has',
        'never',
        'stopped',
        'asking',
        'what',
        'he',
        'can',
        'do',
        'for',
        'his',
        'country',
        'senator',
        'edward',
        'kennedy',
        'these',
        'education',
        'policies',
        'will',
        'open',
        'the',
        'doors',
        'of',
        'opportunity',
        'for',
        'our',
        'children',
        'but',
        'it',
        'is',
        'up',
        'to',
        'us',
        'to',
        'ensure',
        'they',
        'walk',
        'through',
        'them',
        'in',
        'the',
        'end',
        'there',
        'is',
        'no',
        'program',
        'or',
        'policy',
        'that',
        'can',
        'substitute',
        'for',
        'a',
        'parent',
        'for',
        'a',
        'mother',
        'or',
        'father',
        'who',
        'will',
        'attend',
        'those',
        'parent',
        'teacher',
        'conferences',
        'or',
        'help',
        'with',
        'homework',
        'or',
        'turn',
        'off',
        'the',
        'tv',
        'put',
        'away',
        'the',
        'video',
        'games',
        'read',
        'to',
        'their',
        'child',
        'i',
        'speak',
        'to',
        'you',
        'not',
        'just',
        'as',
        'a',
        'president',
        'but',
        'as',
        'a',
        'father',
        'when',
        'i',
        'say',
        'that',
        'responsibility',
        'for',
        'our',
        "children's",
        'education',
        'must',
        'begin',
        'at',
        'home',
        'that',
        'is',
        'not',
        'a',
        'democratic',
        'issue',
        'or',
        'a',
        'republican',
        'issue',
        "that's",
        'an',
        'american',
        'issue',
        'there',
        'is',
        'of',
        'course',
        'another',
        'responsibility',
        'we',
        'have',
        'to',
        'our',
        'children',
        'and',
        "that's",
        'the',
        'responsibility',
        'to',
        'ensure',
        'that',
        'we',
        'do',
        'not',
        'pass',
        'on',
        'to',
        'them',
        'a',
        'debt',
        'they',
        'cannot',
        'pay',
        'that',
        'is',
        'critical',
        'applause',
        'i',
        'agree',
        'absolutely',
        'see',
        'i',
        'know',
        'we',
        'can',
        'get',
        'some',
        'consensus',
        'in',
        'here',
        'laughter',
        'with',
        'the',
        'deficit',
        'we',
        'inherited',
        'the',
        'cost',
        'of',
        'the',
        'crisis',
        'we',
        'face',
        'and',
        'the',
        'long',
        'term',
        'challenges',
        'we',
        'must',
        'meet',
        'it',
        'has',
        'never',
        'been',
        'more',
        'important',
        'to',
        'ensure',
        'that',
        'as',
        'our',
        'economy',
        'recovers',
        'we',
        'do',
        'what',
        'it',
        'takes',
        'to',
        'bring',
        'this',
        'deficit',
        'down',
        'that',
        'is',
        'critical',
        'now',
        "i'm",
        'proud',
        'that',
        'we',
        'passed',
        'a',
        'recovery',
        'plan',
        'free',
        'of',
        'earmarks',
        'and',
        'i',
        'want',
        'to',
        'pass',
        'a',
        'budget',
        'next',
        'year',
        'that',
        'ensures',
        'that',
        'each',
        'dollar',
        'we',
        'spend',
        'reflects',
        'only',
        'our',
        'most',
        'important',
        'national',
        'priorities',
        'and',
        'yesterday',
        'i',
        'held',
        'a',
        'fiscal',
        'summit',
        'where',
        'i',
        'pledged',
        'to',
        'cut',
        'the',
        'deficit',
        'in',
        'half',
        'by',
        'the',
        'end',
        'of',
        'my',
        'first',
        'term',
        'in',
        'office',
        'my',
        'administration',
        'has',
        'also',
        'begun',
        'to',
        'go',
        'line',
        'by',
        'line',
        'through',
        'the',
        'federal',
        'budget',
        'in',
        'order',
        'to',
        'eliminate',
        'wasteful',
        'and',
        'ineffective',
        'programs',
        'as',
        'you',
        'can',
        'imagine',
        'this',
        'is',
        'a',
        'process',
        'that',
        'will',
        'take',
        'some',
        'time',
        'but',
        'we',
        'have',
        'already',
        'identified',
        'trillion',
        'in',
        'savings',
        'over',
        'the',
        'next',
        'decade',
        'in',
        'this',
        'budget',
        'we',
        'will',
        'end',
        'education',
        'programs',
        'that',
        "don't",
        'work',
        'and',
        'end',
        'direct',
        'payments',
        'to',
        'large',
        'agribusiness',
        'that',
        "don't",
        'need',
        'them',
        "we'll",
        'eliminate',
        'the',
        'no',
        'bid',
        'contracts',
        'that',
        'have',
        'wasted',
        'billions',
        'in',
        'iraq',
        'and',
        'reform',
        'our',
        'defense',
        'budget',
        'so',
        'that',
        "we're",
        'not',
        'paying',
        'for',
        'cold',
        'war',
        'era',
        'weapons',
        'systems',
        'we',
        "don't",
        'use',
        'we',
        'will',
        'root',
        'out',
        'the',
        'waste',
        'and',
        'fraud',
        'and',
        'abuse',
        'in',
        'our',
        'medicare',
        'program',
        'that',
        "doesn't",
        'make',
        'our',
        'seniors',
        'any',
        'healthier',
        'we',
        'will',
        'restore',
        'a',
        'sense',
        'of',
        'fairness',
        'and',
        'balance',
        'to',
        'our',
        'tax',
        'code',
        'by',
        'finally',
        'ending',
        'the',
        'tax',
        'breaks',
        'for',
        'corporations',
        'that',
        'ship',
        'our',
        'jobs',
        'overseas',
        'in',
        'order',
        'to',
        'save',
        'our',
        'children',
        'from',
        'a',
        'future',
        'of',
        'debt',
        'we',
        'will',
        'also',
        'end',
        'the',
        'tax',
        'breaks',
        'for',
        'the',
        'wealthiest',
        'percent',
        'of',
        'americans',
        'now',
        'let',
        'me',
        'be',
        'clear',
        'let',
        'me',
        'be',
        'absolutely',
        'clear',
        'because',
        'i',
        'know',
        "you'll",
        'end',
        'up',
        'hearing',
        'some',
        'of',
        'the',
        'same',
        'claims',
        'that',
        'rolling',
        'back',
        'these',
        'tax',
        'breaks',
        'means',
        'a',
        'massive',
        'tax',
        'increase',
        'on',
        'the',
        'american',
        'people',
        'if',
        'your',
        'family',
        'earns',
        'less',
        'than',
        'a',
        'year',
        'a',
        'quarter',
        'million',
        'dollars',
        'a',
        'year',
        'you',
        'will',
        'not',
        'see',
        'your',
        'taxes',
        'increased',
        'a',
        'single',
        'dime',
        'i',
        'repeat',
        'not',
        'one',
        'single',
        'dime',
        'in',
        'fact',
        'not',
        'a',
        'dime',
        'in',
        'fact',
        'the',
        'recovery',
        'plan',
        'provides',
        'a',
        'tax',
        'cut',
        "that's",
        'right',
        'a',
        'tax',
        'cut',
        'for',
        'percent',
        'of',
        'working',
        'families',
        'and',
        'by',
        'the',
        'way',
        'these',
        'checks',
        'are',
        'on',
        'the',
        'way',
        'now',
        'to',
        'preserve',
        'our',
        'long',
        'term',
        'fiscal',
        'health',
        'we',
        'must',
        'also',
        'address',
        'the',
        'growing',
        'costs',
        'in',
        'medicare',
        'and',
        'social',
        'security',
        'comprehensive',
        'health',
        'care',
        'reform',
        'is',
        'the',
        'best',
        'way',
        'to',
        'strengthen',
        'medicare',
        'for',
        'years',
        'to',
        'come',
        'and',
        'we',
        'must',
        'also',
        'begin',
        'a',
        'conversation',
        'on',
        'how',
        'to',
        'do',
        'the',
        'same',
        'for',
        'social',
        'security',
        'while',
        'creating',
        'tax',
        'free',
        'universal',
        'savings',
        'accounts',
        'for',
        'all',
        'americans',
        'finally',
        'because',
        "we're",
        'also',
        'suffering',
        'from',
        'a',
        'deficit',
        'of',
        'trust',
        'i',
        'am',
        'committed',
        'to',
        'restoring',
        'a',
        'sense',
        'of',
        'honesty',
        'and',
        'accountability',
        'to',
        'our',
        'budget',
        'that',
        'is',
        'why',
        'this',
        'budget',
        'looks',
        'ahead',
        'years',
        'and',
        'accounts',
        'for',
        'spending',
        'that',
        'was',
        'left',
        'out',
        'under',
        'the',
        'old',
        'rules',
        'and',
        'for',
        'the',
        'first',
        'time',
        'that',
        'includes',
        'the',
        'full',
        'cost',
        'of',
        'fighting',
        'in',
        'iraq',
        'and',
        'afghanistan',
        'for',
        'years',
        'we',
        'have',
        'been',
        'a',
        'nation',
        'at',
        'war',
        'no',
        'longer',
        'will',
        'we',
        'hide',
        'its',
        'price',
        'along',
        'with',
        'our',
        'outstanding',
        'national',
        'security',
        'team',
        "i'm",
        'now',
        'carefully',
        'reviewing',
        'our',
        'policies',
        'in',
        'both',
        'wars',
        'and',
        'i',
        'will',
        'soon',
        'announce',
        'a',
        'way',
        'forward',
        'in',
        'iraq',
        'that',
        'leaves',
        'iraq',
        'to',
        'its',
        'people',
        'and',
        'responsibly',
        'ends',
        'this',
        'war',
        'and',
        'with',
        'our',
        'friends',
        'and',
        'allies',
        'we',
        'will',
        'forge',
        'a',
        'new',
        'and',
        'comprehensive',
        'strategy',
        'for',
        'afghanistan',
        'and',
        'pakistan',
        'to',
        'defeat',
        'al',
        'qaida',
        'and',
        'combat',
        'extremism',
        'because',
        'i',
        'will',
        'not',
        'allow',
        'terrorists',
        'to',
        'plot',
        'against',
        'the',
        'american',
        'people',
        'from',
        'safe',
        'havens',
        'halfway',
        'around',
        'the',
        'world',
        'we',
        'will',
        'not',
        'allow',
        'it',
        'as',
        'we',
        'meet',
        'here',
        'tonight',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'stand',
        'watch',
        'abroad',
        'and',
        'more',
        'are',
        'readying',
        'to',
        'deploy',
        'to',
        'each',
        'and',
        'every',
        'one',
        'of',
        'them',
        'and',
        'to',
        'the',
        'families',
        'who',
        'bear',
        'the',
        'quiet',
        'burden',
        'of',
        'their',
        'absence',
        'americans',
        'are',
        'united',
        'in',
        'sending',
        'one',
        'message',
        'we',
        'honor',
        'your',
        'service',
        'we',
        'are',
        'inspired',
        'by',
        'your',
        'sacrifice',
        'and',
        'you',
        'have',
        'our',
        'unyielding',
        'support',
        'to',
        'relieve',
        'the',
        'strain',
        'on',
        'our',
        'forces',
        'my',
        'budget',
        'increases',
        'the',
        'number',
        'of',
        'our',
        'soldiers',
        'and',
        'marines',
        'and',
        'to',
        'keep',
        'our',
        'sacred',
        'trust',
        'with',
        'those',
        'who',
        'serve',
        'we',
        'will',
        'raise',
        'their',
        'pay',
        'and',
        'give',
        'our',
        'veterans',
        'the',
        'expanded',
        'health',
        'care',
        'and',
        'benefits',
        'that',
        'they',
        'have',
        'earned',
        'to',
        'overcome',
        'extremism',
        'we',
        'must',
        'also',
        'be',
        'vigilant',
        'in',
        'upholding',
        'the',
        'values',
        'our',
        'troops',
        'defend',
        'because',
        'there',
        'is',
        'no',
        'force',
        'in',
        'the',
        'world',
        'more',
        'powerful',
        'than',
        'the',
        'example',
        'of',
        'america',
        'and',
        'that',
        'is',
        'why',
        'i',
        'have',
        'ordered',
        'the',
        'closing',
        'of',
        'the',
        'detention',
        'center',
        'at',
        'guantanamo',
        'bay',
        'and',
        'will',
        'seek',
        'swift',
        'and',
        'certain',
        'justice',
        'for',
        'captured',
        'terrorists',
        'because',
        'living',
        'our',
        'values',
        "doesn't",
        'make',
        'us',
        'weaker',
        'it',
        'makes',
        'us',
        'safer',
        'and',
        'it',
        'makes',
        'us',
        'stronger',
        'and',
        'that',
        'is',
        'why',
        'i',
        'can',
        'stand',
        'here',
        'tonight',
        'and',
        'say',
        'without',
        'exception',
        'or',
        'equivocation',
        'that',
        'the',
        'united',
        'states',
        'of',
        'america',
        'does',
        'not',
        'torture',
        'we',
        'can',
        'make',
        'that',
        'commitment',
        'here',
        'tonight',
        'in',
        'words',
        'and',
        'deeds',
        'we',
        'are',
        'showing',
        'the',
        'world',
        'that',
        'a',
        'new',
        'era',
        'of',
        'engagement',
        'has',
        'begun',
        'for',
        'we',
        'know',
        'that',
        'america',
        'cannot',
        'meet',
        'the',
        'threats',
        'of',
        'this',
        'century',
        'alone',
        'but',
        'the',
        'world',
        'cannot',
        'meet',
        'them',
        'without',
        'america',
        'we',
        'cannot',
        'shun',
        'the',
        'negotiating',
        'table',
        'nor',
        'ignore',
        'the',
        'foes',
        'or',
        'forces',
        'that',
        'could',
        'do',
        'us',
        'harm',
        'we',
        'are',
        'instead',
        'called',
        'to',
        'move',
        'forward',
        'with',
        'the',
        'sense',
        'of',
        'confidence',
        'and',
        'candor',
        'that',
        'serious',
        'times',
        'demand',
        'to',
        'seek',
        'progress',
        'towards',
        'a',
        'secure',
        'and',
        'lasting',
        'peace',
        'between',
        'israel',
        'and',
        'her',
        'neighbors',
        'we',
        'have',
        'appointed',
        'an',
        'envoy',
        'to',
        'sustain',
        'our',
        'effort',
        'to',
        'meet',
        'the',
        'challenges',
        'of',
        'the',
        'st',
        'century',
        'from',
        'terrorism',
        'to',
        'nuclear',
        'proliferation',
        'from',
        'pandemic',
        'disease',
        'to',
        'cyber',
        'threats',
        'to',
        'crushing',
        'poverty',
        'we',
        'will',
        'strengthen',
        'old',
        'alliances',
        'forge',
        'new',
        'ones',
        'and',
        'use',
        'all',
        'elements',
        'of',
        'our',
        'national',
        'power',
        'and',
        'to',
        'respond',
        'to',
        'an',
        'economic',
        'crisis',
        'that',
        'is',
        'global',
        'in',
        'scope',
        'we',
        'are',
        'working',
        'with',
        'the',
        'nations',
        'of',
        'the',
        'g',
        'to',
        'restore',
        'confidence',
        'in',
        'our',
        'financial',
        'system',
        'avoid',
        'the',
        'possibility',
        'of',
        'escalating',
        'protectionism',
        'and',
        'spur',
        'demand',
        'for',
        'american',
        'goods',
        'in',
        'markets',
        'across',
        'the',
        'globe',
        'for',
        'the',
        'world',
        'depends',
        'on',
        'us',
        'having',
        'a',
        'strong',
        'economy',
        'just',
        'as',
        'our',
        'economy',
        'depends',
        'on',
        'the',
        'strength',
        'of',
        'the',
        "world's",
        'as',
        'we',
        'stand',
        'at',
        'this',
        'crossroads',
        'of',
        'history',
        'the',
        'eyes',
        'of',
        'all',
        'people',
        'in',
        'all',
        'nations',
        'are',
        'once',
        'again',
        'upon',
        'us',
        'watching',
        'to',
        'see',
        'what',
        'we',
        'do',
        'with',
        'this',
        'moment',
        'waiting',
        'for',
        'us',
        'to',
        'lead',
        'those',
        'of',
        'us',
        'gathered',
        'here',
        'tonight',
        'have',
        'been',
        'called',
        'to',
        'govern',
        'in',
        'extraordinary',
        'times',
        'it',
        'is',
        'a',
        'tremendous',
        'burden',
        'but',
        'also',
        'a',
        'great',
        'privilege',
        'one',
        'that',
        'has',
        'been',
        'entrusted',
        'to',
        'few',
        'generations',
        'of',
        'americans',
        'for',
        'in',
        'our',
        'hands',
        'lies',
        'the',
        'ability',
        'to',
        'shape',
        'our',
        'world',
        'for',
        'good',
        'or',
        'for',
        'ill',
        'i',
        'know',
        'that',
        "it's",
        'easy',
        'to',
        'lose',
        'sight',
        'of',
        'this',
        'truth',
        'to',
        'become',
        'cynical',
        'and',
        'doubtful',
        'consumed',
        'with',
        'the',
        'petty',
        'and',
        'the',
        'trivial',
        'but',
        'in',
        'my',
        'life',
        'i',
        'have',
        'also',
        'learned',
        'that',
        'hope',
        'is',
        'found',
        'in',
        'unlikely',
        'places',
        'that',
        'inspiration',
        'often',
        'comes',
        'not',
        'from',
        'those',
        'with',
        'the',
        'most',
        'power',
        'or',
        'celebrity',
        'but',
        'from',
        'the',
        'dreams',
        'and',
        'aspirations',
        'of',
        'ordinary',
        'americans',
        'who',
        'are',
        'anything',
        'but',
        'ordinary',
        'i',
        'think',
        'of',
        'leonard',
        'abess',
        'a',
        'bank',
        'president',
        'from',
        'miami',
        'who',
        'reportedly',
        'cashed',
        'out',
        'of',
        'his',
        'company',
        'took',
        'a',
        'million',
        'bonus',
        'and',
        'gave',
        'it',
        'out',
        'to',
        'all',
        'people',
        'who',
        'worked',
        'for',
        'him',
        'plus',
        'another',
        'who',
        'used',
        'to',
        'work',
        'for',
        'him',
        'he',
        "didn't",
        'tell',
        'anyone',
        'but',
        'when',
        'the',
        'local',
        'newspaper',
        'found',
        'out',
        'he',
        'simply',
        'said',
        'i',
        'knew',
        'some',
        'of',
        'these',
        'people',
        'since',
        'i',
        'was',
        'years',
        'old',
        'it',
        "didn't",
        'feel',
        'right',
        'getting',
        'the',
        'money',
        'myself',
        'i',
        'think',
        'about',
        'greensburg',
        'kansas',
        'a',
        'town',
        'that',
        'was',
        'completely',
        'destroyed',
        'by',
        'a',
        'tornado',
        'but',
        'is',
        'being',
        'rebuilt',
        'by',
        'its',
        'residents',
        'as',
        'a',
        'global',
        'example',
        'of',
        'how',
        'clean',
        'energy',
        'can',
        'power',
        'an',
        'entire',
        'community',
        'how',
        'it',
        'can',
        'bring',
        'jobs',
        'and',
        'businesses',
        'to',
        'a',
        'place',
        'where',
        'piles',
        'of',
        'bricks',
        'and',
        'rubble',
        'once',
        'lay',
        'the',
        'tragedy',
        'was',
        'terrible',
        'said',
        'one',
        'of',
        'the',
        'men',
        'who',
        'helped',
        'them',
        'rebuild',
        'but',
        'the',
        'folks',
        'here',
        'know',
        'that',
        'it',
        'also',
        'provided',
        'an',
        'incredible',
        'opportunity',
        'i',
        'think',
        'about',
        "ty'sheoma",
        'bethea',
        'the',
        'young',
        'girl',
        'from',
        'that',
        'school',
        'i',
        'visited',
        'in',
        'dillon',
        'south',
        'carolina',
        'a',
        'place',
        'where',
        'the',
        'ceilings',
        'leak',
        'the',
        'paint',
        'peels',
        'off',
        'the',
        'walls',
        'and',
        'they',
        'have',
        'to',
        'stop',
        'teaching',
        'six',
        'times',
        'a',
        'day',
        'because',
        'the',
        'train',
        'barrels',
        'by',
        'their',
        'classroom',
        'she',
        'had',
        'been',
        'told',
        'that',
        'her',
        'school',
        'is',
        'hopeless',
        'but',
        'the',
        'other',
        'day',
        'after',
        'class',
        'she',
        'went',
        'to',
        'the',
        'public',
        'library',
        'and',
        'typed',
        'up',
        'a',
        'letter',
        'to',
        'the',
        'people',
        'sitting',
        'in',
        'this',
        'chamber',
        'she',
        'even',
        'asked',
        'her',
        'principal',
        'for',
        'the',
        'money',
        'to',
        'buy',
        'a',
        'stamp',
        'the',
        'letter',
        'asks',
        'us',
        'for',
        'help',
        'and',
        'says',
        'we',
        'are',
        'just',
        'students',
        'trying',
        'to',
        'become',
        'lawyers',
        'doctors',
        'congressmen',
        'like',
        'yourself',
        'and',
        'one',
        'day',
        'president',
        'so',
        'we',
        'can',
        'make',
        'a',
        'change',
        'to',
        'not',
        'just',
        'the',
        'state',
        'of',
        'south',
        'carolina',
        'but',
        'also',
        'the',
        'world',
        'we',
        'are',
        'not',
        'quitters',
        "that's",
        'what',
        'she',
        'said',
        'we',
        'are',
        'not',
        'quitters',
        'these',
        'words',
        'and',
        'these',
        'stories',
        'tell',
        'us',
        'something',
        'about',
        'the',
        'spirit',
        'of',
        'the',
        'people',
        'who',
        'sent',
        'us',
        'here',
        'they',
        'tell',
        'us',
        'that',
        'even',
        'in',
        'the',
        'most',
        'trying',
        'times',
        'amid',
        'the',
        'most',
        'difficult',
        'circumstances',
        'there',
        'is',
        'a',
        'generosity',
        'a',
        'resilience',
        'a',
        'decency',
        'and',
        'a',
        'determination',
        'that',
        'perseveres',
        'a',
        'willingness',
        'to',
        'take',
        'responsibility',
        'for',
        'our',
        'future',
        'and',
        'for',
        'posterity',
        'their',
        'resolve',
        'must',
        'be',
        'our',
        'inspiration',
        'their',
        'concerns',
        'must',
        'be',
        'our',
        'cause',
        'and',
        'we',
        'must',
        'show',
        'them',
        'and',
        'all',
        'our',
        'people',
        'that',
        'we',
        'are',
        'equal',
        'to',
        'the',
        'task',
        'before',
        'us',
        'i',
        'know',
        'look',
        'i',
        'know',
        'that',
        'we',
        "haven't",
        'agreed',
        'on',
        'every',
        'issue',
        'thus',
        'far',
        'laughter',
        'there',
        'are',
        'surely',
        'times',
        'in',
        'the',
        'future',
        'where',
        'we',
        'will',
        'part',
        'ways',
        'but',
        'i',
        'also',
        'know',
        'that',
        'every',
        'american',
        'who',
        'is',
        'sitting',
        'here',
        'tonight',
        'loves',
        'this',
        'country',
        'and',
        'wants',
        'it',
        'to',
        'succeed',
        'i',
        'know',
        'that',
        'that',
        'must',
        'be',
        'the',
        'starting',
        'point',
        'for',
        'every',
        'debate',
        'we',
        'have',
        'in',
        'the',
        'coming',
        'months',
        'and',
        'where',
        'we',
        'return',
        'after',
        'those',
        'debates',
        'are',
        'done',
        'that',
        'is',
        'the',
        'foundation',
        'on',
        'which',
        'the',
        'american',
        'people',
        'expect',
        'us',
        'to',
        'build',
        'common',
        'ground',
        'and',
        'if',
        'we',
        'do',
        'if',
        'we',
        'come',
        'together',
        'and',
        'lift',
        'this',
        'nation',
        'from',
        'the',
        'depths',
        'of',
        'this',
        'crisis',
        'if',
        'we',
        'put',
        'our',
        'people',
        'back',
        'to',
        'work',
        'and',
        'restart',
        'the',
        'engine',
        'of',
        'our',
        'prosperity',
        'if',
        'we',
        'confront',
        'without',
        'fear',
        'the',
        'challenges',
        'of',
        'our',
        'time',
        'and',
        'summon',
        'that',
        'enduring',
        'spirit',
        'of',
        'an',
        'america',
        'that',
        'does',
        'not',
        'quit',
        'then',
        'someday',
        'years',
        'from',
        'now',
        'our',
        'children',
        'can',
        'tell',
        'their',
        'children',
        'that',
        'this',
        'was',
        'the',
        'time',
        'when',
        'we',
        'performed',
        'in',
        'the',
        'words',
        'that',
        'are',
        'carved',
        'into',
        'this',
        'very',
        'chamber',
        'something',
        'worthy',
        'to',
        'be',
        'remembered',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'may',
        'god',
        'bless',
        'the',
        'united',
        'states',
        'of',
        'america',
        'thank',
        'you'],
 2010: ['madam',
        'speaker',
        'vice',
        'president',
        'biden',
        'members',
        'of',
        'congress',
        'distinguished',
        'guests',
        'and',
        'fellow',
        'americans',
        'our',
        'constitution',
        'declares',
        'that',
        'from',
        'time',
        'to',
        'time',
        'the',
        'president',
        'shall',
        'give',
        'to',
        'congress',
        'information',
        'about',
        'the',
        'state',
        'of',
        'our',
        'union',
        'for',
        'years',
        'our',
        'leaders',
        'have',
        'fulfilled',
        'this',
        'duty',
        "they've",
        'done',
        'so',
        'during',
        'periods',
        'of',
        'prosperity',
        'and',
        'tranquility',
        'and',
        "they've",
        'done',
        'so',
        'in',
        'the',
        'midst',
        'of',
        'war',
        'and',
        'depression',
        'at',
        'moments',
        'of',
        'great',
        'strife',
        'and',
        'great',
        'struggle',
        "it's",
        'tempting',
        'to',
        'look',
        'back',
        'on',
        'these',
        'moments',
        'and',
        'assume',
        'that',
        'our',
        'progress',
        'was',
        'inevitable',
        'that',
        'america',
        'was',
        'always',
        'destined',
        'to',
        'succeed',
        'but',
        'when',
        'the',
        'union',
        'was',
        'turned',
        'back',
        'at',
        'bull',
        'run',
        'and',
        'the',
        'allies',
        'first',
        'landed',
        'at',
        'omaha',
        'beach',
        'victory',
        'was',
        'very',
        'much',
        'in',
        'doubt',
        'when',
        'the',
        'market',
        'crashed',
        'on',
        'black',
        'tuesday',
        'and',
        'marchers',
        'were',
        'beaten',
        'on',
        'bloody',
        'sunday',
        'the',
        'future',
        'was',
        'anything',
        'but',
        'certain',
        'these',
        'were',
        'the',
        'times',
        'that',
        'tested',
        'the',
        'courage',
        'of',
        'our',
        'convictions',
        'and',
        'the',
        'strength',
        'of',
        'our',
        'union',
        'and',
        'despite',
        'all',
        'our',
        'divisions',
        'and',
        'disagreements',
        'our',
        'hesitations',
        'and',
        'our',
        'fears',
        'america',
        'prevailed',
        'because',
        'we',
        'chose',
        'to',
        'move',
        'forward',
        'as',
        'one',
        'nation',
        'as',
        'one',
        'people',
        'again',
        'we',
        'are',
        'tested',
        'and',
        'again',
        'we',
        'must',
        'answer',
        "history's",
        'call',
        'one',
        'year',
        'ago',
        'i',
        'took',
        'office',
        'amid',
        'two',
        'wars',
        'an',
        'economy',
        'rocked',
        'by',
        'a',
        'severe',
        'recession',
        'a',
        'financial',
        'system',
        'on',
        'the',
        'verge',
        'of',
        'collapse',
        'and',
        'a',
        'government',
        'deeply',
        'in',
        'debt',
        'experts',
        'from',
        'across',
        'the',
        'political',
        'spectrum',
        'warned',
        'that',
        'if',
        'we',
        'did',
        'not',
        'act',
        'we',
        'might',
        'face',
        'a',
        'second',
        'depression',
        'so',
        'we',
        'acted',
        'immediately',
        'and',
        'aggressively',
        'and',
        'year',
        'later',
        'the',
        'worst',
        'of',
        'the',
        'storm',
        'has',
        'passed',
        'but',
        'the',
        'devastation',
        'remains',
        'one',
        'in',
        'americans',
        'still',
        'cannot',
        'find',
        'work',
        'many',
        'businesses',
        'have',
        'shuttered',
        'home',
        'values',
        'have',
        'declined',
        'small',
        'towns',
        'and',
        'rural',
        'communities',
        'have',
        'been',
        'hit',
        'especially',
        'hard',
        'and',
        'for',
        'those',
        "who'd",
        'already',
        'known',
        'poverty',
        "life's",
        'become',
        'that',
        'much',
        'harder',
        'this',
        'recession',
        'has',
        'also',
        'compounded',
        'the',
        'burdens',
        'that',
        "america's",
        'families',
        'have',
        'been',
        'dealing',
        'with',
        'for',
        'decades',
        'the',
        'burden',
        'of',
        'working',
        'harder',
        'and',
        'longer',
        'for',
        'less',
        'of',
        'being',
        'unable',
        'to',
        'save',
        'enough',
        'to',
        'retire',
        'or',
        'help',
        'kids',
        'with',
        'college',
        'so',
        'i',
        'know',
        'the',
        'anxieties',
        'that',
        'are',
        'out',
        'there',
        'right',
        'now',
        "they're",
        'not',
        'new',
        'these',
        'struggles',
        'are',
        'the',
        'reason',
        'i',
        'ran',
        'for',
        'president',
        'these',
        'struggles',
        'are',
        'what',
        "i've",
        'witnessed',
        'for',
        'years',
        'in',
        'places',
        'like',
        'elkhart',
        'indiana',
        'galesburg',
        'illinois',
        'i',
        'hear',
        'about',
        'them',
        'in',
        'the',
        'letters',
        'that',
        'i',
        'read',
        'each',
        'night',
        'the',
        'toughest',
        'to',
        'read',
        'are',
        'those',
        'written',
        'by',
        'children',
        'asking',
        'why',
        'they',
        'have',
        'to',
        'move',
        'from',
        'their',
        'home',
        'asking',
        'when',
        'their',
        'mom',
        'or',
        'dad',
        'will',
        'be',
        'able',
        'to',
        'go',
        'back',
        'to',
        'work',
        'for',
        'these',
        'americans',
        'and',
        'so',
        'many',
        'others',
        'change',
        'has',
        'not',
        'come',
        'fast',
        'enough',
        'some',
        'are',
        'frustrated',
        'some',
        'are',
        'angry',
        'they',
        "don't",
        'understand',
        'why',
        'it',
        'seems',
        'like',
        'bad',
        'behavior',
        'on',
        'wall',
        'street',
        'is',
        'rewarded',
        'but',
        'hard',
        'work',
        'on',
        'main',
        'street',
        "isn't",
        'or',
        'why',
        'washington',
        'has',
        'been',
        'unable',
        'or',
        'unwilling',
        'to',
        'solve',
        'any',
        'of',
        'our',
        'problems',
        "they're",
        'tired',
        'of',
        'the',
        'partisanship',
        'and',
        'the',
        'shouting',
        'and',
        'the',
        'pettiness',
        'they',
        'know',
        'we',
        "can't",
        'afford',
        'it',
        'not',
        'now',
        'so',
        'we',
        'face',
        'big',
        'and',
        'difficult',
        'challenges',
        'and',
        'what',
        'the',
        'american',
        'people',
        'hope',
        'what',
        'they',
        'deserve',
        'is',
        'for',
        'all',
        'of',
        'us',
        'democrats',
        'and',
        'republicans',
        'to',
        'work',
        'through',
        'our',
        'differences',
        'to',
        'overcome',
        'the',
        'numbing',
        'weight',
        'of',
        'our',
        'politics',
        'for',
        'while',
        'the',
        'people',
        'who',
        'sent',
        'us',
        'here',
        'have',
        'different',
        'backgrounds',
        'different',
        'stories',
        'different',
        'beliefs',
        'the',
        'anxieties',
        'they',
        'face',
        'are',
        'the',
        'same',
        'the',
        'aspirations',
        'they',
        'hold',
        'are',
        'shared',
        'a',
        'job',
        'that',
        'pays',
        'the',
        'bills',
        'a',
        'chance',
        'to',
        'get',
        'ahead',
        'most',
        'of',
        'all',
        'the',
        'ability',
        'to',
        'give',
        'their',
        'children',
        'a',
        'better',
        'life',
        'and',
        'you',
        'know',
        'what',
        'else',
        'they',
        'share',
        'they',
        'share',
        'a',
        'stubborn',
        'resilience',
        'in',
        'the',
        'face',
        'of',
        'adversity',
        'after',
        'one',
        'of',
        'the',
        'most',
        'difficult',
        'years',
        'in',
        'our',
        'history',
        'they',
        'remain',
        'busy',
        'building',
        'cars',
        'and',
        'teaching',
        'kids',
        'starting',
        'businesses',
        'and',
        'going',
        'back',
        'to',
        'school',
        "they're",
        'coaching',
        'little',
        'league',
        'and',
        'helping',
        'their',
        'neighbors',
        'one',
        'woman',
        'wrote',
        'to',
        'me',
        'and',
        'said',
        'we',
        'are',
        'strained',
        'but',
        'hopeful',
        'struggling',
        'but',
        'encouraged',
        "it's",
        'because',
        'of',
        'this',
        'spirit',
        'this',
        'great',
        'decency',
        'and',
        'great',
        'strength',
        'that',
        'i',
        'have',
        'never',
        'been',
        'more',
        'hopeful',
        'about',
        "america's",
        'future',
        'than',
        'i',
        'am',
        'tonight',
        'despite',
        'our',
        'hardships',
        'our',
        'union',
        'is',
        'strong',
        'we',
        'do',
        'not',
        'give',
        'up',
        'we',
        'do',
        'not',
        'quit',
        'we',
        'do',
        'not',
        'allow',
        'fear',
        'or',
        'division',
        'to',
        'break',
        'our',
        'spirit',
        'in',
        'this',
        'new',
        'decade',
        "it's",
        'time',
        'the',
        'american',
        'people',
        'get',
        'a',
        'government',
        'that',
        'matches',
        'their',
        'decency',
        'that',
        'embodies',
        'their',
        'strength',
        'and',
        'tonight',
        "i'd",
        'like',
        'to',
        'talk',
        'about',
        'how',
        'together',
        'we',
        'can',
        'deliver',
        'on',
        'that',
        'promise',
        'it',
        'begins',
        'with',
        'our',
        'economy',
        'our',
        'most',
        'urgent',
        'task',
        'upon',
        'taking',
        'office',
        'was',
        'to',
        'shore',
        'up',
        'the',
        'same',
        'banks',
        'that',
        'helped',
        'cause',
        'this',
        'crisis',
        'it',
        'was',
        'not',
        'easy',
        'to',
        'do',
        'and',
        'if',
        "there's",
        'one',
        'thing',
        'that',
        'has',
        'unified',
        'democrats',
        'and',
        'republicans',
        'and',
        'everybody',
        'in',
        'between',
        "it's",
        'that',
        'we',
        'all',
        'hated',
        'the',
        'bank',
        'bailout',
        'i',
        'hated',
        'it',
        'i',
        'hated',
        'it',
        'you',
        'hated',
        'it',
        'it',
        'was',
        'about',
        'as',
        'popular',
        'as',
        'a',
        'root',
        'canal',
        'laughter',
        'but',
        'when',
        'i',
        'ran',
        'for',
        'president',
        'i',
        'promised',
        'i',
        "wouldn't",
        'just',
        'do',
        'what',
        'was',
        'popular',
        'i',
        'would',
        'do',
        'what',
        'was',
        'necessary',
        'and',
        'if',
        'we',
        'had',
        'allowed',
        'the',
        'meltdown',
        'of',
        'the',
        'financial',
        'system',
        'unemployment',
        'might',
        'be',
        'double',
        'what',
        'it',
        'is',
        'today',
        'more',
        'businesses',
        'would',
        'certainly',
        'have',
        'closed',
        'more',
        'homes',
        'would',
        'have',
        'surely',
        'been',
        'lost',
        'so',
        'i',
        'supported',
        'the',
        'last',
        "administration's",
        'efforts',
        'to',
        'create',
        'the',
        'financial',
        'rescue',
        'program',
        'and',
        'when',
        'we',
        'took',
        'that',
        'program',
        'over',
        'we',
        'made',
        'it',
        'more',
        'transparent',
        'and',
        'more',
        'accountable',
        'and',
        'as',
        'a',
        'result',
        'the',
        'markets',
        'are',
        'now',
        'stabilized',
        'and',
        "we've",
        'recovered',
        'most',
        'of',
        'the',
        'money',
        'we',
        'spent',
        'on',
        'the',
        'banks',
        'most',
        'but',
        'not',
        'all',
        'to',
        'recover',
        'the',
        'rest',
        "i've",
        'proposed',
        'a',
        'fee',
        'on',
        'the',
        'biggest',
        'banks',
        'now',
        'i',
        'know',
        'wall',
        'street',
        "isn't",
        'keen',
        'on',
        'this',
        'idea',
        'but',
        'if',
        'these',
        'firms',
        'can',
        'afford',
        'to',
        'hand',
        'out',
        'big',
        'bonuses',
        'again',
        'they',
        'can',
        'afford',
        'a',
        'modest',
        'fee',
        'to',
        'pay',
        'back',
        'the',
        'taxpayers',
        'who',
        'rescued',
        'them',
        'in',
        'their',
        'time',
        'of',
        'need',
        'now',
        'as',
        'we',
        'stabilized',
        'the',
        'financial',
        'system',
        'we',
        'also',
        'took',
        'steps',
        'to',
        'get',
        'our',
        'economy',
        'growing',
        'again',
        'save',
        'as',
        'many',
        'jobs',
        'as',
        'possible',
        'and',
        'help',
        'americans',
        'who',
        'had',
        'become',
        'unemployed',
        "that's",
        'why',
        'we',
        'extended',
        'or',
        'increased',
        'unemployment',
        'benefits',
        'for',
        'more',
        'than',
        'million',
        'americans',
        'made',
        'health',
        'insurance',
        'percent',
        'cheaper',
        'for',
        'families',
        'who',
        'get',
        'their',
        'coverage',
        'through',
        'cobra',
        'and',
        'passed',
        'different',
        'tax',
        'cuts',
        'now',
        'let',
        'me',
        'repeat',
        'we',
        'cut',
        'taxes',
        'we',
        'cut',
        'taxes',
        'for',
        'percent',
        'of',
        'working',
        'families',
        'we',
        'cut',
        'taxes',
        'for',
        'small',
        'businesses',
        'we',
        'cut',
        'taxes',
        'for',
        'first',
        'time',
        'home',
        'buyers',
        'we',
        'cut',
        'taxes',
        'for',
        'parents',
        'trying',
        'to',
        'care',
        'for',
        'their',
        'children',
        'we',
        'cut',
        'taxes',
        'for',
        'million',
        'americans',
        'paying',
        'for',
        'college',
        'applause',
        'i',
        'thought',
        "i'd",
        'get',
        'some',
        'applause',
        'on',
        'that',
        'one',
        'laughter',
        'as',
        'a',
        'result',
        'millions',
        'of',
        'americans',
        'had',
        'more',
        'to',
        'spend',
        'on',
        'gas',
        'and',
        'food',
        'and',
        'other',
        'necessities',
        'all',
        'of',
        'which',
        'helped',
        'businesses',
        'keep',
        'more',
        'workers',
        'and',
        'we',
        "haven't",
        'raised',
        'income',
        'taxes',
        'by',
        'a',
        'single',
        'dime',
        'on',
        'a',
        'single',
        'person',
        'not',
        'a',
        'single',
        'dime',
        'now',
        'because',
        'of',
        'the',
        'steps',
        'we',
        'took',
        'there',
        'are',
        'about',
        'million',
        'americans',
        'working',
        'right',
        'now',
        'who',
        'would',
        'otherwise',
        'be',
        'unemployed',
        'two',
        'hundred',
        'thousand',
        'work',
        'in',
        'construction',
        'and',
        'clean',
        'energy',
        'three',
        'hundred',
        'thousand',
        'are',
        'teachers',
        'and',
        'other',
        'education',
        'workers',
        'tens',
        'of',
        'thousands',
        'are',
        'cops',
        'firefighters',
        'correctional',
        'officers',
        'first',
        'responders',
        'and',
        "we're",
        'on',
        'track',
        'to',
        'add',
        'another',
        'million',
        'jobs',
        'to',
        'this',
        'total',
        'by',
        'the',
        'end',
        'of',
        'the',
        'year',
        'the',
        'plan',
        'that',
        'has',
        'made',
        'all',
        'of',
        'this',
        'possible',
        'from',
        'the',
        'tax',
        'cuts',
        'to',
        'the',
        'jobs',
        'is',
        'the',
        'recovery',
        'act',
        "that's",
        'right',
        'the',
        'recovery',
        'act',
        'also',
        'known',
        'as',
        'the',
        'stimulus',
        'bill',
        'economists',
        'on',
        'the',
        'left',
        'and',
        'the',
        'right',
        'say',
        'this',
        'bill',
        'has',
        'helped',
        'save',
        'jobs',
        'and',
        'avert',
        'disaster',
        'but',
        'you',
        "don't",
        'have',
        'to',
        'take',
        'their',
        'word',
        'for',
        'it',
        'talk',
        'to',
        'the',
        'small',
        'business',
        'in',
        'phoenix',
        'that',
        'will',
        'triple',
        'its',
        'workforce',
        'because',
        'of',
        'the',
        'recovery',
        'act',
        'talk',
        'to',
        'the',
        'window',
        'manufacturer',
        'in',
        'philadelphia',
        'who',
        'said',
        'he',
        'used',
        'to',
        'be',
        'skeptical',
        'about',
        'the',
        'recovery',
        'act',
        'until',
        'he',
        'had',
        'to',
        'add',
        'two',
        'more',
        'work',
        'shifts',
        'just',
        'because',
        'of',
        'the',
        'business',
        'it',
        'created',
        'talk',
        'to',
        'the',
        'single',
        'teacher',
        'raising',
        'two',
        'kids',
        'who',
        'was',
        'told',
        'by',
        'her',
        'principal',
        'in',
        'the',
        'last',
        'week',
        'of',
        'school',
        'that',
        'because',
        'of',
        'the',
        'recovery',
        'act',
        'she',
        "wouldn't",
        'be',
        'laid',
        'off',
        'after',
        'all',
        'there',
        'are',
        'stories',
        'like',
        'this',
        'all',
        'across',
        'america',
        'and',
        'after',
        'years',
        'of',
        'recession',
        'the',
        'economy',
        'is',
        'growing',
        'again',
        'retirement',
        'funds',
        'have',
        'started',
        'to',
        'gain',
        'back',
        'some',
        'of',
        'their',
        'value',
        'businesses',
        'are',
        'beginning',
        'to',
        'invest',
        'again',
        'and',
        'slowly',
        'some',
        'are',
        'starting',
        'to',
        'hire',
        'again',
        'but',
        'i',
        'realize',
        'that',
        'for',
        'every',
        'success',
        'story',
        'there',
        'are',
        'other',
        'stories',
        'of',
        'men',
        'and',
        'women',
        'who',
        'wake',
        'up',
        'with',
        'the',
        'anguish',
        'of',
        'not',
        'knowing',
        'where',
        'their',
        'next',
        'paycheck',
        'will',
        'come',
        'from',
        'who',
        'send',
        'out',
        'resumes',
        'week',
        'after',
        'week',
        'and',
        'hear',
        'nothing',
        'in',
        'response',
        'that',
        'is',
        'why',
        'jobs',
        'must',
        'be',
        'our',
        'number',
        'one',
        'focus',
        'in',
        'and',
        "that's",
        'why',
        "i'm",
        'calling',
        'for',
        'a',
        'new',
        'jobs',
        'bill',
        'tonight',
        'now',
        'the',
        'true',
        'engine',
        'of',
        'job',
        'creation',
        'in',
        'this',
        'country',
        'will',
        'always',
        'be',
        "america's",
        'businesses',
        'applause',
        'i',
        'agree',
        'absolutely',
        'but',
        'government',
        'can',
        'create',
        'the',
        'conditions',
        'necessary',
        'for',
        'businesses',
        'to',
        'expand',
        'and',
        'hire',
        'more',
        'workers',
        'we',
        'should',
        'start',
        'where',
        'most',
        'new',
        'jobs',
        'do',
        'in',
        'small',
        'businesses',
        'companies',
        'that',
        'begin',
        'when',
        'an',
        'entrepreneur',
        'takes',
        'a',
        'chance',
        'on',
        'a',
        'dream',
        'or',
        'a',
        'worker',
        'decides',
        "it's",
        'time',
        'she',
        'became',
        'her',
        'own',
        'boss',
        'through',
        'sheer',
        'grit',
        'and',
        'determination',
        'these',
        'companies',
        'have',
        'weathered',
        'the',
        'recession',
        'and',
        "they're",
        'ready',
        'to',
        'grow',
        'but',
        'when',
        'you',
        'talk',
        'to',
        'small',
        'business',
        'owners',
        'in',
        'places',
        'like',
        'allentown',
        'pennsylvania',
        'or',
        'elyria',
        'ohio',
        'you',
        'find',
        'out',
        'that',
        'even',
        'though',
        'banks',
        'on',
        'wall',
        'street',
        'are',
        'lending',
        'again',
        "they're",
        'mostly',
        'lending',
        'to',
        'bigger',
        'companies',
        'financing',
        'remains',
        'difficult',
        'for',
        'small',
        'business',
        'owners',
        'across',
        'the',
        'country',
        'even',
        'those',
        'that',
        'are',
        'making',
        'a',
        'profit',
        'so',
        'tonight',
        "i'm",
        'proposing',
        'that',
        'we',
        'take',
        'billion',
        'of',
        'the',
        'money',
        'wall',
        'street',
        'banks',
        'have',
        'repaid',
        'and',
        'use',
        'it',
        'to',
        'help',
        'community',
        'banks',
        'give',
        'small',
        'businesses',
        'the',
        'credit',
        'they',
        'need',
        'to',
        'stay',
        'afloat',
        "i'm",
        'also',
        'proposing',
        'a',
        'new',
        'small',
        'business',
        'tax',
        'credit',
        'one',
        'that',
        'will',
        'go',
        'to',
        'over',
        'million',
        'small',
        'businesses',
        'who',
        'hire',
        'new',
        'workers',
        'or',
        'raise',
        'wages',
        'while',
        "we're",
        'at',
        'it',
        "let's",
        'also',
        'eliminate',
        'all',
        'capital',
        'gains',
        'taxes',
        'on',
        'small',
        'business',
        'investment',
        'and',
        'provide',
        'a',
        'tax',
        'incentive',
        'for',
        'all',
        'large',
        'businesses',
        'and',
        'all',
        'small',
        'businesses',
        'to',
        'invest',
        'in',
        'new',
        'plants',
        'and',
        'equipment',
        'next',
        'we',
        'can',
        'put',
        'americans',
        'to',
        'work',
        'today',
        'building',
        'the',
        'infrastructure',
        'of',
        'tomorrow',
        'from',
        'the',
        'first',
        'railroads',
        'to',
        'the',
        'interstate',
        'highway',
        'system',
        'our',
        'nation',
        'has',
        'always',
        'been',
        'built',
        'to',
        'compete',
        "there's",
        'no',
        'reason',
        'europe',
        'or',
        'china',
        'should',
        'have',
        'the',
        'fastest',
        'trains',
        'or',
        'the',
        'new',
        'factories',
        'that',
        'manufacture',
        'clean',
        'energy',
        'products',
        'tomorrow',
        "i'll",
        'visit',
        'tampa',
        'florida',
        'where',
        'workers',
        'will',
        'soon',
        'break',
        'ground',
        'on',
        'a',
        'new',
        'high',
        'speed',
        'railroad',
        'funded',
        'by',
        'the',
        'recovery',
        'act',
        'there',
        'are',
        'projects',
        'like',
        'that',
        'all',
        'across',
        'this',
        'country',
        'that',
        'will',
        'create',
        'jobs',
        'and',
        'help',
        'move',
        'our',
        "nation's",
        'goods',
        'services',
        'and',
        'information',
        'we',
        'should',
        'put',
        'more',
        'americans',
        'to',
        'work',
        'building',
        'clean',
        'energy',
        'facilities',
        'and',
        'give',
        'rebates',
        'to',
        'americans',
        'who',
        'make',
        'their',
        'homes',
        'more',
        'energy',
        'efficient',
        'which',
        'supports',
        'clean',
        'energy',
        'jobs',
        'and',
        'to',
        'encourage',
        'these',
        'and',
        'other',
        'businesses',
        'to',
        'stay',
        'within',
        'our',
        'borders',
        'it',
        'is',
        'time',
        'to',
        'finally',
        'slash',
        'the',
        'tax',
        'breaks',
        'for',
        'companies',
        'that',
        'ship',
        'our',
        'jobs',
        'overseas',
        'and',
        'give',
        'those',
        'tax',
        'breaks',
        'to',
        'companies',
        'that',
        'create',
        'jobs',
        'right',
        'here',
        'in',
        'the',
        'united',
        'states',
        'of',
        'america',
        'now',
        'the',
        'house',
        'has',
        'passed',
        'a',
        'jobs',
        'bill',
        'that',
        'includes',
        'some',
        'of',
        'these',
        'steps',
        'as',
        'the',
        'first',
        'order',
        'of',
        'business',
        'this',
        'year',
        'i',
        'urge',
        'the',
        'senate',
        'to',
        'do',
        'the',
        'same',
        'and',
        'i',
        'know',
        'they',
        'will',
        'they',
        'will',
        'people',
        'are',
        'out',
        'of',
        'work',
        "they're",
        'hurting',
        'they',
        'need',
        'our',
        'help',
        'and',
        'i',
        'want',
        'a',
        'jobs',
        'bill',
        'on',
        'my',
        'desk',
        'without',
        'delay',
        'but',
        'the',
        'truth',
        'is',
        'these',
        'steps',
        "won't",
        'make',
        'up',
        'for',
        'the',
        'million',
        'jobs',
        'that',
        "we've",
        'lost',
        'over',
        'the',
        'last',
        'years',
        'the',
        'only',
        'way',
        'to',
        'move',
        'to',
        'full',
        'employment',
        'is',
        'to',
        'lay',
        'a',
        'new',
        'foundation',
        'for',
        'long',
        'term',
        'economic',
        'growth',
        'and',
        'finally',
        'address',
        'the',
        'problems',
        'that',
        "america's",
        'families',
        'have',
        'confronted',
        'for',
        'years',
        'we',
        "can't",
        'afford',
        'another',
        'so',
        'called',
        'economic',
        'expansion',
        'like',
        'the',
        'one',
        'from',
        'the',
        'last',
        'decade',
        'what',
        'some',
        'call',
        'the',
        'lost',
        'decade',
        'where',
        'jobs',
        'grew',
        'more',
        'slowly',
        'than',
        'during',
        'any',
        'prior',
        'expansion',
        'where',
        'the',
        'income',
        'of',
        'the',
        'average',
        'american',
        'household',
        'declined',
        'while',
        'the',
        'cost',
        'of',
        'health',
        'care',
        'and',
        'tuition',
        'reached',
        'record',
        'highs',
        'where',
        'prosperity',
        'was',
        'built',
        'on',
        'a',
        'housing',
        'bubble',
        'and',
        'financial',
        'speculation',
        'from',
        'the',
        'day',
        'i',
        'took',
        'office',
        "i've",
        'been',
        'told',
        'that',
        'addressing',
        'our',
        'larger',
        'challenges',
        'is',
        'too',
        'ambitious',
        'such',
        'an',
        'effort',
        'would',
        'be',
        'too',
        'contentious',
        "i've",
        'been',
        'told',
        'that',
        'our',
        'political',
        'system',
        'is',
        'too',
        'gridlocked',
        'and',
        'that',
        'we',
        'should',
        'just',
        'put',
        'things',
        'on',
        'hold',
        'for',
        'a',
        'while',
        'for',
        'those',
        'who',
        'make',
        'these',
        'claims',
        'i',
        'have',
        'one',
        'simple',
        'question',
        'how',
        'long',
        'should',
        'we',
        'wait',
        'how',
        'long',
        'should',
        'america',
        'put',
        'its',
        'future',
        'on',
        'hold',
        'you',
        'see',
        'washington',
        'has',
        'been',
        'telling',
        'us',
        'to',
        'wait',
        'for',
        'decades',
        'even',
        'as',
        'the',
        'problems',
        'have',
        'grown',
        'worse',
        'meanwhile',
        "china's",
        'not',
        'waiting',
        'to',
        'revamp',
        'its',
        'economy',
        "germany's",
        'not',
        'waiting',
        "india's",
        'not',
        'waiting',
        'these',
        'nations',
        'are',
        "they're",
        'not',
        'standing',
        'still',
        'these',
        'nations',
        "aren't",
        'playing',
        'for',
        'second',
        'place',
        "they're",
        'putting',
        'more',
        'emphasis',
        'on',
        'math',
        'and',
        'science',
        "they're",
        'rebuilding',
        'their',
        'infrastructure',
        "they're",
        'making',
        'serious',
        'investments',
        'in',
        'clean',
        'energy',
        'because',
        'they',
        'want',
        'those',
        'jobs',
        'well',
        'i',
        'do',
        'not',
        'accept',
        'second',
        'place',
        'for',
        'the',
        'united',
        'states',
        'of',
        'america',
        'as',
        'hard',
        'as',
        'it',
        'may',
        'be',
        'as',
        'uncomfortable',
        'and',
        'contentious',
        'as',
        'the',
        'debates',
        'may',
        'become',
        "it's",
        'time',
        'to',
        'get',
        'serious',
        'about',
        'fixing',
        'the',
        'problems',
        'that',
        'are',
        'hampering',
        'our',
        'growth',
        'now',
        'one',
        'place',
        'to',
        'start',
        'is',
        'serious',
        'financial',
        'reform',
        'look',
        'i',
        'am',
        'not',
        'interested',
        'in',
        'punishing',
        'banks',
        "i'm",
        'interested',
        'in',
        'protecting',
        'our',
        'economy',
        'a',
        'strong',
        'healthy',
        'financial',
        'market',
        'makes',
        'it',
        'possible',
        'for',
        'businesses',
        'to',
        'access',
        'credit',
        'and',
        'create',
        'new',
        'jobs',
        'it',
        'channels',
        'the',
        'savings',
        'of',
        'families',
        'into',
        'investments',
        'that',
        'raise',
        'incomes',
        'but',
        'that',
        'can',
        'only',
        'happen',
        'if',
        'we',
        'guard',
        'against',
        'the',
        'same',
        'recklessness',
        'that',
        'nearly',
        'brought',
        'down',
        'our',
        'entire',
        'economy',
        'we',
        'need',
        'to',
        'make',
        'sure',
        'consumers',
        'and',
        'middle',
        'class',
        'families',
        'have',
        'the',
        'information',
        'they',
        'need',
        'to',
        'make',
        'financial',
        'decisions',
        'we',
        "can't",
        'allow',
        'financial',
        'institutions',
        'including',
        'those',
        'that',
        'take',
        'your',
        'deposits',
        'to',
        'take',
        'risks',
        'that',
        'threaten',
        'the',
        'whole',
        'economy',
        'now',
        'the',
        'house',
        'has',
        'already',
        'passed',
        'financial',
        'reform',
        'with',
        'many',
        'of',
        'these',
        'changes',
        'and',
        'the',
        'lobbyists',
        'are',
        'trying',
        'to',
        'kill',
        'it',
        'but',
        'we',
        'cannot',
        'let',
        'them',
        'win',
        'this',
        'fight',
        'and',
        'if',
        'the',
        'bill',
        'that',
        'ends',
        'up',
        'on',
        'my',
        'desk',
        'does',
        'not',
        'meet',
        'the',
        'test',
        'of',
        'real',
        'reform',
        'i',
        'will',
        'send',
        'it',
        'back',
        'until',
        'we',
        'get',
        'it',
        'right',
        "we've",
        'got',
        'to',
        'get',
        'it',
        'right',
        'next',
        'we',
        'need',
        'to',
        'encourage',
        'american',
        'innovation',
        'last',
        'year',
        'we',
        'made',
        'the',
        'largest',
        'investment',
        'in',
        'basic',
        'research',
        'funding',
        'in',
        'history',
        'an',
        'investment',
        'that',
        'could',
        'lead',
        'to',
        'the',
        "world's",
        'cheapest',
        'solar',
        'cells',
        'or',
        'treatment',
        'that',
        'kills',
        'cancer',
        'cells',
        'but',
        'leaves',
        'healthy',
        'ones',
        'untouched',
        'and',
        'no',
        'area',
        'is',
        'more',
        'ripe',
        'for',
        'such',
        'innovation',
        'than',
        'energy',
        'you',
        'can',
        'see',
        'the',
        'results',
        'of',
        'last',
        "year's",
        'investments',
        'in',
        'clean',
        'energy',
        'in',
        'the',
        'north',
        'carolina',
        'company',
        'that',
        'will',
        'create',
        'jobs',
        'nationwide',
        'helping',
        'to',
        'make',
        'advanced',
        'batteries',
        'or',
        'in',
        'the',
        'california',
        'business',
        'that',
        'will',
        'put',
        'a',
        'thousand',
        'people',
        'to',
        'work',
        'making',
        'solar',
        'panels',
        'but',
        'to',
        'create',
        'more',
        'of',
        'these',
        'clean',
        'energy',
        'jobs',
        'we',
        'need',
        'more',
        'production',
        'more',
        'efficiency',
        'more',
        'incentives',
        'and',
        'that',
        'means',
        'building',
        'a',
        'new',
        'generation',
        'of',
        'safe',
        'clean',
        'nuclear',
        'power',
        'plants',
        'in',
        'this',
        'country',
        'it',
        'means',
        'making',
        'tough',
        'decisions',
        'about',
        'opening',
        'new',
        'offshore',
        'areas',
        'for',
        'oil',
        'and',
        'gas',
        'development',
        'it',
        'means',
        'continued',
        'investment',
        'in',
        'advanced',
        'biofuels',
        'and',
        'clean',
        'coal',
        'technologies',
        'and',
        'yes',
        'it',
        'means',
        'passing',
        'a',
        'comprehensive',
        'energy',
        'and',
        'climate',
        'bill',
        'with',
        'incentives',
        'that',
        'will',
        'finally',
        'make',
        'clean',
        'energy',
        'the',
        'profitable',
        'kind',
        'of',
        'energy',
        'in',
        'america',
        'now',
        'i',
        'am',
        'grateful',
        'to',
        'the',
        'house',
        'for',
        'passing',
        'such',
        'a',
        'bill',
        'last',
        'year',
        'and',
        'this',
        'year',
        "i'm",
        'eager',
        'to',
        'help',
        'advance',
        'the',
        'bipartisan',
        'effort',
        'in',
        'the',
        'senate',
        'i',
        'know',
        'there',
        'have',
        'been',
        'questions',
        'about',
        'whether',
        'we',
        'can',
        'afford',
        'such',
        'changes',
        'in',
        'a',
        'tough',
        'economy',
        'i',
        'know',
        'that',
        'there',
        'are',
        'those',
        'who',
        'disagree',
        'with',
        'the',
        'overwhelming',
        'scientific',
        'evidence',
        'on',
        'climate',
        'change',
        'but',
        "here's",
        'the',
        'thing',
        'even',
        'if',
        'you',
        'doubt',
        'the',
        'evidence',
        'providing',
        'incentives',
        'for',
        'energy',
        'efficiency',
        'and',
        'clean',
        'energy',
        'are',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'for',
        'our',
        'future',
        'because',
        'the',
        'nation',
        'that',
        'leads',
        'the',
        'clean',
        'energy',
        'economy',
        'will',
        'be',
        'the',
        'nation',
        'that',
        'leads',
        'the',
        'global',
        'economy',
        'and',
        'america',
        'must',
        'be',
        'that',
        'nation',
        'third',
        'we',
        'need',
        'to',
        'export',
        'more',
        'of',
        'our',
        'goods',
        'because',
        'the',
        'more',
        'products',
        'we',
        'make',
        'and',
        'sell',
        'to',
        'other',
        'countries',
        'the',
        'more',
        'jobs',
        'we',
        'support',
        'right',
        'here',
        'in',
        'america',
        'so',
        'tonight',
        'we',
        'set',
        'a',
        'new',
        'goal',
        'we',
        'will',
        'double',
        'our',
        'exports',
        'over',
        'the',
        'next',
        'years',
        'an',
        'increase',
        'that',
        'will',
        'support',
        'million',
        'jobs',
        'in',
        'america',
        'to',
        'help',
        'meet',
        'this',
        'goal',
        "we're",
        'launching',
        'a',
        'national',
        'export',
        'initiative',
        'that',
        'will',
        'help',
        'farmers',
        'and',
        'small',
        'businesses',
        'increase',
        'their',
        'exports',
        'and',
        'reform',
        'export',
        'controls',
        'consistent',
        'with',
        'national',
        'security',
        'we',
        'have',
        'to',
        'seek',
        'new',
        'markets',
        'aggressively',
        'just',
        'as',
        'our',
        'competitors',
        'are',
        'if',
        'america',
        'sits',
        'on',
        'the',
        'sidelines',
        'while',
        'other',
        'nations',
        'sign',
        'trade',
        'deals',
        'we',
        'will',
        'lose',
        'the',
        'chance',
        'to',
        'create',
        'jobs',
        'on',
        'our',
        'shores',
        'but',
        'realizing',
        'those',
        'benefits',
        'also',
        'means',
        'enforcing',
        'those',
        'agreements',
        'so',
        'our',
        'trading',
        'partners',
        'play',
        'by',
        'the',
        'rules',
        'and',
        "that's",
        'why',
        "we'll",
        'continue',
        'to',
        'shape',
        'a',
        'doha',
        'trade',
        'agreement',
        'that',
        'opens',
        'global',
        'markets',
        'and',
        'why',
        'we',
        'will',
        'strengthen',
        'our',
        'trade',
        'relations',
        'in',
        'asia',
        'and',
        'with',
        'key',
        'partners',
        'like',
        'south',
        'korea',
        'and',
        'panama',
        'and',
        'colombia',
        'fourth',
        'we',
        'need',
        'to',
        'invest',
        'in',
        'the',
        'skills',
        'and',
        'education',
        'of',
        'our',
        'people',
        'now',
        'this',
        'year',
        "we've",
        'broken',
        'through',
        'the',
        'stalemate',
        'between',
        'left',
        'and',
        'right',
        'by',
        'launching',
        'a',
        'national',
        'competition',
        'to',
        'improve',
        'our',
        'schools',
        'and',
        'the',
        'idea',
        'here',
        'is',
        'simple',
        'instead',
        'of',
        'rewarding',
        'failure',
        'we',
        'only',
        'reward',
        'success',
        'instead',
        'of',
        'funding',
        'the',
        'status',
        'quo',
        'we',
        'only',
        'invest',
        'in',
        'reform',
        'reform',
        'that',
        'raises',
        'student',
        'achievement',
        'inspires',
        'students',
        'to',
        'excel',
        'in',
        'math',
        'and',
        'science',
        'and',
        'turns',
        'around',
        'failing',
        'schools',
        'that',
        'steal',
        'the',
        'future',
        'of',
        'too',
        'many',
        'young',
        'americans',
        'from',
        'rural',
        'communities',
        'to',
        'the',
        'inner',
        'city',
        'in',
        'the',
        'st',
        'century',
        'the',
        'best',
        'antipoverty',
        'program',
        'around',
        'is',
        'a',
        'world',
        'class',
        'education',
        'and',
        'in',
        'this',
        'country',
        'the',
        'success',
        'of',
        'our',
        'children',
        'cannot',
        'depend',
        'more',
        'on',
        'where',
        'they',
        'live',
        'than',
        'on',
        'their',
        'potential',
        'when',
        'we',
        'renew',
        'the',
        'elementary',
        'and',
        'secondary',
        'education',
        'act',
        'we',
        'will',
        'work',
        'with',
        'congress',
        'to',
        'expand',
        'these',
        'reforms',
        'to',
        'all',
        'states',
        'still',
        'in',
        'this',
        'economy',
        'a',
        'high',
        'school',
        'diploma',
        'no',
        'longer',
        'guarantees',
        'a',
        'good',
        'job',
        "that's",
        'why',
        'i',
        'urge',
        'the',
        'senate',
        'to',
        'follow',
        'the',
        'house',
        'and',
        'pass',
        'a',
        'bill',
        'that',
        'will',
        'revitalize',
        'our',
        'community',
        'colleges',
        'which',
        'are',
        'a',
        'career',
        'pathway',
        'to',
        'the',
        'children',
        'of',
        'so',
        'many',
        'working',
        'families',
        'to',
        'make',
        'college',
        'more',
        'affordable',
        'this',
        'bill',
        'will',
        'finally',
        'end',
        'the',
        'unwarranted',
        'taxpayer',
        'subsidies',
        'that',
        'go',
        'to',
        'banks',
        'for',
        'student',
        'loans',
        'instead',
        "let's",
        'take',
        'that',
        'money',
        'and',
        'give',
        'families',
        'a',
        'tax',
        'credit',
        'for',
        'years',
        'of',
        'college',
        'and',
        'increase',
        'pell',
        'grants',
        'and',
        "let's",
        'tell',
        'another',
        'million',
        'students',
        'that',
        'when',
        'they',
        'graduate',
        'they',
        'will',
        'be',
        'required',
        'to',
        'pay',
        'only',
        'percent',
        'of',
        'their',
        'income',
        'on',
        'student',
        'loans',
        'and',
        'all',
        'of',
        'their',
        'debt',
        'will',
        'be',
        'forgiven',
        'after',
        'years',
        'and',
        'forgiven',
        'after',
        'years',
        'if',
        'they',
        'choose',
        'a',
        'career',
        'in',
        'public',
        'service',
        'because',
        'in',
        'the',
        'united',
        'states',
        'of',
        'america',
        'no',
        'one',
        'should',
        'go',
        'broke',
        'because',
        'they',
        'chose',
        'to',
        'go',
        'to',
        'college',
        'and',
        'by',
        'the',
        'way',
        "it's",
        'time',
        'for',
        'colleges',
        'and',
        'universities',
        'to',
        'get',
        'serious',
        'about',
        'cutting',
        'their',
        'own',
        'costs',
        'because',
        'they',
        'too',
        'have',
        'a',
        'responsibility',
        'to',
        'help',
        'solve',
        'this',
        'problem',
        'now',
        'the',
        'price',
        'of',
        'college',
        'tuition',
        'is',
        'just',
        'one',
        'of',
        'the',
        'burdens',
        'facing',
        'the',
        'middle',
        'class',
        "that's",
        'why',
        'last',
        'year',
        'i',
        'asked',
        'vice',
        'president',
        'biden',
        'to',
        'chair',
        'a',
        'task',
        'force',
        'on',
        'middle',
        'class',
        'families',
        "that's",
        'why',
        "we're",
        'nearly',
        'doubling',
        'the',
        'childcare',
        'tax',
        'credit',
        'and',
        'making',
        'it',
        'easier',
        'to',
        'save',
        'for',
        'retirement',
        'by',
        'giving',
        'access',
        'to',
        'every',
        'worker',
        'a',
        'retirement',
        'account',
        'and',
        'expanding',
        'the',
        'tax',
        'credit',
        'for',
        'those',
        'who',
        'start',
        'a',
        'nest',
        'egg',
        "that's",
        'why',
        "we're",
        'working',
        'to',
        'lift',
        'the',
        'value',
        'of',
        'a',
        "family's",
        'single',
        'largest',
        'investment',
        'their',
        'home',
        'the',
        'steps',
        'we',
        'took',
        'last',
        'year',
        'to',
        'shore',
        'up',
        'the',
        'housing',
        'market',
        'have',
        'allowed',
        'millions',
        'of',
        'americans',
        'to',
        'take',
        'out',
        'new',
        'loans',
        'and',
        'save',
        'an',
        'average',
        'of',
        'on',
        'mortgage',
        'payments',
        'this',
        'year',
        'we',
        'will',
        'step',
        'up',
        'refinancing',
        'so',
        'that',
        'homeowners',
        'can',
        'move',
        'into',
        'more',
        'affordable',
        'mortgages',
        'and',
        'it',
        'is',
        'precisely',
        'to',
        'relieve',
        'the',
        'burden',
        'on',
        'middle',
        'class',
        'families',
        'that',
        'we',
        'still',
        'need',
        'health',
        'insurance',
        'reform',
        'yes',
        'we',
        'do',
        'now',
        "let's",
        'clear',
        'a',
        'few',
        'things',
        'up',
        'i',
        "didn't",
        'choose',
        'to',
        'tackle',
        'this',
        'issue',
        'to',
        'get',
        'some',
        'legislative',
        'victory',
        'under',
        'my',
        'belt',
        'and',
        'by',
        'now',
        'it',
        'should',
        'be',
        'fairly',
        'obvious',
        'that',
        'i',
        "didn't",
        'take',
        'on',
        'health',
        'care',
        'because',
        'it',
        'was',
        'good',
        'politics',
        'laughter',
        'i',
        'took',
        'on',
        'health',
        'care',
        'because',
        'of',
        'the',
        'stories',
        "i've",
        'heard',
        'from',
        'americans',
        'with',
        'preexisting',
        'conditions',
        'whose',
        'lives',
        'depend',
        'on',
        'getting',
        'coverage',
        'patients',
        "who've",
        'been',
        'denied',
        'coverage',
        'families',
        'even',
        'those',
        'with',
        'insurance',
        'who',
        'are',
        'just',
        'one',
        'illness',
        'away',
        'from',
        'financial',
        'ruin',
        'after',
        'nearly',
        'a',
        'century',
        'of',
        'trying',
        'democratic',
        'administrations',
        'republican',
        'administrations',
        'we',
        'are',
        'closer',
        'than',
        'ever',
        'to',
        'bringing',
        'more',
        'security',
        'to',
        'the',
        'lives',
        'of',
        'so',
        'many',
        'americans',
        'the',
        'approach',
        "we've",
        'taken',
        'would',
        'protect',
        'every',
        'american',
        'from',
        'the',
        'worst',
        'practices',
        'of',
        'the',
        'insurance',
        'industry',
        'it',
        'would',
        'give',
        'small',
        'businesses',
        'and',
        'uninsured',
        'americans',
        'a',
        'chance',
        'to',
        'choose',
        'an',
        'affordable',
        'health',
        'care',
        'plan',
        'in',
        'a',
        'competitive',
        'market',
        'it',
        'would',
        'require',
        'every',
        'insurance',
        'plan',
        'to',
        'cover',
        'preventive',
        'care',
        'and',
        'by',
        'the',
        'way',
        'i',
        'want',
        'to',
        'acknowledge',
        'our',
        'first',
        'lady',
        'michelle',
        'obama',
        'who',
        'this',
        'year',
        'is',
        'creating',
        'a',
        'national',
        'movement',
        'to',
        'tackle',
        'the',
        'epidemic',
        'of',
        'childhood',
        'obesity',
        'and',
        'make',
        'kids',
        'healthier',
        'applause',
        'thank',
        'you',
        'honey',
        'she',
        'gets',
        'embarrassed',
        'laughter',
        'our',
        'approach',
        'would',
        'preserve',
        'the',
        'right',
        'of',
        'americans',
        'who',
        'have',
        'insurance',
        'to',
        'keep',
        'their',
        'doctor',
        'and',
        'their',
        'plan',
        'it',
        'would',
        'reduce',
        'costs',
        'and',
        'premiums',
        'for',
        'millions',
        'of',
        'families',
        'and',
        'businesses',
        'and',
        'according',
        'to',
        'the',
        'congressional',
        'budget',
        'office',
        'the',
        'independent',
        'organization',
        'that',
        'both',
        'parties',
        'have',
        'cited',
        'as',
        'the',
        'official',
        'scorekeeper',
        'for',
        'congress',
        'our',
        'approach',
        'would',
        'bring',
        'down',
        'the',
        'deficit',
        'by',
        'as',
        'much',
        'as',
        'trillion',
        'over',
        'the',
        'next',
        'two',
        'decades',
        'still',
        'this',
        'is',
        'a',
        'complex',
        'issue',
        'and',
        'the',
        'longer',
        'it',
        'was',
        'debated',
        'the',
        'more',
        'skeptical',
        'people',
        'became',
        'i',
        'take',
        'my',
        'share',
        'of',
        'the',
        'blame',
        'for',
        'not',
        'explaining',
        'it',
        'more',
        'clearly',
        'to',
        'the',
        'american',
        'people',
        'and',
        'i',
        'know',
        'that',
        'with',
        'all',
        'the',
        'lobbying',
        'and',
        'horse',
        'trading',
        'the',
        'process',
        'left',
        'most',
        'americans',
        'wondering',
        "what's",
        'in',
        'it',
        'for',
        'me',
        'but',
        'i',
        'also',
        'know',
        'this',
        'problem',
        'is',
        'not',
        'going',
        'away',
        'by',
        'the',
        'time',
        "i'm",
        'finished',
        'speaking',
        'tonight',
        'more',
        'americans',
        'will',
        'have',
        'lost',
        'their',
        'health',
        'insurance',
        'millions',
        'will',
        'lose',
        'it',
        'this',
        'year',
        'our',
        'deficit',
        'will',
        'grow',
        'premiums',
        'will',
        'go',
        'up',
        'patients',
        'will',
        'be',
        'denied',
        'the',
        'care',
        'they',
        'need',
        'small',
        'business',
        'owners',
        'will',
        'continue',
        'to',
        'drop',
        'coverage',
        'altogether',
        'i',
        'will',
        'not',
        'walk',
        'away',
        'from',
        'these',
        'americans',
        'and',
        'neither',
        'should',
        'the',
        'people',
        'in',
        'this',
        'chamber',
        'so',
        'as',
        'temperatures',
        'cool',
        'i',
        'want',
        'everyone',
        'to',
        'take',
        'another',
        'look',
        'at',
        'the',
        'plan',
        "we've",
        'proposed',
        "there's",
        'a',
        'reason',
        'why',
        'many',
        'doctors',
        'nurses',
        'and',
        'health',
        'care',
        'experts',
        'who',
        'know',
        'our',
        'system',
        'best',
        'consider',
        'this',
        'approach',
        'a',
        'vast',
        'improvement',
        'over',
        'the',
        'status',
        'quo',
        'but',
        'if',
        'anyone',
        'from',
        'either',
        'party',
        'has',
        'a',
        'better',
        'approach',
        'that',
        'will',
        'bring',
        'down',
        'premiums',
        'bring',
        'down',
        'the',
        'deficit',
        'cover',
        'the',
        'uninsured',
        'strengthen',
        'medicare',
        'for',
        'seniors',
        'and',
        'stop',
        'insurance',
        'company',
        'abuses',
        'let',
        'me',
        'know',
        'let',
        'me',
        'know',
        'let',
        'me',
        'know',
        "i'm",
        'eager',
        'to',
        'see',
        'it',
        "here's",
        'what',
        'i',
        'ask',
        'congress',
        'though',
        "don't",
        'walk',
        'away',
        'from',
        'reform',
        'not',
        'now',
        'not',
        'when',
        'we',
        'are',
        'so',
        'close',
        'let',
        'us',
        'find',
        'a',
        'way',
        'to',
        'come',
        'together',
        'and',
        'finish',
        'the',
        'job',
        'for',
        'the',
        'american',
        'people',
        "let's",
        'get',
        'it',
        'done',
        "let's",
        'get',
        'it',
        'done',
        'now',
        'even',
        'as',
        'health',
        'care',
        'reform',
        'would',
        'reduce',
        'our',
        'deficit',
        "it's",
        'not',
        'enough',
        'to',
        'dig',
        'us',
        'out',
        'of',
        'a',
        'massive',
        'fiscal',
        'hole',
        'in',
        'which',
        'we',
        'find',
        'ourselves',
        "it's",
        'a',
        'challenge',
        'that',
        'makes',
        'all',
        'others',
        'that',
        'much',
        'harder',
        'to',
        'solve',
        'and',
        'one',
        "that's",
        'been',
        'subject',
        'to',
        'a',
        'lot',
        'of',
        'political',
        'posturing',
        'so',
        'let',
        'me',
        'start',
        'the',
        'discussion',
        'of',
        'government',
        'spending',
        'by',
        'setting',
        'the',
        'record',
        'straight',
        'at',
        'the',
        'beginning',
        'of',
        'the',
        'last',
        'decade',
        'the',
        'year',
        'america',
        'had',
        'a',
        'budget',
        'surplus',
        'of',
        'over',
        'billion',
        'by',
        'the',
        'time',
        'i',
        'took',
        'office',
        'we',
        'had',
        'a',
        'year',
        'deficit',
        'of',
        'over',
        'trillion',
        'and',
        'projected',
        'deficits',
        'of',
        'trillion',
        'over',
        'the',
        'next',
        'decade',
        'most',
        'of',
        'this',
        'was',
        'the',
        'result',
        'of',
        'not',
        'paying',
        'for',
        'two',
        'wars',
        'two',
        'tax',
        'cuts',
        'and',
        'an',
        'expensive',
        'prescription',
        'drug',
        'program',
        'on',
        'top',
        'of',
        'that',
        'the',
        'effects',
        'of',
        'the',
        'recession',
        'put',
        'a',
        'trillion',
        'hole',
        'in',
        'our',
        'budget',
        'all',
        'this',
        'was',
        'before',
        'i',
        'walked',
        'in',
        'the',
        'door',
        'laughter',
        'now',
        'applause',
        'just',
        'stating',
        'the',
        'facts',
        'now',
        'if',
        'we',
        'had',
        'taken',
        'office',
        'in',
        'ordinary',
        'times',
        'i',
        'would',
        'have',
        'liked',
        'nothing',
        'more',
        'than',
        'to',
        'start',
        'bringing',
        'down',
        'the',
        'deficit',
        'but',
        'we',
        'took',
        'office',
        'amid',
        'a',
        'crisis',
        'and',
        'our',
        'efforts',
        'to',
        'prevent',
        'a',
        'second',
        'depression',
        'have',
        'added',
        'another',
        'trillion',
        'to',
        'our',
        'national',
        'debt',
        'that',
        'too',
        'is',
        'a',
        'fact',
        "i'm",
        'absolutely',
        'convinced',
        'that',
        'was',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'but',
        'families',
        'across',
        'the',
        'country',
        'are',
        'tightening',
        'their',
        'belts',
        'and',
        'making',
        'tough',
        'decisions',
        'the',
        'federal',
        'government',
        'should',
        'do',
        'the',
        'same',
        'so',
        'tonight',
        "i'm",
        'proposing',
        'specific',
        'steps',
        'to',
        'pay',
        'for',
        'the',
        'trillion',
        'dollars',
        'that',
        'it',
        'took',
        'to',
        'rescue',
        'the',
        'economy',
        'last',
        'year',
        'starting',
        'in',
        'we',
        'are',
        'prepared',
        'to',
        'freeze',
        'government',
        'spending',
        'for',
        'years',
        'spending',
        'related',
        'to',
        'our',
        'national',
        'security',
        'medicare',
        'medicaid',
        'and',
        'social',
        'security',
        'will',
        'not',
        'be',
        'affected',
        'but',
        'all',
        'other',
        'discretionary',
        'government',
        'programs',
        'will',
        'like',
        'any',
        'cash',
        'strapped',
        'family',
        'we',
        'will',
        'work',
        'within',
        'a',
        'budget',
        'to',
        'invest',
        'in',
        'what',
        'we',
        'need',
        'and',
        'sacrifice',
        'what',
        'we',
        "don't",
        'and',
        'if',
        'i',
        'have',
        'to',
        'enforce',
        'this',
        'discipline',
        'by',
        'veto',
        'i',
        'will',
        'we',
        'will',
        'continue',
        'to',
        'go',
        'through',
        'the',
        'budget',
        'line',
        'by',
        'line',
        'page',
        'by',
        'page',
        'to',
        'eliminate',
        'programs',
        'that',
        'we',
        "can't",
        'afford',
        'and',
        "don't",
        'work',
        "we've",
        'already',
        'identified',
        'billion',
        'in',
        'savings',
        'for',
        'next',
        'year',
        'to',
        'help',
        'working',
        'families',
        "we'll",
        'extend',
        'our',
        'middle',
        'class',
        'tax',
        'cuts',
        'but',
        'at',
        'a',
        'time',
        'of',
        'record',
        'deficits',
        'we',
        'will',
        'not',
        'continue',
        'tax',
        'cuts',
        'for',
        'oil',
        'companies',
        'for',
        'investment',
        'fund',
        'managers',
        'and',
        'for',
        'those',
        'making',
        'over',
        'a',
        'year',
        'we',
        'just',
        "can't",
        'afford',
        'it',
        'now',
        'even',
        'after',
        'paying',
        'for',
        'what',
        'we',
        'spent',
        'on',
        'my',
        'watch',
        "we'll",
        'still',
        'face',
        'the',
        'massive',
        'deficit',
        'we',
        'had',
        'when',
        'i',
        'took',
        'office',
        'more',
        'importantly',
        'the',
        'cost',
        'of',
        'medicare',
        'medicaid',
        'and',
        'social',
        'security',
        'will',
        'continue',
        'to',
        'skyrocket',
        "that's",
        'why',
        "i've",
        'called',
        'for',
        'a',
        'bipartisan',
        'fiscal',
        'commission',
        'modeled',
        'on',
        'a',
        'proposal',
        'by',
        'republican',
        'judd',
        'gregg',
        'and',
        'democrat',
        'kent',
        'conrad',
        'this',
        "can't",
        'be',
        'one',
        'of',
        'those',
        'washington',
        'gimmicks',
        'that',
        'lets',
        'us',
        'pretend',
        'we',
        'solve',
        'a',
        'problem',
        'the',
        'commission',
        'will',
        'have',
        'to',
        'provide',
        'a',
        'specific',
        'set',
        'of',
        'solutions',
        'by',
        'a',
        'certain',
        'deadline',
        'now',
        'yesterday',
        'the',
        'senate',
        'blocked',
        'a',
        'bill',
        'that',
        'would',
        'have',
        'created',
        'this',
        'commission',
        'so',
        "i'll",
        'issue',
        'an',
        'executive',
        'order',
        'that',
        'will',
        'allow',
        'us',
        'to',
        'go',
        'forward',
        'because',
        'i',
        'refuse',
        'to',
        'pass',
        'this',
        'problem',
        'on',
        'to',
        'another',
        'generation',
        'of',
        'americans',
        'and',
        'when',
        'the',
        'vote',
        'comes',
        'tomorrow',
        'the',
        'senate',
        'should',
        'restore',
        'the',
        'pay',
        'as',
        'you',
        'go',
        'law',
        'that',
        'was',
        'a',
        'big',
        'reason',
        'for',
        'why',
        'we',
        'had',
        'record',
        'surpluses',
        'in',
        'the',
        's',
        'now',
        'i',
        'know',
        'that',
        'some',
        'in',
        'my',
        'own',
        'party',
        'will',
        'argue',
        'that',
        'we',
        "can't",
        'address',
        'the',
        'deficit',
        'or',
        'freeze',
        'government',
        'spending',
        'when',
        'so',
        'many',
        'are',
        'still',
        'hurting',
        'and',
        'i',
        'agree',
        'which',
        'is',
        'why',
        'this',
        'freeze',
        "won't",
        'take',
        'effect',
        'until',
        'next',
        'year',
        'when',
        'the',
        'economy',
        'is',
        'stronger',
        "that's",
        'how',
        'budgeting',
        'works',
        'laughter',
        'but',
        'understand',
        'if',
        'we',
        "don't",
        'take',
        'meaningful',
        'steps',
        'to',
        'rein',
        'in',
        'our',
        'debt',
        'it',
        'could',
        'damage',
        'our',
        'markets',
        'increase',
        'the',
        'cost',
        'of',
        'borrowing',
        'and',
        'jeopardize',
        'our',
        'recovery',
        'all',
        'of',
        'which',
        'would',
        'have',
        'an',
        'even',
        'worse',
        'effect',
        'on',
        'our',
        'job',
        'growth',
        'and',
        'family',
        'incomes',
        'from',
        'some',
        'on',
        'the',
        'right',
        'i',
        'expect',
        "we'll",
        'hear',
        'a',
        'different',
        'argument',
        'that',
        'if',
        'we',
        'just',
        'make',
        'fewer',
        'investments',
        'in',
        'our',
        'people',
        'extend',
        'tax',
        'cuts',
        'including',
        'those',
        'for',
        'the',
        'wealthier',
        'americans',
        'eliminate',
        'more',
        'regulations',
        'maintain',
        'the',
        'status',
        'quo',
        'on',
        'health',
        'care',
        'our',
        'deficits',
        'will',
        'go',
        'away',
        'the',
        'problem',
        'is',
        "that's",
        'what',
        'we',
        'did',
        'for',
        'years',
        "that's",
        'what',
        'helped',
        'us',
        'into',
        'this',
        'crisis',
        "it's",
        'what',
        'helped',
        'lead',
        'to',
        'these',
        'deficits',
        'we',
        "can't",
        'do',
        'it',
        'again',
        'rather',
        'than',
        'fight',
        'the',
        'same',
        'tired',
        'battles',
        'that',
        'have',
        'dominated',
        'washington',
        'for',
        'decades',
        "it's",
        'time',
        'to',
        'try',
        'something',
        'new',
        "let's",
        'invest',
        'in',
        'our',
        'people',
        'without',
        'leaving',
        'them',
        'a',
        'mountain',
        'of',
        'debt',
        "let's",
        'meet',
        'our',
        'responsibility',
        'to',
        'the',
        'citizens',
        'who',
        'sent',
        'us',
        'here',
        "let's",
        'try',
        'common',
        'sense',
        'laughter',
        'a',
        'novel',
        'concept',
        'now',
        'to',
        'do',
        'that',
        'we',
        'have',
        'to',
        'recognize',
        'that',
        'we',
        'face',
        'more',
        'than',
        'a',
        'deficit',
        'of',
        'dollars',
        'right',
        'now',
        'we',
        'face',
        'a',
        'deficit',
        'of',
        'trust',
        'deep',
        'and',
        'corrosive',
        'doubts',
        'about',
        'how',
        'washington',
        'works',
        'that',
        'have',
        'been',
        'growing',
        'for',
        'years',
        'to',
        'close',
        'that',
        'credibility',
        'gap',
        'we',
        'have',
        'to',
        'take',
        'action',
        'on',
        'both',
        'ends',
        'of',
        'pennsylvania',
        'avenue',
        'to',
        'end',
        'the',
        'outsized',
        'influence',
        'of',
        'lobbyists',
        'to',
        'do',
        'our',
        'work',
        'openly',
        'to',
        'give',
        'our',
        'people',
        'the',
        'government',
        'they',
        'deserve',
        'now',
        "that's",
        'what',
        'i',
        'came',
        'to',
        'washington',
        'to',
        'do',
        "that's",
        'why',
        'for',
        'the',
        'first',
        'time',
        'in',
        'history',
        'my',
        'administration',
        'posts',
        'on',
        'our',
        'white',
        'house',
        'visitors',
        'online',
        "that's",
        'why',
        "we've",
        'excluded',
        'lobbyists',
        'from',
        'policymaking',
        'jobs',
        'or',
        'seats',
        'on',
        'federal',
        'boards',
        'and',
        'commissions',
        'but',
        'we',
        "can't",
        'stop',
        'there',
        "it's",
        'time',
        'to',
        'require',
        'lobbyists',
        'to',
        'disclose',
        'each',
        'contact',
        'they',
        'make',
        'on',
        'behalf',
        'of',
        'a',
        'client',
        'with',
        'my',
        'administration',
        'or',
        'with',
        'congress',
        "it's",
        'time',
        'to',
        'put',
        'strict',
        'limits',
        'on',
        'the',
        'contributions',
        'that',
        'lobbyists',
        'give',
        'to',
        'candidates',
        'for',
        'federal',
        'office',
        'with',
        'all',
        'due',
        'deference',
        'to',
        'separation',
        'of',
        'powers',
        'last',
        'week',
        'the',
        'supreme',
        'court',
        'reversed',
        'a',
        'century',
        'of',
        'law',
        'that',
        'i',
        'believe',
        'will',
        'open',
        'the',
        'floodgates',
        'for',
        'special',
        'interests',
        'including',
        'foreign',
        'corporations',
        'to',
        'spend',
        'without',
        'limit',
        'in',
        'our',
        'elections',
        'i',
        "don't",
        'think',
        'american',
        'elections',
        'should',
        'be',
        'bankrolled',
        'by',
        "america's",
        'most',
        'powerful',
        'interests',
        'or',
        'worse',
        'by',
        'foreign',
        'entities',
        'they',
        'should',
        'be',
        'decided',
        'by',
        'the',
        'american',
        'people',
        'and',
        "i'd",
        'urge',
        'democrats',
        'and',
        'republicans',
        'to',
        'pass',
        'a',
        'bill',
        'that',
        'helps',
        'correct',
        'some',
        'of',
        'these',
        'problems',
        "i'm",
        'also',
        'calling',
        'on',
        'congress',
        'to',
        'continue',
        'down',
        'the',
        'path',
        'of',
        'earmark',
        'reform',
        'democrats',
        'and',
        'republicans',
        'democrats',
        'and',
        'republicans',
        'look',
        "you've",
        'trimmed',
        'some',
        'of',
        'this',
        'spending',
        "you've",
        'embraced',
        'some',
        'meaningful',
        'change',
        'but',
        'restoring',
        'the',
        'public',
        'trust',
        'demands',
        'more',
        'for',
        'example',
        'some',
        'members',
        'of',
        'congress',
        'post',
        'some',
        'earmark',
        'requests',
        'online',
        'tonight',
        "i'm",
        'calling',
        'on',
        'congress',
        'to',
        'publish',
        'all',
        'earmark',
        'requests',
        'on',
        'a',
        'single',
        'web',
        'site',
        'before',
        "there's",
        'a',
        'vote',
        'so',
        'that',
        'the',
        'american',
        'people',
        'can',
        'see',
        'how',
        'their',
        'money',
        'is',
        'being',
        'spent',
        'of',
        'course',
        'none',
        'of',
        'these',
        'reforms',
        'will',
        'even',
        'happen',
        'if',
        'we',
        "don't",
        'also',
        'reform',
        'how',
        'we',
        'work',
        'with',
        'one',
        'another',
        'now',
        "i'm",
        'not',
        'naive',
        'i',
        'never',
        'thought',
        'that',
        'the',
        'mere',
        'fact',
        'of',
        'my',
        'election',
        'would',
        'usher',
        'in',
        'peace',
        'and',
        'harmony',
        'and',
        'laughter',
        'some',
        'postpartisan',
        'era',
        'i',
        'knew',
        'that',
        'both',
        'parties',
        'have',
        'fed',
        'divisions',
        'that',
        'are',
        'deeply',
        'entrenched',
        'and',
        'on',
        'some',
        'issues',
        'there',
        'are',
        'simply',
        'philosophical',
        'differences',
        'that',
        'will',
        'always',
        'cause',
        'us',
        'to',
        'part',
        'ways',
        'these',
        'disagreements',
        'about',
        'the',
        'role',
        'of',
        'government',
        'in',
        'our',
        'lives',
        'about',
        'our',
        'national',
        'priorities',
        'and',
        'our',
        'national',
        'security',
        "they've",
        'been',
        'taking',
        'place',
        'for',
        'over',
        'years',
        "they're",
        'the',
        'very',
        'essence',
        'of',
        'our',
        'democracy',
        'but',
        'what',
        'frustrates',
        'the',
        'american',
        'people',
        'is',
        'a',
        'washington',
        'where',
        'every',
        'day',
        'is',
        'election',
        'day',
        'we',
        "can't",
        'wage',
        'a',
        'perpetual',
        'campaign',
        'where',
        'the',
        'only',
        'goal',
        'is',
        'to',
        'see',
        'who',
        'can',
        'get',
        'the',
        'most',
        'embarrassing',
        'headlines',
        'about',
        'the',
        'other',
        'side',
        'a',
        'belief',
        'that',
        'if',
        'you',
        'lose',
        'i',
        'win',
        'neither',
        'party',
        'should',
        'delay',
        'or',
        'obstruct',
        'every',
        'single',
        'bill',
        'just',
        'because',
        'they',
        'can',
        'the',
        'confirmation',
        'of',
        "i'm",
        'speaking',
        'to',
        'both',
        'parties',
        'now',
        'the',
        'confirmation',
        'of',
        'well',
        'qualified',
        'public',
        'servants',
        "shouldn't",
        'be',
        'held',
        'hostage',
        'to',
        'the',
        'pet',
        'projects',
        'or',
        'grudges',
        'of',
        'a',
        'few',
        'individual',
        'senators',
        'washington',
        'may',
        'think',
        'that',
        'saying',
        'anything',
        'about',
        'the',
        'other',
        'side',
        'no',
        'matter',
        'how',
        'false',
        'no',
        'matter',
        'how',
        'malicious',
        'is',
        'just',
        'part',
        'of',
        'the',
        'game',
        'but',
        "it's",
        'precisely',
        'such',
        'politics',
        'that',
        'has',
        'stopped',
        'either',
        'party',
        'from',
        'helping',
        'the',
        'american',
        'people',
        'worse',
        'yet',
        "it's",
        'sowing',
        'further',
        'division',
        'among',
        'our',
        'citizens',
        'further',
        'distrust',
        'in',
        'our',
        'government',
        'so',
        'no',
        'i',
        'will',
        'not',
        'give',
        'up',
        'on',
        'trying',
        'to',
        'change',
        'the',
        'tone',
        'of',
        'our',
        'politics',
        'i',
        'know',
        "it's",
        'an',
        'election',
        'year',
        'and',
        'after',
        'last',
        'week',
        "it's",
        'clear',
        'that',
        'campaign',
        'fever',
        'has',
        'come',
        'even',
        'earlier',
        'than',
        'usual',
        'but',
        'we',
        'still',
        'need',
        'to',
        'govern',
        'to',
        'democrats',
        'i',
        'would',
        'remind',
        'you',
        'that',
        'we',
        'still',
        'have',
        'the',
        'largest',
        'majority',
        'in',
        'decades',
        'and',
        'the',
        'people',
        'expect',
        'us',
        'to',
        'solve',
        'problems',
        'not',
        'run',
        'for',
        'the',
        'hills',
        'and',
        'if',
        'the',
        'republican',
        'leadership',
        'is',
        'going',
        'to',
        'insist',
        'that',
        'votes',
        'in',
        'the',
        'senate',
        'are',
        'required',
        'to',
        'do',
        'any',
        'business',
        'at',
        'all',
        'in',
        'this',
        'town',
        'a',
        'supermajority',
        'then',
        'the',
        'responsibility',
        'to',
        'govern',
        'is',
        'now',
        'yours',
        'as',
        'well',
        'just',
        'saying',
        'no',
        'to',
        'everything',
        'may',
        'be',
        'good',
        'short',
        'term',
        'politics',
        'but',
        "it's",
        'not',
        'leadership',
        'we',
        'were',
        'sent',
        'here',
        'to',
        'serve',
        'our',
        'citizens',
        'not',
        'our',
        'ambitions',
        'so',
        "let's",
        'show',
        'the',
        'american',
        'people',
        'that',
        'we',
        'can',
        'do',
        'it',
        'together',
        'this',
        'week',
        "i'll",
        'be',
        'addressing',
        'a',
        'meeting',
        'of',
        'the',
        'house',
        'republicans',
        "i'd",
        'like',
        'to',
        'begin',
        'monthly',
        'meetings',
        'with',
        'both',
        'democratic',
        'and',
        'republican',
        'leadership',
        'i',
        'know',
        'you',
        "can't",
        'wait',
        'laughter',
        'now',
        'throughout',
        'our',
        'history',
        'no',
        'issue',
        'has',
        'united',
        'this',
        'country',
        'more',
        'than',
        'our',
        'security',
        'sadly',
        'some',
        'of',
        'the',
        'unity',
        'we',
        'felt',
        'after',
        'has',
        'dissipated',
        'and',
        'we',
        'can',
        'argue',
        'all',
        'we',
        'want',
        'about',
        "who's",
        'to',
        'blame',
        'for',
        'this',
        'but',
        "i'm",
        'not',
        'interested',
        'in',
        'relitigating',
        'the',
        'past',
        'i',
        'know',
        'that',
        'all',
        'of',
        'us',
        'love',
        'this',
        'country',
        'all',
        'of',
        'us',
        'are',
        'committed',
        'to',
        'its',
        'defense',
        'so',
        "let's",
        'put',
        'aside',
        'the',
        'schoolyard',
        'taunts',
        'about',
        "who's",
        'tough',
        "let's",
        'reject',
        'the',
        'false',
        'choice',
        'between',
        'protecting',
        'our',
        'people',
        'and',
        'upholding',
        'our',
        'values',
        "let's",
        'leave',
        'behind',
        'the',
        'fear',
        'and',
        'division',
        'and',
        'do',
        'what',
        'it',
        'takes',
        'to',
        'defend',
        'our',
        'nation',
        'and',
        'forge',
        'a',
        'more',
        'hopeful',
        'future',
        'for',
        'america',
        'and',
        'for',
        'the',
        'world',
        "that's",
        'the',
        'work',
        'we',
        'began',
        'last',
        'year',
        'since',
        'the',
        'day',
        'i',
        'took',
        'office',
        "we've",
        'renewed',
        'our',
        'focus',
        'on',
        'the',
        'terrorists',
        'who',
        'threaten',
        'our',
        'nation',
        "we've",
        'made',
        'substantial',
        'investments',
        'in',
        'our',
        'homeland',
        'security',
        'and',
        'disrupted',
        'plots',
        'that',
        'threatened',
        'to',
        'take',
        'american',
        'lives',
        'we',
        'are',
        'filling',
        'unacceptable',
        'gaps',
        'revealed',
        'by',
        'the',
        'failed',
        'christmas',
        'attack',
        'with',
        'better',
        'airline',
        'security',
        'and',
        'swifter',
        'action',
        'on',
        'our',
        'intelligence',
        "we've",
        'prohibited',
        'torture',
        'and',
        'strengthened',
        'partnerships',
        'from',
        'the',
        'pacific',
        'to',
        'south',
        'asia',
        'to',
        'the',
        'arabian',
        'peninsula',
        'and',
        'in',
        'the',
        'last',
        'year',
        'hundreds',
        'of',
        'al',
        "qaida's",
        'fighters',
        'and',
        'affiliates',
        'including',
        'many',
        'senior',
        'leaders',
        'have',
        'been',
        'captured',
        'or',
        'killed',
        'far',
        'more',
        'than',
        'in',
        'and',
        'in',
        'afghanistan',
        "we're",
        'increasing',
        'our',
        'troops',
        'and',
        'training',
        'afghan',
        'security',
        'forces',
        'so',
        'they',
        'can',
        'begin',
        'to',
        'take',
        'the',
        'lead',
        'in',
        'july',
        'of',
        'and',
        'our',
        'troops',
        'can',
        'begin',
        'to',
        'come',
        'home',
        'we',
        'will',
        'reward',
        'good',
        'governance',
        'work',
        'to',
        'reduce',
        'corruption',
        'and',
        'support',
        'the',
        'rights',
        'of',
        'all',
        'afghans',
        'men',
        'and',
        'women',
        'alike',
        "we're",
        'joined',
        'by',
        'allies',
        'and',
        'partners',
        'who',
        'have',
        'increased',
        'their',
        'own',
        'commitments',
        'and',
        'who',
        'will',
        'come',
        'together',
        'tomorrow',
        'in',
        'london',
        'to',
        'reaffirm',
        'our',
        'common',
        'purpose',
        'there',
        'will',
        'be',
        'difficult',
        'days',
        'ahead',
        'but',
        'i',
        'am',
        'absolutely',
        'confident',
        'we',
        'will',
        'succeed',
        'as',
        'we',
        'take',
        'the',
        'fight',
        'to',
        'al',
        'qaida',
        'we',
        'are',
        'responsibly',
        'leaving',
        'iraq',
        'to',
        'its',
        'people',
        'as',
        'a',
        'candidate',
        'i',
        'promised',
        'that',
        'i',
        'would',
        'end',
        'this',
        'war',
        'and',
        'that',
        'is',
        'what',
        'i',
        'am',
        'doing',
        'as',
        'president',
        'we',
        'will',
        'have',
        'all',
        'of',
        'our',
        'combat',
        'troops',
        'out',
        'of',
        'iraq',
        'by',
        'the',
        'end',
        'of',
        'this',
        'august',
        'we',
        'will',
        'support',
        'the',
        'iraqi',
        'government',
        'as',
        'they',
        'hold',
        'elections',
        'and',
        'we',
        'will',
        'continue',
        'to',
        'partner',
        'with',
        'the',
        'iraqi',
        'people',
        'to',
        'promote',
        'regional',
        'peace',
        'and',
        'prosperity',
        'but',
        'make',
        'no',
        'mistake',
        'this',
        'war',
        'is',
        'ending',
        'and',
        'all',
        'of',
        'our',
        'troops',
        'are',
        'coming',
        'home',
        'tonight',
        'all',
        'of',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'in',
        'iraq',
        'in',
        'afghanistan',
        'and',
        'around',
        'the',
        'world',
        'they',
        'have',
        'to',
        'know',
        'that',
        'we',
        'that',
        'they',
        'have',
        'our',
        'respect',
        'our',
        'gratitude',
        'our',
        'full',
        'support',
        'and',
        'just',
        'as',
        'they',
        'must',
        'have',
        'the',
        'resources',
        'they',
        'need',
        'in',
        'war',
        'we',
        'all',
        'have',
        'a',
        'responsibility',
        'to',
        'support',
        'them',
        'when',
        'they',
        'come',
        'home',
        "that's",
        'why',
        'we',
        'made',
        'the',
        'largest',
        'increase',
        'in',
        'investments',
        'for',
        'veterans',
        'in',
        'decades',
        'last',
        'year',
        "that's",
        'why',
        "we're",
        'building',
        'a',
        'st',
        'century',
        'va',
        'and',
        "that's",
        'why',
        'michelle',
        'has',
        'joined',
        'with',
        'jill',
        'biden',
        'to',
        'forge',
        'a',
        'national',
        'commitment',
        'to',
        'support',
        'military',
        'families',
        'now',
        'even',
        'as',
        'we',
        'prosecute',
        'two',
        'wars',
        "we're",
        'also',
        'confronting',
        'perhaps',
        'the',
        'greatest',
        'danger',
        'to',
        'the',
        'american',
        'people',
        'the',
        'threat',
        'of',
        'nuclear',
        'weapons',
        "i've",
        'embraced',
        'the',
        'vision',
        'of',
        'john',
        'f',
        'kennedy',
        'and',
        'ronald',
        'reagan',
        'through',
        'a',
        'strategy',
        'that',
        'reverses',
        'the',
        'spread',
        'of',
        'these',
        'weapons',
        'and',
        'seeks',
        'a',
        'world',
        'without',
        'them',
        'to',
        'reduce',
        'our',
        'stockpiles',
        'and',
        'launchers',
        'while',
        'ensuring',
        'our',
        'deterrent',
        'the',
        'united',
        'states',
        'and',
        'russia',
        'are',
        'completing',
        'negotiations',
        'on',
        'the',
        'farthest',
        'reaching',
        'arms',
        'control',
        'treaty',
        'in',
        'nearly',
        'two',
        'decades',
        'and',
        'at',
        "april's",
        'nuclear',
        'security',
        'summit',
        'we',
        'will',
        'bring',
        'nations',
        'together',
        'here',
        'in',
        'washington',
        'dc',
        'behind',
        'a',
        'clear',
        'goal',
        'securing',
        'all',
        'vulnerable',
        'nuclear',
        'materials',
        'around',
        'the',
        'world',
        'in',
        'years',
        'so',
        'that',
        'they',
        'never',
        'fall',
        'into',
        'the',
        'hands',
        'of',
        'terrorists',
        'now',
        'these',
        'diplomatic',
        'efforts',
        'have',
        'also',
        'strengthened',
        'our',
        'hand',
        'in',
        'dealing',
        'with',
        'those',
        'nations',
        'that',
        'insist',
        'on',
        'violating',
        'international',
        'agreements',
        'in',
        'pursuit',
        'of',
        'nuclear',
        'weapons',
        "that's",
        'why',
        'north',
        'korea',
        'now',
        'faces',
        'increased',
        'isolation',
        'and',
        'stronger',
        'sanctions',
        'sanctions',
        'that',
        'are',
        'being',
        'vigorously',
        'enforced',
        "that's",
        'why',
        'the',
        'international',
        'community',
        'is',
        'more',
        'united',
        'and',
        'the',
        'islamic',
        'republic',
        'of',
        'iran',
        'is',
        'more',
        'isolated',
        'and',
        'as',
        "iran's",
        'leaders',
        'continue',
        'to',
        'ignore',
        'their',
        'obligations',
        'there',
        'should',
        'be',
        'no',
        'doubt',
        'they',
        'too',
        'will',
        'face',
        'growing',
        'consequences',
        'that',
        'is',
        'a',
        'promise',
        "that's",
        'the',
        'leadership',
        'we',
        'are',
        'providing',
        'engagement',
        'that',
        'advances',
        'the',
        'common',
        'security',
        'and',
        'prosperity',
        'of',
        'all',
        'people',
        "we're",
        'working',
        'through',
        'the',
        'g',
        'to',
        'sustain',
        'a',
        'lasting',
        'global',
        'recovery',
        "we're",
        'working',
        'with',
        'muslim',
        'communities',
        'around',
        'the',
        'world',
        'to',
        'promote',
        'science',
        'and',
        'education',
        'and',
        'innovation',
        'we',
        'have',
        'gone',
        'from',
        'a',
        'bystander',
        'to',
        'a',
        'leader',
        'in',
        'the',
        'fight',
        'against',
        'climate',
        'change',
        "we're",
        'helping',
        'developing',
        'countries',
        'to',
        'feed',
        'themselves',
        'and',
        'continuing',
        'the',
        'fight',
        'against',
        'hiv',
        'aids',
        'and',
        'we',
        'are',
        'launching',
        'a',
        'new',
        'initiative',
        'that',
        'will',
        'give',
        'us',
        'the',
        'capacity',
        'to',
        'respond',
        'faster',
        'and',
        'more',
        'effectively',
        'to',
        'bioterrorism',
        'or',
        'an',
        'infectious',
        'disease',
        'a',
        'plan',
        'that',
        'will',
        'counter',
        'threats',
        'at',
        'home',
        'and',
        'strengthen',
        'public',
        'health',
        'abroad',
        'as',
        'we',
        'have',
        'for',
        'over',
        'years',
        'america',
        'takes',
        'these',
        'actions',
        'because',
        'our',
        'destiny',
        'is',
        'connected',
        'to',
        'those',
        'beyond',
        'our',
        'shores',
        'but',
        'we',
        'also',
        'do',
        'it',
        'because',
        'it',
        'is',
        'right',
        "that's",
        'why',
        'as',
        'we',
        'meet',
        'here',
        'tonight',
        'over',
        'americans',
        'are',
        'working',
        'with',
        'many',
        'nations',
        'to',
        'help',
        'the',
        'people',
        'of',
        'haiti',
        'recover',
        'and',
        'rebuild',
        "that's",
        'why',
        'we',
        'stand',
        'with',
        'the',
        'girl',
        'who',
        'yearns',
        'to',
        'go',
        'to',
        'school',
        'in',
        'afghanistan',
        'why',
        'we',
        'support',
        'the',
        'human',
        'rights',
        'of',
        'the',
        'women',
        'marching',
        'through',
        'the',
        'streets',
        'of',
        'iran',
        'why',
        'we',
        'advocate',
        'for',
        'the',
        'young',
        'man',
        'denied',
        'a',
        'job',
        'by',
        'corruption',
        'in',
        'guinea',
        'for',
        'america',
        'must',
        'always',
        'stand',
        'on',
        'the',
        'side',
        'of',
        'freedom',
        'and',
        'human',
        'dignity',
        'always',
        'abroad',
        "america's",
        'greatest',
        'source',
        'of',
        'strength',
        'has',
        'always',
        'been',
        'our',
        'ideals',
        'the',
        'same',
        'is',
        'true',
        'at',
        'home',
        'we',
        'find',
        'unity',
        'in',
        'our',
        'incredible',
        'diversity',
        'drawing',
        'on',
        'the',
        'promise',
        'enshrined',
        'in',
        'our',
        'constitution',
        'the',
        'notion',
        'that',
        "we're",
        'all',
        'created',
        'equal',
        'that',
        'no',
        'matter',
        'who',
        'you',
        'are',
        'or',
        'what',
        'you',
        'look',
        'like',
        'if',
        'you',
        'abide',
        'by',
        'the',
        'law',
        'you',
        'should',
        'be',
        'protected',
        'by',
        'it',
        'if',
        'you',
        'adhere',
        'to',
        'our',
        'common',
        'values',
        'you',
        'should',
        'be',
        'treated',
        'no',
        'different',
        'than',
        'anyone',
        'else',
        'we',
        'must',
        'continually',
        'renew',
        'this',
        'promise',
        'my',
        'administration',
        'has',
        'a',
        'division',
        'that',
        'is',
        'once',
        'again',
        'prosecuting',
        'violations',
        'and',
        'employment',
        'discrimination',
        'we',
        'finally',
        'strengthened',
        'our',
        'laws',
        'to',
        'protect',
        'against',
        'crimes',
        'driven',
        'by',
        'hate',
        'this',
        'year',
        'i',
        'will',
        'work',
        'with',
        'congress',
        'and',
        'our',
        'military',
        'to',
        'finally',
        'repeal',
        'the',
        'law',
        'that',
        'denies',
        'gay',
        'americans',
        'the',
        'right',
        'to',
        'serve',
        'the',
        'country',
        'they',
        'love',
        'because',
        'of',
        'who',
        'they',
        'are',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        "we're",
        'going',
        'to',
        'crack',
        'down',
        'on',
        'violations',
        'of',
        'equal',
        'pay',
        'laws',
        'so',
        'that',
        'women',
        'get',
        'equal',
        'pay',
        'for',
        'an',
        'equal',
        "day's",
        'work',
        'and',
        'we',
        'should',
        'continue',
        'the',
        'work',
        'of',
        'fixing',
        'our',
        'broken',
        'immigration',
        'system',
        'to',
        'secure',
        'our',
        'borders',
        'and',
        'enforce',
        'our',
        'laws',
        'and',
        'ensure',
        'that',
        'everyone',
        'who',
        'plays',
        'by',
        'the',
        'rules',
        'can',
        'contribute',
        'to',
        'our',
        'economy',
        'and',
        'enrich',
        'our',
        'nation',
        'in',
        'the',
        'end',
        "it's",
        'our',
        'ideals',
        'our',
        'values',
        'that',
        'built',
        'america',
        'values',
        'that',
        'allowed',
        'us',
        'to',
        'forge',
        'a',
        'nation',
        'made',
        'up',
        'of',
        'immigrants',
        'from',
        'every',
        'corner',
        'of',
        'the',
        'globe',
        'values',
        'that',
        'drive',
        'our',
        'citizens',
        'still',
        'every',
        'day',
        'americans',
        'meet',
        'their',
        'responsibilities',
        'to',
        'their',
        'families',
        'and',
        'their',
        'employers',
        'time',
        'and',
        'again',
        'they',
        'lend',
        'a',
        'hand',
        'to',
        'their',
        'neighbors',
        'and',
        'give',
        'back',
        'to',
        'their',
        'country',
        'they',
        'take',
        'pride',
        'in',
        'their',
        'labor',
        'and',
        'are',
        'generous',
        'in',
        'spirit',
        'these',
        "aren't",
        'republican',
        'values',
        'or',
        'democratic',
        'values',
        'that',
        "they're",
        'living',
        'by',
        'business',
        'values',
        'or',
        'labor',
        'values',
        "they're",
        'american',
        'values',
        'unfortunately',
        'too',
        'many',
        'of',
        'our',
        'citizens',
        'have',
        'lost',
        'faith',
        'that',
        'our',
        'biggest',
        'institutions',
        'our',
        'corporations',
        'our',
        'media',
        'and',
        'yes',
        'our',
        'government',
        'still',
        'reflect',
        'these',
        'same',
        'values',
        'each',
        'of',
        'these',
        'institutions',
        'are',
        'full',
        'of',
        'honorable',
        'men',
        'and',
        'women',
        'doing',
        'important',
        'work',
        'that',
        'helps',
        'our',
        'country',
        'prosper',
        'but',
        'each',
        'time',
        'a',
        'ceo',
        'rewards',
        'himself',
        'for',
        'failure',
        'or',
        'a',
        'banker',
        'puts',
        'the',
        'rest',
        'of',
        'us',
        'at',
        'risk',
        'for',
        'his',
        'own',
        'selfish',
        'gain',
        "people's",
        'doubts',
        'grow',
        'each',
        'time',
        'lobbyists',
        'game',
        'the',
        'system',
        'or',
        'politicians',
        'tear',
        'each',
        'other',
        'down',
        'instead',
        'of',
        'lifting',
        'this',
        'country',
        'up',
        'we',
        'lose',
        'faith',
        'the',
        'more',
        'that',
        'tv',
        'pundits',
        'reduce',
        'serious',
        'debates',
        'to',
        'silly',
        'arguments',
        'big',
        'issues',
        'into',
        'sound',
        'bites',
        'our',
        'citizens',
        'turn',
        'away',
        'no',
        'wonder',
        "there's",
        'so',
        'much',
        'cynicism',
        'out',
        'there',
        'no',
        'wonder',
        "there's",
        'so',
        'much',
        'disappointment',
        'i',
        'campaigned',
        'on',
        'the',
        'promise',
        'of',
        'change',
        'change',
        'we',
        'can',
        'believe',
        'in',
        'the',
        'slogan',
        'went',
        'and',
        'right',
        'now',
        'i',
        'know',
        'there',
        'are',
        'many',
        'americans',
        'who',
        "aren't",
        'sure',
        'if',
        'they',
        'still',
        'believe',
        'we',
        'can',
        'change',
        'or',
        'that',
        'i',
        'can',
        'deliver',
        'it',
        'but',
        'remember',
        'this',
        'i',
        'never',
        'suggested',
        'that',
        'change',
        'would',
        'be',
        'easy',
        'or',
        'that',
        'i',
        'could',
        'do',
        'it',
        'alone',
        'democracy',
        'in',
        'a',
        'nation',
        'of',
        'million',
        'people',
        'can',
        'be',
        'noisy',
        'and',
        'messy',
        'and',
        'complicated',
        'and',
        'when',
        'you',
        'try',
        'to',
        'do',
        'big',
        'things',
        'and',
        'make',
        'big',
        'changes',
        'it',
        'stirs',
        'passions',
        'and',
        'controversy',
        "that's",
        'just',
        'how',
        'it',
        'is',
        'those',
        'of',
        'us',
        'in',
        'public',
        'office',
        'can',
        'respond',
        'to',
        'this',
        'reality',
        'by',
        'playing',
        'it',
        'safe',
        'and',
        'avoid',
        'telling',
        'hard',
        'truths',
        'and',
        'pointing',
        'fingers',
        'we',
        'can',
        'do',
        "what's",
        'necessary',
        'to',
        'keep',
        'our',
        'poll',
        'numbers',
        'high',
        'and',
        'get',
        'through',
        'the',
        'next',
        'election',
        'instead',
        'of',
        'doing',
        "what's",
        'best',
        'for',
        'the',
        'next',
        'generation',
        'but',
        'i',
        'also',
        'know',
        'this',
        'if',
        'people',
        'had',
        'made',
        'that',
        'decision',
        'years',
        'ago',
        'or',
        'years',
        'ago',
        'or',
        'years',
        'ago',
        'we',
        "wouldn't",
        'be',
        'here',
        'tonight',
        'the',
        'only',
        'reason',
        'we',
        'are',
        'here',
        'is',
        'because',
        'generations',
        'of',
        'americans',
        'were',
        'unafraid',
        'to',
        'do',
        'what',
        'was',
        'hard',
        'to',
        'do',
        'what',
        'was',
        'needed',
        'even',
        'when',
        'success',
        'was',
        'uncertain',
        'to',
        'do',
        'what',
        'it',
        'took',
        'to',
        'keep',
        'the',
        'dream',
        'of',
        'this',
        'nation',
        'alive',
        'for',
        'their',
        'children',
        'and',
        'their',
        'grandchildren',
        'now',
        'our',
        'administration',
        'has',
        'had',
        'some',
        'political',
        'setbacks',
        'this',
        'year',
        'and',
        'some',
        'of',
        'them',
        'were',
        'deserved',
        'but',
        'i',
        'wake',
        'up',
        'every',
        'day',
        'knowing',
        'that',
        'they',
        'are',
        'nothing',
        'compared',
        'to',
        'the',
        'setbacks',
        'that',
        'families',
        'all',
        'across',
        'this',
        'country',
        'have',
        'faced',
        'this',
        'year',
        'and',
        'what',
        'keeps',
        'me',
        'going',
        'what',
        'keeps',
        'me',
        'fighting',
        'is',
        'that',
        'despite',
        'all',
        'these',
        'setbacks',
        'that',
        'spirit',
        'of',
        'determination',
        'and',
        'optimism',
        'that',
        'fundamental',
        'decency',
        'that',
        'has',
        'always',
        'been',
        'at',
        'the',
        'core',
        'of',
        'the',
        'american',
        'people',
        'that',
        'lives',
        'on',
        'it',
        'lives',
        'on',
        'in',
        'the',
        'struggling',
        'small',
        'business',
        'owner',
        'who',
        'wrote',
        'to',
        'me',
        'of',
        'his',
        'company',
        'none',
        'of',
        'us',
        'he',
        'said',
        'are',
        'willing',
        'to',
        'consider',
        'even',
        'slightly',
        'that',
        'we',
        'might',
        'fail',
        'it',
        'lives',
        'on',
        'in',
        'the',
        'woman',
        'who',
        'said',
        'that',
        'even',
        'though',
        'she',
        'and',
        'her',
        'neighbors',
        'have',
        'felt',
        'the',
        'pain',
        'of',
        'recession',
        'we',
        'are',
        'strong',
        'we',
        'are',
        'resilient',
        'we',
        'are',
        'american',
        'it',
        'lives',
        'on',
        'in',
        'the',
        'year',
        'old',
        'boy',
        'in',
        'louisiana',
        'who',
        'just',
        'sent',
        'me',
        'his',
        'allowance',
        'and',
        'asked',
        'if',
        'i',
        'would',
        'give',
        'it',
        'to',
        'the',
        'people',
        'of',
        'haiti',
        'and',
        'it',
        'lives',
        'on',
        'in',
        'all',
        'the',
        'americans',
        "who've",
        'dropped',
        'everything',
        'to',
        'go',
        'someplace',
        "they've",
        'never',
        'been',
        'and',
        'pull',
        'people',
        "they've",
        'never',
        'known',
        'from',
        'the',
        'rubble',
        'prompting',
        'chants',
        'of',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'when',
        'another',
        'life',
        'was',
        'saved',
        'the',
        'spirit',
        'that',
        'has',
        'sustained',
        'this',
        'nation',
        'for',
        'more',
        'than',
        'two',
        'centuries',
        'lives',
        'on',
        'in',
        'you',
        'its',
        'people',
        'we',
        'have',
        'finished',
        'a',
        'difficult',
        'year',
        'we',
        'have',
        'come',
        'through',
        'a',
        'difficult',
        'decade',
        'but',
        'a',
        'new',
        'year',
        'has',
        'come',
        'a',
        'new',
        'decade',
        'stretches',
        'before',
        'us',
        'we',
        "don't",
        'quit',
        'i',
        "don't",
        'quit',
        "let's",
        'seize',
        'this',
        'moment',
        'to',
        'start',
        'anew',
        'to',
        'carry',
        'the',
        'dream',
        'forward',
        'and',
        'to',
        'strengthen',
        'our',
        'union',
        'once',
        'more',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'the',
        'united',
        'states',
        'of',
        'america'],
 2011: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'distinguished',
        'guests',
        'and',
        'fellow',
        'americans',
        'tonight',
        'i',
        'want',
        'to',
        'begin',
        'by',
        'congratulating',
        'the',
        'men',
        'and',
        'women',
        'of',
        'the',
        'th',
        'congress',
        'as',
        'well',
        'as',
        'your',
        'new',
        'speaker',
        'john',
        'boehner',
        'and',
        'as',
        'we',
        'mark',
        'this',
        'occasion',
        "we're",
        'also',
        'mindful',
        'of',
        'the',
        'empty',
        'chair',
        'in',
        'this',
        'chamber',
        'and',
        'we',
        'pray',
        'for',
        'the',
        'health',
        'of',
        'our',
        'colleague',
        'and',
        'our',
        'friend',
        'gabby',
        'giffords',
        "it's",
        'no',
        'secret',
        'that',
        'those',
        'of',
        'us',
        'here',
        'tonight',
        'have',
        'had',
        'our',
        'differences',
        'over',
        'the',
        'last',
        'years',
        'the',
        'debates',
        'have',
        'been',
        'contentious',
        'we',
        'have',
        'fought',
        'fiercely',
        'for',
        'our',
        'beliefs',
        'and',
        "that's",
        'a',
        'good',
        'thing',
        "that's",
        'what',
        'a',
        'robust',
        'democracy',
        'demands',
        "that's",
        'what',
        'helps',
        'set',
        'us',
        'apart',
        'as',
        'a',
        'nation',
        'but',
        "there's",
        'a',
        'reason',
        'the',
        'tragedy',
        'in',
        'tucson',
        'gave',
        'us',
        'pause',
        'amid',
        'all',
        'the',
        'noise',
        'and',
        'passion',
        'and',
        'rancor',
        'of',
        'our',
        'public',
        'debate',
        'tucson',
        'reminded',
        'us',
        'that',
        'no',
        'matter',
        'who',
        'we',
        'are',
        'or',
        'where',
        'we',
        'come',
        'from',
        'each',
        'of',
        'us',
        'is',
        'a',
        'part',
        'of',
        'something',
        'greater',
        'something',
        'more',
        'consequential',
        'than',
        'party',
        'or',
        'political',
        'preference',
        'we',
        'are',
        'part',
        'of',
        'the',
        'american',
        'family',
        'we',
        'believe',
        'that',
        'in',
        'a',
        'country',
        'where',
        'every',
        'race',
        'and',
        'faith',
        'and',
        'point',
        'of',
        'view',
        'can',
        'be',
        'found',
        'we',
        'are',
        'still',
        'bound',
        'together',
        'as',
        'one',
        'people',
        'that',
        'we',
        'share',
        'common',
        'hopes',
        'and',
        'a',
        'common',
        'creed',
        'that',
        'the',
        'dreams',
        'of',
        'a',
        'little',
        'girl',
        'in',
        'tucson',
        'are',
        'not',
        'so',
        'different',
        'than',
        'those',
        'of',
        'our',
        'own',
        'children',
        'that',
        'they',
        'all',
        'deserve',
        'the',
        'chance',
        'to',
        'be',
        'fulfilled',
        'that',
        'too',
        'is',
        'what',
        'sets',
        'us',
        'apart',
        'as',
        'a',
        'nation',
        'now',
        'by',
        'itself',
        'this',
        'simple',
        'recognition',
        "won't",
        'usher',
        'in',
        'a',
        'new',
        'era',
        'of',
        'cooperation',
        'what',
        'comes',
        'of',
        'this',
        'moment',
        'is',
        'up',
        'to',
        'us',
        'what',
        'comes',
        'of',
        'this',
        'moment',
        'will',
        'be',
        'determined',
        'not',
        'by',
        'whether',
        'we',
        'can',
        'sit',
        'together',
        'tonight',
        'but',
        'whether',
        'we',
        'can',
        'work',
        'together',
        'tomorrow',
        'i',
        'believe',
        'we',
        'can',
        'and',
        'i',
        'believe',
        'we',
        'must',
        "that's",
        'what',
        'the',
        'people',
        'who',
        'sent',
        'us',
        'here',
        'expect',
        'of',
        'us',
        'with',
        'their',
        'votes',
        "they've",
        'determined',
        'that',
        'governing',
        'will',
        'now',
        'be',
        'a',
        'shared',
        'responsibility',
        'between',
        'parties',
        'new',
        'laws',
        'will',
        'only',
        'pass',
        'with',
        'support',
        'from',
        'democrats',
        'and',
        'republicans',
        'we',
        'will',
        'move',
        'forward',
        'together',
        'or',
        'not',
        'at',
        'all',
        'for',
        'the',
        'challenges',
        'we',
        'face',
        'are',
        'bigger',
        'than',
        'party',
        'and',
        'bigger',
        'than',
        'politics',
        'at',
        'stake',
        'right',
        'now',
        'is',
        'not',
        'who',
        'wins',
        'the',
        'next',
        'election',
        'after',
        'all',
        'we',
        'just',
        'had',
        'an',
        'election',
        'at',
        'stake',
        'is',
        'whether',
        'new',
        'jobs',
        'and',
        'industries',
        'take',
        'root',
        'in',
        'this',
        'country',
        'or',
        'somewhere',
        'else',
        "it's",
        'whether',
        'the',
        'hard',
        'work',
        'and',
        'industry',
        'of',
        'our',
        'people',
        'is',
        'rewarded',
        "it's",
        'whether',
        'we',
        'sustain',
        'the',
        'leadership',
        'that',
        'has',
        'made',
        'america',
        'not',
        'just',
        'a',
        'place',
        'on',
        'a',
        'map',
        'but',
        'the',
        'light',
        'to',
        'the',
        'world',
        'we',
        'are',
        'poised',
        'for',
        'progress',
        'two',
        'years',
        'after',
        'the',
        'worst',
        'recession',
        'most',
        'of',
        'us',
        'have',
        'ever',
        'known',
        'the',
        'stock',
        'market',
        'has',
        'come',
        'roaring',
        'back',
        'corporate',
        'profits',
        'are',
        'up',
        'the',
        'economy',
        'is',
        'growing',
        'again',
        'but',
        'we',
        'have',
        'never',
        'measured',
        'progress',
        'by',
        'these',
        'yardsticks',
        'alone',
        'we',
        'measure',
        'progress',
        'by',
        'the',
        'success',
        'of',
        'our',
        'people',
        'by',
        'the',
        'jobs',
        'they',
        'can',
        'find',
        'and',
        'the',
        'quality',
        'of',
        'life',
        'those',
        'jobs',
        'offer',
        'by',
        'the',
        'prospects',
        'of',
        'a',
        'small',
        'business',
        'owner',
        'who',
        'dreams',
        'of',
        'turning',
        'a',
        'good',
        'idea',
        'into',
        'a',
        'thriving',
        'enterprise',
        'by',
        'the',
        'opportunities',
        'for',
        'a',
        'better',
        'life',
        'that',
        'we',
        'pass',
        'on',
        'to',
        'our',
        'children',
        "that's",
        'the',
        'project',
        'the',
        'american',
        'people',
        'want',
        'us',
        'to',
        'work',
        'on',
        'together',
        'now',
        'we',
        'did',
        'that',
        'in',
        'december',
        'thanks',
        'to',
        'the',
        'tax',
        'cuts',
        'we',
        'passed',
        "americans'",
        'paychecks',
        'are',
        'a',
        'little',
        'bigger',
        'today',
        'every',
        'business',
        'can',
        'write',
        'off',
        'the',
        'full',
        'cost',
        'of',
        'new',
        'investments',
        'that',
        'they',
        'make',
        'this',
        'year',
        'and',
        'these',
        'steps',
        'taken',
        'by',
        'democrats',
        'and',
        'republicans',
        'will',
        'grow',
        'the',
        'economy',
        'and',
        'add',
        'to',
        'the',
        'more',
        'than',
        'million',
        'private',
        'sector',
        'jobs',
        'created',
        'last',
        'year',
        'but',
        'we',
        'have',
        'to',
        'do',
        'more',
        'these',
        'steps',
        "we've",
        'taken',
        'over',
        'the',
        'last',
        'years',
        'may',
        'have',
        'broken',
        'the',
        'back',
        'of',
        'this',
        'recession',
        'but',
        'to',
        'win',
        'the',
        'future',
        "we'll",
        'need',
        'to',
        'take',
        'on',
        'challenges',
        'that',
        'have',
        'been',
        'decades',
        'in',
        'the',
        'making',
        'many',
        'people',
        'watching',
        'tonight',
        'can',
        'probably',
        'remember',
        'a',
        'time',
        'when',
        'finding',
        'a',
        'good',
        'job',
        'meant',
        'showing',
        'up',
        'at',
        'a',
        'nearby',
        'factory',
        'or',
        'a',
        'business',
        'downtown',
        'you',
        "didn't",
        'always',
        'need',
        'a',
        'degree',
        'and',
        'your',
        'competition',
        'was',
        'pretty',
        'much',
        'limited',
        'to',
        'your',
        'neighbors',
        'if',
        'you',
        'worked',
        'hard',
        'chances',
        'are',
        "you'd",
        'have',
        'a',
        'job',
        'for',
        'life',
        'with',
        'a',
        'decent',
        'paycheck',
        'and',
        'good',
        'benefits',
        'and',
        'the',
        'occasional',
        'promotion',
        'maybe',
        "you'd",
        'even',
        'have',
        'the',
        'pride',
        'of',
        'seeing',
        'your',
        'kids',
        'work',
        'at',
        'the',
        'same',
        'company',
        'that',
        'world',
        'has',
        'changed',
        'and',
        'for',
        'many',
        'the',
        'change',
        'has',
        'been',
        'painful',
        "i've",
        'seen',
        'it',
        'in',
        'the',
        'shuttered',
        'windows',
        'of',
        'once',
        'booming',
        'factories',
        'and',
        'the',
        'vacant',
        'storefronts',
        'on',
        'once',
        'busy',
        'main',
        'streets',
        "i've",
        'heard',
        'it',
        'in',
        'the',
        'frustrations',
        'of',
        'americans',
        "who've",
        'seen',
        'their',
        'paychecks',
        'dwindle',
        'or',
        'their',
        'jobs',
        'disappear',
        'proud',
        'men',
        'and',
        'women',
        'who',
        'feel',
        'like',
        'the',
        'rules',
        'have',
        'been',
        'changed',
        'in',
        'the',
        'middle',
        'of',
        'the',
        'game',
        "they're",
        'right',
        'the',
        'rules',
        'have',
        'changed',
        'in',
        'a',
        'single',
        'generation',
        'revolutions',
        'in',
        'technology',
        'have',
        'transformed',
        'the',
        'way',
        'we',
        'live',
        'work',
        'and',
        'do',
        'business',
        'steel',
        'mills',
        'that',
        'once',
        'needed',
        'workers',
        'can',
        'now',
        'do',
        'the',
        'same',
        'work',
        'with',
        'today',
        'just',
        'about',
        'any',
        'company',
        'can',
        'set',
        'up',
        'shop',
        'hire',
        'workers',
        'and',
        'sell',
        'their',
        'products',
        'wherever',
        "there's",
        'an',
        'internet',
        'connection',
        'meanwhile',
        'nations',
        'like',
        'china',
        'and',
        'india',
        'realized',
        'that',
        'with',
        'some',
        'changes',
        'of',
        'their',
        'own',
        'they',
        'could',
        'compete',
        'in',
        'this',
        'new',
        'world',
        'and',
        'so',
        'they',
        'started',
        'educating',
        'their',
        'children',
        'earlier',
        'and',
        'longer',
        'with',
        'greater',
        'emphasis',
        'on',
        'math',
        'and',
        'science',
        "they're",
        'investing',
        'in',
        'research',
        'and',
        'new',
        'technologies',
        'just',
        'recently',
        'china',
        'became',
        'the',
        'home',
        'to',
        'the',
        "world's",
        'largest',
        'private',
        'solar',
        'research',
        'facility',
        'and',
        'the',
        "world's",
        'fastest',
        'computer',
        'so',
        'yes',
        'the',
        'world',
        'is',
        'changed',
        'the',
        'competition',
        'for',
        'jobs',
        'is',
        'real',
        'but',
        'this',
        "shouldn't",
        'discourage',
        'us',
        'it',
        'should',
        'challenge',
        'us',
        'remember',
        'for',
        'all',
        'the',
        'hits',
        "we've",
        'taken',
        'these',
        'last',
        'few',
        'years',
        'for',
        'all',
        'the',
        'naysayers',
        'predicting',
        'our',
        'decline',
        'america',
        'still',
        'has',
        'the',
        'largest',
        'most',
        'prosperous',
        'economy',
        'in',
        'the',
        'world',
        'no',
        'workers',
        'are',
        'more',
        'productive',
        'than',
        'ours',
        'no',
        'country',
        'has',
        'more',
        'successful',
        'companies',
        'or',
        'grants',
        'more',
        'patents',
        'to',
        'inventors',
        'and',
        'entrepreneurs',
        "we're",
        'the',
        'home',
        'to',
        'the',
        "world's",
        'best',
        'colleges',
        'and',
        'universities',
        'where',
        'more',
        'students',
        'come',
        'to',
        'study',
        'than',
        'any',
        'place',
        'on',
        'earth',
        "what's",
        'more',
        'we',
        'are',
        'the',
        'first',
        'nation',
        'to',
        'be',
        'founded',
        'for',
        'the',
        'sake',
        'of',
        'an',
        'idea',
        'the',
        'idea',
        'that',
        'each',
        'of',
        'us',
        'deserves',
        'the',
        'chance',
        'to',
        'shape',
        'our',
        'own',
        'destiny',
        "that's",
        'why',
        'centuries',
        'of',
        'pioneers',
        'and',
        'immigrants',
        'have',
        'risked',
        'everything',
        'to',
        'come',
        'here',
        "it's",
        'why',
        'our',
        'students',
        "don't",
        'just',
        'memorize',
        'equations',
        'but',
        'answer',
        'questions',
        'like',
        'what',
        'do',
        'you',
        'think',
        'of',
        'that',
        'idea',
        'what',
        'would',
        'you',
        'change',
        'about',
        'the',
        'world',
        'what',
        'do',
        'you',
        'want',
        'to',
        'be',
        'when',
        'you',
        'grow',
        'up',
        'the',
        'future',
        'is',
        'ours',
        'to',
        'win',
        'but',
        'to',
        'get',
        'there',
        'we',
        "can't",
        'just',
        'stand',
        'still',
        'as',
        'robert',
        'kennedy',
        'told',
        'us',
        'the',
        'future',
        'is',
        'not',
        'a',
        'gift',
        'it',
        'is',
        'an',
        'achievement',
        'sustaining',
        'the',
        'american',
        'dream',
        'has',
        'never',
        'been',
        'about',
        'standing',
        'pat',
        'it',
        'has',
        'required',
        'each',
        'generation',
        'to',
        'sacrifice',
        'and',
        'struggle',
        'and',
        'meet',
        'the',
        'demands',
        'of',
        'a',
        'new',
        'age',
        'and',
        'now',
        "it's",
        'our',
        'turn',
        'we',
        'know',
        'what',
        'it',
        'takes',
        'to',
        'compete',
        'for',
        'the',
        'jobs',
        'and',
        'industries',
        'of',
        'our',
        'time',
        'we',
        'need',
        'to',
        'outinnovate',
        'outeducate',
        'and',
        'outbuild',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'we',
        'have',
        'to',
        'make',
        'america',
        'the',
        'best',
        'place',
        'on',
        'earth',
        'to',
        'do',
        'business',
        'we',
        'need',
        'to',
        'take',
        'responsibility',
        'for',
        'our',
        'deficit',
        'and',
        'reform',
        'our',
        'government',
        "that's",
        'how',
        'our',
        'people',
        'will',
        'prosper',
        "that's",
        'how',
        "we'll",
        'win',
        'the',
        'future',
        'and',
        'tonight',
        "i'd",
        'like',
        'to',
        'talk',
        'about',
        'how',
        'we',
        'get',
        'there',
        'the',
        'first',
        'step',
        'in',
        'winning',
        'the',
        'future',
        'is',
        'encouraging',
        'american',
        'innovation',
        'none',
        'of',
        'us',
        'can',
        'predict',
        'with',
        'certainty',
        'what',
        'the',
        'next',
        'big',
        'industry',
        'will',
        'be',
        'or',
        'where',
        'the',
        'new',
        'jobs',
        'will',
        'come',
        'from',
        'thirty',
        'years',
        'ago',
        'we',
        "couldn't",
        'know',
        'that',
        'something',
        'called',
        'the',
        'internet',
        'would',
        'lead',
        'to',
        'an',
        'economic',
        'revolution',
        'what',
        'we',
        'can',
        'do',
        'what',
        'america',
        'does',
        'better',
        'than',
        'anyone',
        'else',
        'is',
        'spark',
        'the',
        'creativity',
        'and',
        'imagination',
        'of',
        'our',
        'people',
        "we're",
        'the',
        'nation',
        'that',
        'put',
        'cars',
        'in',
        'driveways',
        'and',
        'computers',
        'in',
        'offices',
        'the',
        'nation',
        'of',
        'edison',
        'and',
        'the',
        'wright',
        'brothers',
        'of',
        'google',
        'and',
        'facebook',
        'in',
        'america',
        'innovation',
        "doesn't",
        'just',
        'change',
        'our',
        'lives',
        'it',
        'is',
        'how',
        'we',
        'make',
        'our',
        'living',
        'our',
        'free',
        'enterprise',
        'system',
        'is',
        'what',
        'drives',
        'innovation',
        'but',
        'because',
        "it's",
        'not',
        'always',
        'profitable',
        'for',
        'companies',
        'to',
        'invest',
        'in',
        'basic',
        'research',
        'throughout',
        'our',
        'history',
        'our',
        'government',
        'has',
        'provided',
        'cutting',
        'edge',
        'scientists',
        'and',
        'inventors',
        'with',
        'the',
        'support',
        'that',
        'they',
        'need',
        "that's",
        'what',
        'planted',
        'the',
        'seeds',
        'for',
        'the',
        'internet',
        "that's",
        'what',
        'helped',
        'make',
        'possible',
        'things',
        'like',
        'computer',
        'chips',
        'and',
        'gps',
        'just',
        'think',
        'of',
        'all',
        'the',
        'good',
        'jobs',
        'from',
        'manufacturing',
        'to',
        'retail',
        'that',
        'have',
        'come',
        'from',
        'these',
        'breakthroughs',
        'half',
        'a',
        'century',
        'ago',
        'when',
        'the',
        'soviets',
        'beat',
        'us',
        'into',
        'space',
        'with',
        'the',
        'launch',
        'of',
        'a',
        'satellite',
        'called',
        'sputnik',
        'we',
        'had',
        'no',
        'idea',
        'how',
        'we',
        'would',
        'beat',
        'them',
        'to',
        'the',
        'moon',
        'the',
        'science',
        "wasn't",
        'even',
        'there',
        'yet',
        'nasa',
        "didn't",
        'exist',
        'but',
        'after',
        'investing',
        'in',
        'better',
        'research',
        'and',
        'education',
        'we',
        "didn't",
        'just',
        'surpass',
        'the',
        'soviets',
        'we',
        'unleashed',
        'a',
        'wave',
        'of',
        'innovation',
        'that',
        'created',
        'new',
        'industries',
        'and',
        'millions',
        'of',
        'new',
        'jobs',
        'this',
        'is',
        'our',
        "generation's",
        'sputnik',
        'moment',
        'two',
        'years',
        'ago',
        'i',
        'said',
        'that',
        'we',
        'needed',
        'to',
        'reach',
        'a',
        'level',
        'of',
        'research',
        'and',
        'development',
        'we',
        "haven't",
        'seen',
        'since',
        'the',
        'height',
        'of',
        'the',
        'space',
        'race',
        'and',
        'in',
        'a',
        'few',
        'weeks',
        'i',
        'will',
        'be',
        'sending',
        'a',
        'budget',
        'to',
        'congress',
        'that',
        'helps',
        'us',
        'meet',
        'that',
        'goal',
        "we'll",
        'invest',
        'in',
        'biomedical',
        'research',
        'information',
        'technology',
        'and',
        'especially',
        'clean',
        'energy',
        'technology',
        'an',
        'investment',
        'that',
        'will',
        'strengthen',
        'our',
        'security',
        'protect',
        'our',
        'planet',
        'and',
        'create',
        'countless',
        'new',
        'jobs',
        'for',
        'our',
        'people',
        'already',
        "we're",
        'seeing',
        'the',
        'promise',
        'of',
        'renewable',
        'energy',
        'robert',
        'and',
        'gary',
        'allen',
        'are',
        'brothers',
        'who',
        'run',
        'a',
        'small',
        'michigan',
        'roofing',
        'company',
        'after',
        'september',
        'they',
        'volunteered',
        'their',
        'best',
        'roofers',
        'to',
        'help',
        'repair',
        'the',
        'pentagon',
        'but',
        'half',
        'of',
        'their',
        'factory',
        'went',
        'unused',
        'and',
        'the',
        'recession',
        'hit',
        'them',
        'hard',
        'today',
        'with',
        'the',
        'help',
        'of',
        'a',
        'government',
        'loan',
        'that',
        'empty',
        'space',
        'is',
        'being',
        'used',
        'to',
        'manufacture',
        'solar',
        'shingles',
        'that',
        'are',
        'being',
        'sold',
        'all',
        'across',
        'the',
        'country',
        'in',
        "robert's",
        'words',
        'we',
        'reinvented',
        'ourselves',
        "that's",
        'what',
        'americans',
        'have',
        'done',
        'for',
        'over',
        'years',
        'reinvented',
        'ourselves',
        'and',
        'to',
        'spur',
        'on',
        'more',
        'success',
        'stories',
        'like',
        'the',
        'allen',
        'brothers',
        "we've",
        'begun',
        'to',
        'reinvent',
        'our',
        'energy',
        'policy',
        "we're",
        'not',
        'just',
        'handing',
        'out',
        'money',
        "we're",
        'issuing',
        'a',
        'challenge',
        "we're",
        'telling',
        "america's",
        'scientists',
        'and',
        'engineers',
        'that',
        'if',
        'they',
        'assemble',
        'teams',
        'of',
        'the',
        'best',
        'minds',
        'in',
        'their',
        'fields',
        'and',
        'focus',
        'on',
        'the',
        'hardest',
        'problems',
        'in',
        'clean',
        'energy',
        "we'll",
        'fund',
        'the',
        'apollo',
        'projects',
        'of',
        'our',
        'time',
        'at',
        'the',
        'california',
        'institute',
        'of',
        'technology',
        "they're",
        'developing',
        'a',
        'way',
        'to',
        'turn',
        'sunlight',
        'and',
        'water',
        'into',
        'fuel',
        'for',
        'our',
        'cars',
        'at',
        'oak',
        'ridge',
        'national',
        'laboratory',
        "they're",
        'using',
        'supercomputers',
        'to',
        'get',
        'a',
        'lot',
        'more',
        'power',
        'out',
        'of',
        'our',
        'nuclear',
        'facilities',
        'with',
        'more',
        'research',
        'and',
        'incentives',
        'we',
        'can',
        'break',
        'our',
        'dependence',
        'on',
        'oil',
        'with',
        'biofuels',
        'and',
        'become',
        'the',
        'first',
        'country',
        'to',
        'have',
        'a',
        'million',
        'electric',
        'vehicles',
        'on',
        'the',
        'road',
        'by',
        'we',
        'need',
        'to',
        'get',
        'behind',
        'this',
        'innovation',
        'and',
        'to',
        'help',
        'pay',
        'for',
        'it',
        "i'm",
        'asking',
        'congress',
        'to',
        'eliminate',
        'the',
        'billions',
        'in',
        'taxpayer',
        'dollars',
        'we',
        'currently',
        'give',
        'to',
        'oil',
        'companies',
        'i',
        "don't",
        'know',
        'if',
        "you've",
        'noticed',
        'but',
        "they're",
        'doing',
        'just',
        'fine',
        'on',
        'their',
        'own',
        'laughter',
        'so',
        'instead',
        'of',
        'subsidizing',
        "yesterday's",
        'energy',
        "let's",
        'invest',
        'in',
        "tomorrow's",
        'now',
        'clean',
        'energy',
        'breakthroughs',
        'will',
        'only',
        'translate',
        'into',
        'clean',
        'energy',
        'jobs',
        'if',
        'businesses',
        'know',
        'there',
        'will',
        'be',
        'a',
        'market',
        'for',
        'what',
        "they're",
        'selling',
        'so',
        'tonight',
        'i',
        'challenge',
        'you',
        'to',
        'join',
        'me',
        'in',
        'setting',
        'a',
        'new',
        'goal',
        'by',
        'percent',
        'of',
        "america's",
        'electricity',
        'will',
        'come',
        'from',
        'clean',
        'energy',
        'sources',
        'some',
        'folks',
        'want',
        'wind',
        'and',
        'solar',
        'others',
        'want',
        'nuclear',
        'clean',
        'coal',
        'and',
        'natural',
        'gas',
        'to',
        'meet',
        'this',
        'goal',
        'we',
        'will',
        'need',
        'them',
        'all',
        'and',
        'i',
        'urge',
        'democrats',
        'and',
        'republicans',
        'to',
        'work',
        'together',
        'to',
        'make',
        'it',
        'happen',
        'maintaining',
        'our',
        'leadership',
        'in',
        'research',
        'and',
        'technology',
        'is',
        'crucial',
        'to',
        "america's",
        'success',
        'but',
        'if',
        'we',
        'want',
        'to',
        'win',
        'the',
        'future',
        'if',
        'we',
        'want',
        'innovation',
        'to',
        'produce',
        'jobs',
        'in',
        'america',
        'and',
        'not',
        'overseas',
        'then',
        'we',
        'also',
        'have',
        'to',
        'win',
        'the',
        'race',
        'to',
        'educate',
        'our',
        'kids',
        'think',
        'about',
        'it',
        'over',
        'the',
        'next',
        'years',
        'nearly',
        'half',
        'of',
        'all',
        'new',
        'jobs',
        'will',
        'require',
        'education',
        'that',
        'goes',
        'beyond',
        'a',
        'high',
        'school',
        'education',
        'and',
        'yet',
        'as',
        'many',
        'as',
        'a',
        'quarter',
        'of',
        'our',
        'students',
        "aren't",
        'even',
        'finishing',
        'high',
        'school',
        'the',
        'quality',
        'of',
        'our',
        'math',
        'and',
        'science',
        'education',
        'lags',
        'behind',
        'many',
        'other',
        'nations',
        'america',
        'has',
        'fallen',
        'to',
        'ninth',
        'in',
        'the',
        'proportion',
        'of',
        'young',
        'people',
        'with',
        'a',
        'college',
        'degree',
        'and',
        'so',
        'the',
        'question',
        'is',
        'whether',
        'all',
        'of',
        'us',
        'as',
        'citizens',
        'and',
        'as',
        'parents',
        'are',
        'willing',
        'to',
        'do',
        "what's",
        'necessary',
        'to',
        'give',
        'every',
        'child',
        'a',
        'chance',
        'to',
        'succeed',
        'that',
        'responsibility',
        'begins',
        'not',
        'in',
        'our',
        'classrooms',
        'but',
        'in',
        'our',
        'homes',
        'and',
        'communities',
        "it's",
        'family',
        'that',
        'first',
        'instills',
        'the',
        'love',
        'of',
        'learning',
        'in',
        'a',
        'child',
        'only',
        'parents',
        'can',
        'make',
        'sure',
        'the',
        'tv',
        'is',
        'turned',
        'off',
        'and',
        'homework',
        'gets',
        'done',
        'we',
        'need',
        'to',
        'teach',
        'our',
        'kids',
        'that',
        "it's",
        'not',
        'just',
        'the',
        'winner',
        'of',
        'the',
        'super',
        'bowl',
        'who',
        'deserves',
        'to',
        'be',
        'celebrated',
        'but',
        'the',
        'winner',
        'of',
        'the',
        'science',
        'fair',
        'we',
        'need',
        'to',
        'teach',
        'them',
        'that',
        'success',
        'is',
        'not',
        'a',
        'function',
        'of',
        'fame',
        'or',
        'pr',
        'but',
        'of',
        'hard',
        'work',
        'and',
        'discipline',
        'our',
        'schools',
        'share',
        'this',
        'responsibility',
        'when',
        'a',
        'child',
        'walks',
        'into',
        'a',
        'classroom',
        'it',
        'should',
        'be',
        'a',
        'place',
        'of',
        'high',
        'expectations',
        'and',
        'high',
        'performance',
        'but',
        'too',
        'many',
        'schools',
        "don't",
        'meet',
        'this',
        'test',
        "that's",
        'why',
        'instead',
        'of',
        'just',
        'pouring',
        'money',
        'into',
        'a',
        'system',
        "that's",
        'not',
        'working',
        'we',
        'launched',
        'a',
        'competition',
        'called',
        'race',
        'to',
        'the',
        'top',
        'to',
        'all',
        'states',
        'we',
        'said',
        'if',
        'you',
        'show',
        'us',
        'the',
        'most',
        'innovative',
        'plans',
        'to',
        'improve',
        'teacher',
        'quality',
        'and',
        'student',
        'achievement',
        "we'll",
        'show',
        'you',
        'the',
        'money',
        'race',
        'to',
        'the',
        'top',
        'is',
        'the',
        'most',
        'meaningful',
        'reform',
        'of',
        'our',
        'public',
        'schools',
        'in',
        'a',
        'generation',
        'for',
        'less',
        'than',
        'percent',
        'of',
        'what',
        'we',
        'spend',
        'on',
        'education',
        'each',
        'year',
        'it',
        'has',
        'led',
        'over',
        'states',
        'to',
        'raise',
        'their',
        'standards',
        'for',
        'teaching',
        'and',
        'learning',
        'and',
        'these',
        'standards',
        'were',
        'developed',
        'by',
        'the',
        'way',
        'not',
        'by',
        'washington',
        'but',
        'by',
        'republican',
        'and',
        'democratic',
        'governors',
        'throughout',
        'the',
        'country',
        'and',
        'race',
        'to',
        'the',
        'top',
        'should',
        'be',
        'the',
        'approach',
        'we',
        'follow',
        'this',
        'year',
        'as',
        'we',
        'replace',
        'no',
        'child',
        'left',
        'behind',
        'with',
        'a',
        'law',
        "that's",
        'more',
        'flexible',
        'and',
        'focused',
        'on',
        "what's",
        'best',
        'for',
        'our',
        'kids',
        'you',
        'see',
        'we',
        'know',
        "what's",
        'possible',
        'from',
        'our',
        'children',
        'when',
        'reform',
        "isn't",
        'just',
        'a',
        'top',
        'down',
        'mandate',
        'but',
        'the',
        'work',
        'of',
        'local',
        'teachers',
        'and',
        'principals',
        'school',
        'boards',
        'and',
        'communities',
        'take',
        'a',
        'school',
        'like',
        'bruce',
        'randolph',
        'in',
        'denver',
        'three',
        'years',
        'ago',
        'it',
        'was',
        'rated',
        'one',
        'of',
        'the',
        'worst',
        'schools',
        'in',
        'colorado',
        'located',
        'on',
        'turf',
        'between',
        'two',
        'rival',
        'gangs',
        'but',
        'last',
        'may',
        'percent',
        'of',
        'the',
        'seniors',
        'received',
        'their',
        'diploma',
        'most',
        'will',
        'be',
        'the',
        'first',
        'in',
        'their',
        'families',
        'to',
        'go',
        'to',
        'college',
        'and',
        'after',
        'the',
        'first',
        'year',
        'of',
        'the',
        "school's",
        'transformation',
        'the',
        'principal',
        'who',
        'made',
        'it',
        'possible',
        'wiped',
        'away',
        'tears',
        'when',
        'a',
        'student',
        'said',
        'thank',
        'you',
        'ms',
        'waters',
        'for',
        'showing',
        'that',
        'we',
        'are',
        'smart',
        'and',
        'we',
        'can',
        'make',
        'it',
        "that's",
        'what',
        'good',
        'schools',
        'can',
        'do',
        'and',
        'we',
        'want',
        'good',
        'schools',
        'all',
        'across',
        'the',
        'country',
        "let's",
        'also',
        'remember',
        'that',
        'after',
        'parents',
        'the',
        'biggest',
        'impact',
        'on',
        'a',
        "child's",
        'success',
        'comes',
        'from',
        'the',
        'man',
        'or',
        'woman',
        'at',
        'the',
        'front',
        'of',
        'the',
        'classroom',
        'in',
        'south',
        'korea',
        'teachers',
        'are',
        'known',
        'as',
        'nation',
        'builders',
        'here',
        'in',
        'america',
        "it's",
        'time',
        'we',
        'treated',
        'the',
        'people',
        'who',
        'educate',
        'our',
        'children',
        'with',
        'the',
        'same',
        'level',
        'of',
        'respect',
        'we',
        'want',
        'to',
        'reward',
        'good',
        'teachers',
        'and',
        'stop',
        'making',
        'excuses',
        'for',
        'bad',
        'ones',
        'and',
        'over',
        'the',
        'next',
        'years',
        'with',
        'so',
        'many',
        'baby',
        'boomers',
        'retiring',
        'from',
        'our',
        'classrooms',
        'we',
        'want',
        'to',
        'prepare',
        'new',
        'teachers',
        'in',
        'the',
        'fields',
        'of',
        'science',
        'and',
        'technology',
        'and',
        'engineering',
        'and',
        'math',
        'in',
        'fact',
        'to',
        'every',
        'young',
        'person',
        'listening',
        'tonight',
        "who's",
        'contemplating',
        'their',
        'career',
        'choice',
        'if',
        'you',
        'want',
        'to',
        'make',
        'a',
        'difference',
        'in',
        'the',
        'life',
        'of',
        'our',
        'nation',
        'if',
        'you',
        'want',
        'to',
        'make',
        'a',
        'difference',
        'in',
        'the',
        'life',
        'of',
        'a',
        'child',
        'become',
        'a',
        'teacher',
        'your',
        'country',
        'needs',
        'you',
        'of',
        'course',
        'the',
        'education',
        'race',
        "doesn't",
        'end',
        'with',
        'a',
        'high',
        'school',
        'diploma',
        'to',
        'compete',
        'higher',
        'education',
        'must',
        'be',
        'within',
        'the',
        'reach',
        'of',
        'every',
        'american',
        "that's",
        'why',
        "we've",
        'ended',
        'the',
        'unwarranted',
        'taxpayer',
        'subsidies',
        'that',
        'went',
        'to',
        'banks',
        'and',
        'used',
        'the',
        'savings',
        'to',
        'make',
        'college',
        'affordable',
        'for',
        'millions',
        'of',
        'students',
        'and',
        'this',
        'year',
        'i',
        'ask',
        'congress',
        'to',
        'go',
        'further',
        'and',
        'make',
        'permanent',
        'our',
        'tuition',
        'tax',
        'credit',
        'worth',
        'for',
        'years',
        'of',
        'college',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'because',
        'people',
        'need',
        'to',
        'be',
        'able',
        'to',
        'train',
        'for',
        'new',
        'jobs',
        'and',
        'careers',
        'in',
        "today's",
        'fast',
        'changing',
        'economy',
        "we're",
        'also',
        'revitalizing',
        "america's",
        'community',
        'colleges',
        'last',
        'month',
        'i',
        'saw',
        'the',
        'promise',
        'of',
        'these',
        'schools',
        'at',
        'forsyth',
        'tech',
        'in',
        'north',
        'carolina',
        'many',
        'of',
        'the',
        'students',
        'there',
        'used',
        'to',
        'work',
        'in',
        'the',
        'surrounding',
        'factories',
        'that',
        'have',
        'since',
        'left',
        'town',
        'one',
        'mother',
        'of',
        'two',
        'a',
        'woman',
        'named',
        'kathy',
        'proctor',
        'had',
        'worked',
        'in',
        'the',
        'furniture',
        'industry',
        'since',
        'she',
        'was',
        'years',
        'old',
        'and',
        'she',
        'told',
        'me',
        "she's",
        'earning',
        'her',
        'degree',
        'in',
        'biotechnology',
        'now',
        'at',
        'years',
        'old',
        'not',
        'just',
        'because',
        'the',
        'furniture',
        'jobs',
        'are',
        'gone',
        'but',
        'because',
        'she',
        'wants',
        'to',
        'inspire',
        'her',
        'children',
        'to',
        'pursue',
        'their',
        'dreams',
        'too',
        'as',
        'kathy',
        'said',
        'i',
        'hope',
        'it',
        'tells',
        'them',
        'to',
        'never',
        'give',
        'up',
        'if',
        'we',
        'take',
        'these',
        'steps',
        'if',
        'we',
        'raise',
        'expectations',
        'for',
        'every',
        'child',
        'and',
        'give',
        'them',
        'the',
        'best',
        'possible',
        'chance',
        'at',
        'an',
        'education',
        'from',
        'the',
        'day',
        'they',
        'are',
        'born',
        'until',
        'the',
        'last',
        'job',
        'they',
        'take',
        'we',
        'will',
        'reach',
        'the',
        'goal',
        'that',
        'i',
        'set',
        'years',
        'ago',
        'by',
        'the',
        'end',
        'of',
        'the',
        'decade',
        'america',
        'will',
        'once',
        'again',
        'have',
        'the',
        'highest',
        'proportion',
        'of',
        'college',
        'graduates',
        'in',
        'the',
        'world',
        'one',
        'last',
        'point',
        'about',
        'education',
        'today',
        'there',
        'are',
        'hundreds',
        'of',
        'thousands',
        'of',
        'students',
        'excelling',
        'in',
        'our',
        'schools',
        'who',
        'are',
        'not',
        'american',
        'citizens',
        'some',
        'are',
        'the',
        'children',
        'of',
        'undocumented',
        'workers',
        'who',
        'had',
        'nothing',
        'to',
        'do',
        'with',
        'the',
        'actions',
        'of',
        'their',
        'parents',
        'they',
        'grew',
        'up',
        'as',
        'americans',
        'and',
        'pledge',
        'allegiance',
        'to',
        'our',
        'flag',
        'and',
        'yet',
        'they',
        'live',
        'every',
        'day',
        'with',
        'the',
        'threat',
        'of',
        'deportation',
        'others',
        'come',
        'here',
        'from',
        'abroad',
        'to',
        'study',
        'in',
        'our',
        'colleges',
        'and',
        'universities',
        'but',
        'as',
        'soon',
        'as',
        'they',
        'obtain',
        'advanced',
        'degrees',
        'we',
        'send',
        'them',
        'back',
        'home',
        'to',
        'compete',
        'against',
        'us',
        'it',
        'makes',
        'no',
        'sense',
        'now',
        'i',
        'strongly',
        'believe',
        'that',
        'we',
        'should',
        'take',
        'on',
        'once',
        'and',
        'for',
        'all',
        'the',
        'issue',
        'of',
        'illegal',
        'immigration',
        'and',
        'i',
        'am',
        'prepared',
        'to',
        'work',
        'with',
        'republicans',
        'and',
        'democrats',
        'to',
        'protect',
        'our',
        'borders',
        'enforce',
        'our',
        'laws',
        'and',
        'address',
        'the',
        'millions',
        'of',
        'undocumented',
        'workers',
        'who',
        'are',
        'now',
        'living',
        'in',
        'the',
        'shadows',
        'i',
        'know',
        'that',
        'debate',
        'will',
        'be',
        'difficult',
        'i',
        'know',
        'it',
        'will',
        'take',
        'time',
        'but',
        'tonight',
        "let's",
        'agree',
        'to',
        'make',
        'that',
        'effort',
        'and',
        "let's",
        'stop',
        'expelling',
        'talented',
        'responsible',
        'young',
        'people',
        'who',
        'could',
        'be',
        'staffing',
        'our',
        'research',
        'labs',
        'or',
        'starting',
        'a',
        'new',
        'business',
        'who',
        'could',
        'be',
        'further',
        'enriching',
        'this',
        'nation',
        'the',
        'third',
        'step',
        'in',
        'winning',
        'the',
        'future',
        'is',
        'rebuilding',
        'america',
        'to',
        'attract',
        'new',
        'businesses',
        'to',
        'our',
        'shores',
        'we',
        'need',
        'the',
        'fastest',
        'most',
        'reliable',
        'ways',
        'to',
        'move',
        'people',
        'goods',
        'and',
        'information',
        'from',
        'high',
        'speed',
        'rail',
        'to',
        'high',
        'speed',
        'internet',
        'our',
        'infrastructure',
        'used',
        'to',
        'be',
        'the',
        'best',
        'but',
        'our',
        'lead',
        'has',
        'slipped',
        'south',
        'korean',
        'homes',
        'now',
        'have',
        'greater',
        'internet',
        'access',
        'than',
        'we',
        'do',
        'countries',
        'in',
        'europe',
        'and',
        'russia',
        'invest',
        'more',
        'in',
        'their',
        'roads',
        'and',
        'railways',
        'than',
        'we',
        'do',
        'china',
        'is',
        'building',
        'faster',
        'trains',
        'and',
        'newer',
        'airports',
        'meanwhile',
        'when',
        'our',
        'own',
        'engineers',
        'graded',
        'our',
        "nation's",
        'infrastructure',
        'they',
        'gave',
        'us',
        'a',
        'd',
        'we',
        'have',
        'to',
        'do',
        'better',
        'america',
        'is',
        'the',
        'nation',
        'that',
        'built',
        'the',
        'transcontinental',
        'railroad',
        'brought',
        'electricity',
        'to',
        'rural',
        'communities',
        'constructed',
        'the',
        'interstate',
        'highway',
        'system',
        'the',
        'jobs',
        'created',
        'by',
        'these',
        'projects',
        "didn't",
        'just',
        'come',
        'from',
        'laying',
        'down',
        'track',
        'or',
        'pavement',
        'they',
        'came',
        'from',
        'businesses',
        'that',
        'opened',
        'near',
        'a',
        "town's",
        'new',
        'train',
        'station',
        'or',
        'the',
        'new',
        'off',
        'ramp',
        'so',
        'over',
        'the',
        'last',
        'years',
        "we've",
        'begun',
        'rebuilding',
        'for',
        'the',
        'st',
        'century',
        'a',
        'project',
        'that',
        'has',
        'meant',
        'thousands',
        'of',
        'good',
        'jobs',
        'for',
        'the',
        'hard',
        'hit',
        'construction',
        'industry',
        'and',
        'tonight',
        "i'm",
        'proposing',
        'that',
        'we',
        'redouble',
        'those',
        'efforts',
        "we'll",
        'put',
        'more',
        'americans',
        'to',
        'work',
        'repairing',
        'crumbling',
        'roads',
        'and',
        'bridges',
        "we'll",
        'make',
        'sure',
        'this',
        'is',
        'fully',
        'paid',
        'for',
        'attract',
        'private',
        'investment',
        'and',
        'pick',
        'projects',
        'based',
        'on',
        "what's",
        'best',
        'for',
        'the',
        'economy',
        'not',
        'politicians',
        'within',
        'years',
        'our',
        'goal',
        'is',
        'to',
        'give',
        'percent',
        'of',
        'americans',
        'access',
        'to',
        'high',
        'speed',
        'rail',
        'this',
        'could',
        'allow',
        'you',
        'to',
        'go',
        'places',
        'in',
        'half',
        'the',
        'time',
        'it',
        'takes',
        'to',
        'travel',
        'by',
        'car',
        'for',
        'some',
        'trips',
        'it',
        'will',
        'be',
        'faster',
        'than',
        'flying',
        'without',
        'the',
        'pat',
        'down',
        'laughter',
        'as',
        'we',
        'speak',
        'routes',
        'in',
        'california',
        'and',
        'the',
        'midwest',
        'are',
        'already',
        'underway',
        'within',
        'the',
        'next',
        'years',
        "we'll",
        'make',
        'it',
        'possible',
        'for',
        'businesses',
        'to',
        'deploy',
        'the',
        'next',
        'generation',
        'of',
        'high',
        'speed',
        'wireless',
        'coverage',
        'to',
        'percent',
        'of',
        'all',
        'americans',
        'this',
        "isn't",
        'just',
        'about',
        'this',
        "isn't",
        'about',
        'faster',
        'internet',
        'or',
        'fewer',
        'dropped',
        'calls',
        "it's",
        'about',
        'connecting',
        'every',
        'part',
        'of',
        'america',
        'to',
        'the',
        'digital',
        'age',
        "it's",
        'about',
        'a',
        'rural',
        'community',
        'in',
        'iowa',
        'or',
        'alabama',
        'where',
        'farmers',
        'and',
        'small',
        'business',
        'owners',
        'will',
        'be',
        'able',
        'to',
        'sell',
        'their',
        'products',
        'all',
        'over',
        'the',
        'world',
        "it's",
        'about',
        'a',
        'firefighter',
        'who',
        'can',
        'download',
        'the',
        'design',
        'of',
        'a',
        'burning',
        'building',
        'onto',
        'a',
        'handheld',
        'device',
        'a',
        'student',
        'who',
        'can',
        'take',
        'classes',
        'with',
        'a',
        'digital',
        'textbook',
        'or',
        'a',
        'patient',
        'who',
        'can',
        'have',
        'face',
        'to',
        'face',
        'video',
        'chats',
        'with',
        'her',
        'doctor',
        'all',
        'these',
        'investments',
        'in',
        'innovation',
        'education',
        'and',
        'infrastructure',
        'will',
        'make',
        'america',
        'a',
        'better',
        'place',
        'to',
        'do',
        'business',
        'and',
        'create',
        'jobs',
        'but',
        'to',
        'help',
        'our',
        'companies',
        'compete',
        'we',
        'also',
        'have',
        'to',
        'knock',
        'down',
        'barriers',
        'that',
        'stand',
        'in',
        'the',
        'way',
        'of',
        'their',
        'success',
        'for',
        'example',
        'over',
        'the',
        'years',
        'a',
        'parade',
        'of',
        'lobbyists',
        'has',
        'rigged',
        'the',
        'tax',
        'code',
        'to',
        'benefit',
        'particular',
        'companies',
        'and',
        'industries',
        'those',
        'with',
        'accountants',
        'or',
        'lawyers',
        'to',
        'work',
        'the',
        'system',
        'can',
        'end',
        'up',
        'paying',
        'no',
        'taxes',
        'at',
        'all',
        'but',
        'all',
        'the',
        'rest',
        'are',
        'hit',
        'with',
        'one',
        'of',
        'the',
        'highest',
        'corporate',
        'tax',
        'rates',
        'in',
        'the',
        'world',
        'it',
        'makes',
        'no',
        'sense',
        'and',
        'it',
        'has',
        'to',
        'change',
        'so',
        'tonight',
        "i'm",
        'asking',
        'democrats',
        'and',
        'republicans',
        'to',
        'simplify',
        'the',
        'system',
        'get',
        'rid',
        'of',
        'the',
        'loopholes',
        'level',
        'the',
        'playing',
        'field',
        'and',
        'use',
        'the',
        'savings',
        'to',
        'lower',
        'the',
        'corporate',
        'tax',
        'rate',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'without',
        'adding',
        'to',
        'our',
        'deficit',
        'it',
        'can',
        'be',
        'done',
        'to',
        'help',
        'businesses',
        'sell',
        'more',
        'products',
        'abroad',
        'we',
        'set',
        'a',
        'goal',
        'of',
        'doubling',
        'our',
        'exports',
        'by',
        'because',
        'the',
        'more',
        'we',
        'export',
        'the',
        'more',
        'jobs',
        'we',
        'create',
        'here',
        'at',
        'home',
        'already',
        'our',
        'exports',
        'are',
        'up',
        'recently',
        'we',
        'signed',
        'agreements',
        'with',
        'india',
        'and',
        'china',
        'that',
        'will',
        'support',
        'more',
        'than',
        'jobs',
        'here',
        'in',
        'the',
        'united',
        'states',
        'and',
        'last',
        'month',
        'we',
        'finalized',
        'a',
        'trade',
        'agreement',
        'with',
        'south',
        'korea',
        'that',
        'will',
        'support',
        'at',
        'least',
        'american',
        'jobs',
        'this',
        'agreement',
        'has',
        'unprecedented',
        'support',
        'from',
        'business',
        'and',
        'labor',
        'democrats',
        'and',
        'republicans',
        'and',
        'i',
        'ask',
        'this',
        'congress',
        'to',
        'pass',
        'it',
        'as',
        'soon',
        'as',
        'possible',
        'now',
        'before',
        'i',
        'took',
        'office',
        'i',
        'made',
        'it',
        'clear',
        'that',
        'we',
        'would',
        'enforce',
        'our',
        'trade',
        'agreements',
        'and',
        'that',
        'i',
        'would',
        'only',
        'sign',
        'deals',
        'that',
        'keep',
        'faith',
        'with',
        'american',
        'workers',
        'and',
        'promote',
        'american',
        'jobs',
        "that's",
        'what',
        'we',
        'did',
        'with',
        'korea',
        'and',
        "that's",
        'what',
        'i',
        'intend',
        'to',
        'do',
        'as',
        'we',
        'pursue',
        'agreements',
        'with',
        'panama',
        'and',
        'colombia',
        'and',
        'continue',
        'our',
        'asia',
        'pacific',
        'and',
        'global',
        'trade',
        'talks',
        'to',
        'reduce',
        'barriers',
        'to',
        'growth',
        'and',
        'investment',
        "i've",
        'ordered',
        'a',
        'review',
        'of',
        'government',
        'regulations',
        'when',
        'we',
        'find',
        'rules',
        'that',
        'put',
        'an',
        'unnecessary',
        'burden',
        'on',
        'businesses',
        'we',
        'will',
        'fix',
        'them',
        'but',
        'i',
        'will',
        'not',
        'hesitate',
        'to',
        'create',
        'or',
        'enforce',
        'commonsense',
        'safeguards',
        'to',
        'protect',
        'the',
        'american',
        'people',
        "that's",
        'what',
        "we've",
        'done',
        'in',
        'this',
        'country',
        'for',
        'more',
        'than',
        'a',
        'century',
        "it's",
        'why',
        'our',
        'food',
        'is',
        'safe',
        'to',
        'eat',
        'our',
        'water',
        'is',
        'safe',
        'to',
        'drink',
        'and',
        'our',
        'air',
        'is',
        'safe',
        'to',
        'breathe',
        "it's",
        'why',
        'we',
        'have',
        'speed',
        'limits',
        'and',
        'child',
        'labor',
        'laws',
        "it's",
        'why',
        'last',
        'year',
        'we',
        'put',
        'in',
        'place',
        'consumer',
        'protections',
        'against',
        'hidden',
        'fees',
        'and',
        'penalties',
        'by',
        'credit',
        'card',
        'companies',
        'and',
        'new',
        'rules',
        'to',
        'prevent',
        'another',
        'financial',
        'crisis',
        'and',
        "it's",
        'why',
        'we',
        'passed',
        'reform',
        'that',
        'finally',
        'prevents',
        'the',
        'health',
        'insurance',
        'industry',
        'from',
        'exploiting',
        'patients',
        'now',
        'i',
        'have',
        'heard',
        'rumors',
        'that',
        'a',
        'few',
        'of',
        'you',
        'still',
        'have',
        'concerns',
        'about',
        'our',
        'new',
        'health',
        'care',
        'law',
        'laughter',
        'so',
        'let',
        'me',
        'be',
        'the',
        'first',
        'to',
        'say',
        'that',
        'anything',
        'can',
        'be',
        'improved',
        'if',
        'you',
        'have',
        'ideas',
        'about',
        'how',
        'to',
        'improve',
        'this',
        'law',
        'by',
        'making',
        'care',
        'better',
        'or',
        'more',
        'affordable',
        'i',
        'am',
        'eager',
        'to',
        'work',
        'with',
        'you',
        'we',
        'can',
        'start',
        'right',
        'now',
        'by',
        'correcting',
        'a',
        'flaw',
        'in',
        'the',
        'legislation',
        'that',
        'has',
        'placed',
        'an',
        'unnecessary',
        'bookkeeping',
        'burden',
        'on',
        'small',
        'businesses',
        'what',
        "i'm",
        'not',
        'willing',
        'to',
        'do',
        'what',
        "i'm",
        'not',
        'willing',
        'to',
        'do',
        'is',
        'go',
        'back',
        'to',
        'the',
        'days',
        'when',
        'insurance',
        'companies',
        'could',
        'deny',
        'someone',
        'coverage',
        'because',
        'of',
        'a',
        'preexisting',
        'condition',
        "i'm",
        'not',
        'willing',
        'to',
        'tell',
        'james',
        'howard',
        'a',
        'brain',
        'cancer',
        'patient',
        'from',
        'texas',
        'that',
        'his',
        'treatment',
        'might',
        'not',
        'be',
        'covered',
        "i'm",
        'not',
        'willing',
        'to',
        'tell',
        'jim',
        'houser',
        'a',
        'small',
        'businessman',
        'from',
        'oregon',
        'that',
        'he',
        'has',
        'to',
        'go',
        'back',
        'to',
        'paying',
        'more',
        'to',
        'cover',
        'his',
        'employees',
        'as',
        'we',
        'speak',
        'this',
        'law',
        'is',
        'making',
        'prescription',
        'drugs',
        'cheaper',
        'for',
        'seniors',
        'and',
        'giving',
        'uninsured',
        'students',
        'a',
        'chance',
        'to',
        'stay',
        'on',
        'their',
        "patients'",
        "parents'",
        'coverage',
        'so',
        'i',
        'say',
        'to',
        'this',
        'chamber',
        'tonight',
        'instead',
        'of',
        'refighting',
        'the',
        'battles',
        'of',
        'the',
        'last',
        'years',
        "let's",
        'fix',
        'what',
        'needs',
        'fixing',
        'and',
        "let's",
        'move',
        'forward',
        'now',
        'the',
        'final',
        'critical',
        'step',
        'in',
        'winning',
        'the',
        'future',
        'is',
        'to',
        'make',
        'sure',
        'we',
        "aren't",
        'buried',
        'under',
        'a',
        'mountain',
        'of',
        'debt',
        'we',
        'are',
        'living',
        'with',
        'a',
        'legacy',
        'of',
        'deficit',
        'spending',
        'that',
        'began',
        'almost',
        'a',
        'decade',
        'ago',
        'and',
        'in',
        'the',
        'wake',
        'of',
        'the',
        'financial',
        'crisis',
        'some',
        'of',
        'that',
        'was',
        'necessary',
        'to',
        'keep',
        'credit',
        'flowing',
        'save',
        'jobs',
        'and',
        'put',
        'money',
        'in',
        "people's",
        'pockets',
        'but',
        'now',
        'that',
        'the',
        'worst',
        'of',
        'the',
        'recession',
        'is',
        'over',
        'we',
        'have',
        'to',
        'confront',
        'the',
        'fact',
        'that',
        'our',
        'government',
        'spends',
        'more',
        'than',
        'it',
        'takes',
        'in',
        'that',
        'is',
        'not',
        'sustainable',
        'every',
        'day',
        'families',
        'sacrifice',
        'to',
        'live',
        'within',
        'their',
        'means',
        'they',
        'deserve',
        'a',
        'government',
        'that',
        'does',
        'the',
        'same',
        'so',
        'tonight',
        'i',
        'am',
        'proposing',
        'that',
        'starting',
        'this',
        'year',
        'we',
        'freeze',
        'annual',
        'domestic',
        'spending',
        'for',
        'the',
        'next',
        'years',
        'now',
        'this',
        'would',
        'reduce',
        'the',
        'deficit',
        'by',
        'more',
        'than',
        'billion',
        'over',
        'the',
        'next',
        'decade',
        'and',
        'will',
        'bring',
        'discretionary',
        'spending',
        'to',
        'the',
        'lowest',
        'share',
        'of',
        'our',
        'economy',
        'since',
        'dwight',
        'eisenhower',
        'was',
        'president',
        'this',
        'freeze',
        'will',
        'require',
        'painful',
        'cuts',
        'already',
        "we've",
        'frozen',
        'the',
        'salaries',
        'of',
        'hard',
        'working',
        'federal',
        'employees',
        'for',
        'the',
        'next',
        'years',
        "i've",
        'proposed',
        'cuts',
        'to',
        'things',
        'i',
        'care',
        'deeply',
        'about',
        'like',
        'community',
        'action',
        'programs',
        'the',
        'secretary',
        'of',
        'defense',
        'has',
        'also',
        'agreed',
        'to',
        'cut',
        'tens',
        'of',
        'billions',
        'of',
        'dollars',
        'in',
        'spending',
        'that',
        'he',
        'and',
        'his',
        'generals',
        'believe',
        'our',
        'military',
        'can',
        'do',
        'without',
        'now',
        'i',
        'recognize',
        'that',
        'some',
        'in',
        'this',
        'chamber',
        'have',
        'already',
        'proposed',
        'deeper',
        'cuts',
        'and',
        "i'm",
        'willing',
        'to',
        'eliminate',
        'whatever',
        'we',
        'can',
        'honestly',
        'afford',
        'to',
        'do',
        'without',
        'but',
        "let's",
        'make',
        'sure',
        'that',
        "we're",
        'not',
        'doing',
        'it',
        'on',
        'the',
        'backs',
        'of',
        'our',
        'most',
        'vulnerable',
        'citizens',
        'and',
        "let's",
        'make',
        'sure',
        'that',
        'what',
        "we're",
        'cutting',
        'is',
        'really',
        'excess',
        'weight',
        'cutting',
        'the',
        'deficit',
        'by',
        'gutting',
        'our',
        'investments',
        'in',
        'innovation',
        'and',
        'education',
        'is',
        'like',
        'lightening',
        'an',
        'overloaded',
        'airplane',
        'by',
        'removing',
        'its',
        'engine',
        'it',
        'may',
        'make',
        'you',
        'feel',
        'like',
        "you're",
        'flying',
        'high',
        'at',
        'first',
        'but',
        'it',
        "won't",
        'take',
        'long',
        'before',
        'you',
        'feel',
        'the',
        'impact',
        'laughter',
        'now',
        'most',
        'of',
        'the',
        'cuts',
        'and',
        'savings',
        "i've",
        'proposed',
        'only',
        'address',
        'annual',
        'domestic',
        'spending',
        'which',
        'represents',
        'a',
        'little',
        'more',
        'than',
        'percent',
        'of',
        'our',
        'budget',
        'to',
        'make',
        'further',
        'progress',
        'we',
        'have',
        'to',
        'stop',
        'pretending',
        'that',
        'cutting',
        'this',
        'kind',
        'of',
        'spending',
        'alone',
        'will',
        'be',
        'enough',
        'it',
        "won't",
        'the',
        'bipartisan',
        'fiscal',
        'commission',
        'i',
        'created',
        'last',
        'year',
        'made',
        'this',
        'crystal',
        'clear',
        'i',
        "don't",
        'agree',
        'with',
        'all',
        'their',
        'proposals',
        'but',
        'they',
        'made',
        'important',
        'progress',
        'and',
        'their',
        'conclusion',
        'is',
        'that',
        'the',
        'only',
        'way',
        'to',
        'tackle',
        'our',
        'deficit',
        'is',
        'to',
        'cut',
        'excessive',
        'spending',
        'wherever',
        'we',
        'find',
        'it',
        'in',
        'domestic',
        'spending',
        'defense',
        'spending',
        'health',
        'care',
        'spending',
        'and',
        'spending',
        'through',
        'tax',
        'breaks',
        'and',
        'loopholes',
        'this',
        'means',
        'further',
        'reducing',
        'health',
        'care',
        'costs',
        'including',
        'programs',
        'like',
        'medicare',
        'and',
        'medicaid',
        'which',
        'are',
        'the',
        'single',
        'biggest',
        'contributor',
        'to',
        'our',
        'long',
        'term',
        'deficit',
        'the',
        'health',
        'insurance',
        'law',
        'we',
        'passed',
        'last',
        'year',
        'will',
        'slow',
        'these',
        'rising',
        'costs',
        'which',
        'is',
        'part',
        'of',
        'the',
        'reason',
        'that',
        'nonpartisan',
        'economists',
        'have',
        'said',
        'that',
        'repealing',
        'the',
        'health',
        'care',
        'law',
        'would',
        'add',
        'a',
        'quarter',
        'of',
        'a',
        'trillion',
        'dollars',
        'to',
        'our',
        'deficit',
        'still',
        "i'm",
        'willing',
        'to',
        'look',
        'at',
        'other',
        'ideas',
        'to',
        'bring',
        'down',
        'costs',
        'including',
        'one',
        'that',
        'republicans',
        'suggested',
        'last',
        'year',
        'medical',
        'malpractice',
        'reform',
        'to',
        'rein',
        'in',
        'frivolous',
        'lawsuits',
        'to',
        'put',
        'us',
        'on',
        'solid',
        'ground',
        'we',
        'should',
        'also',
        'find',
        'a',
        'bipartisan',
        'solution',
        'to',
        'strengthen',
        'social',
        'security',
        'for',
        'future',
        'generations',
        'we',
        'must',
        'do',
        'it',
        'without',
        'putting',
        'at',
        'risk',
        'current',
        'retirees',
        'the',
        'most',
        'vulnerable',
        'or',
        'people',
        'with',
        'disabilities',
        'without',
        'slashing',
        'benefits',
        'for',
        'future',
        'generations',
        'and',
        'without',
        'subjecting',
        "americans'",
        'guaranteed',
        'retirement',
        'income',
        'to',
        'the',
        'whims',
        'of',
        'the',
        'stock',
        'market',
        'and',
        'if',
        'we',
        'truly',
        'care',
        'about',
        'our',
        'deficit',
        'we',
        'simply',
        "can't",
        'afford',
        'a',
        'permanent',
        'extension',
        'of',
        'the',
        'tax',
        'cuts',
        'for',
        'the',
        'wealthiest',
        'percent',
        'of',
        'americans',
        'before',
        'we',
        'take',
        'money',
        'away',
        'from',
        'our',
        'schools',
        'or',
        'scholarships',
        'away',
        'from',
        'our',
        'students',
        'we',
        'should',
        'ask',
        'millionaires',
        'to',
        'give',
        'up',
        'their',
        'tax',
        'break',
        "it's",
        'not',
        'a',
        'matter',
        'of',
        'punishing',
        'their',
        'success',
        "it's",
        'about',
        'promoting',
        "america's",
        'success',
        'in',
        'fact',
        'the',
        'best',
        'thing',
        'we',
        'could',
        'do',
        'on',
        'taxes',
        'for',
        'all',
        'americans',
        'is',
        'to',
        'simplify',
        'the',
        'individual',
        'tax',
        'code',
        'this',
        'will',
        'be',
        'a',
        'tough',
        'job',
        'but',
        'members',
        'of',
        'both',
        'parties',
        'have',
        'expressed',
        'an',
        'interest',
        'in',
        'doing',
        'this',
        'and',
        'i',
        'am',
        'prepared',
        'to',
        'join',
        'them',
        'so',
        'now',
        'is',
        'the',
        'time',
        'to',
        'act',
        'now',
        'is',
        'the',
        'time',
        'for',
        'both',
        'sides',
        'and',
        'both',
        'houses',
        'of',
        'congress',
        'democrats',
        'and',
        'republicans',
        'to',
        'forge',
        'a',
        'principled',
        'compromise',
        'that',
        'gets',
        'the',
        'job',
        'done',
        'if',
        'we',
        'make',
        'the',
        'hard',
        'choices',
        'now',
        'to',
        'rein',
        'in',
        'our',
        'deficits',
        'we',
        'can',
        'make',
        'the',
        'investments',
        'we',
        'need',
        'to',
        'win',
        'the',
        'future',
        'let',
        'me',
        'take',
        'this',
        'one',
        'step',
        'further',
        'we',
        "shouldn't",
        'just',
        'give',
        'our',
        'people',
        'a',
        'government',
        "that's",
        'more',
        'affordable',
        'we',
        'should',
        'give',
        'them',
        'a',
        'government',
        "that's",
        'more',
        'competent',
        'and',
        'more',
        'efficient',
        'we',
        "can't",
        'win',
        'the',
        'future',
        'with',
        'a',
        'government',
        'of',
        'the',
        'past',
        'we',
        'live',
        'and',
        'do',
        'business',
        'in',
        'the',
        'information',
        'age',
        'but',
        'the',
        'last',
        'major',
        'reorganization',
        'of',
        'the',
        'government',
        'happened',
        'in',
        'the',
        'age',
        'of',
        'black',
        'and',
        'white',
        'tv',
        'there',
        'are',
        'different',
        'agencies',
        'that',
        'deal',
        'with',
        'exports',
        'there',
        'are',
        'at',
        'least',
        'five',
        'different',
        'agencies',
        'that',
        'deal',
        'with',
        'housing',
        'policy',
        'then',
        "there's",
        'my',
        'favorite',
        'example',
        'the',
        'interior',
        'department',
        'is',
        'in',
        'charge',
        'of',
        'salmon',
        'while',
        "they're",
        'in',
        'fresh',
        'water',
        'but',
        'the',
        'commerce',
        'department',
        'handles',
        'them',
        'when',
        "they're",
        'in',
        'saltwater',
        'laughter',
        'i',
        'hear',
        'it',
        'gets',
        'even',
        'more',
        'complicated',
        'once',
        "they're",
        'smoked',
        'laughter',
        'now',
        "we've",
        'made',
        'great',
        'strides',
        'over',
        'the',
        'last',
        'years',
        'in',
        'using',
        'technology',
        'and',
        'getting',
        'rid',
        'of',
        'waste',
        'veterans',
        'can',
        'now',
        'download',
        'their',
        'electronic',
        'medical',
        'records',
        'with',
        'a',
        'click',
        'of',
        'the',
        'mouse',
        "we're",
        'selling',
        'acres',
        'of',
        'federal',
        'office',
        'space',
        'that',
        "hasn't",
        'been',
        'used',
        'in',
        'years',
        'and',
        "we'll",
        'cut',
        'through',
        'redtape',
        'to',
        'get',
        'rid',
        'of',
        'more',
        'but',
        'we',
        'need',
        'to',
        'think',
        'bigger',
        'in',
        'the',
        'coming',
        'months',
        'my',
        'administration',
        'will',
        'develop',
        'a',
        'proposal',
        'to',
        'merge',
        'consolidate',
        'and',
        'reorganize',
        'the',
        'federal',
        'government',
        'in',
        'a',
        'way',
        'that',
        'best',
        'serves',
        'the',
        'goal',
        'of',
        'a',
        'more',
        'competitive',
        'america',
        'i',
        'will',
        'submit',
        'that',
        'proposal',
        'to',
        'congress',
        'for',
        'a',
        'vote',
        'and',
        'we',
        'will',
        'push',
        'to',
        'get',
        'it',
        'passed',
        'in',
        'the',
        'coming',
        'year',
        "we'll",
        'also',
        'work',
        'to',
        'rebuild',
        "people's",
        'faith',
        'in',
        'the',
        'institution',
        'of',
        'government',
        'because',
        'you',
        'deserve',
        'to',
        'know',
        'exactly',
        'how',
        'and',
        'where',
        'your',
        'tax',
        'dollars',
        'are',
        'being',
        'spent',
        "you'll",
        'be',
        'able',
        'to',
        'go',
        'to',
        'a',
        'web',
        'site',
        'and',
        'get',
        'that',
        'information',
        'for',
        'the',
        'very',
        'first',
        'time',
        'in',
        'history',
        'because',
        'you',
        'deserve',
        'to',
        'know',
        'when',
        'your',
        'elected',
        'officials',
        'are',
        'meeting',
        'with',
        'lobbyists',
        'i',
        'ask',
        'congress',
        'to',
        'do',
        'what',
        'the',
        'white',
        'house',
        'has',
        'already',
        'done',
        'put',
        'that',
        'information',
        'online',
        'and',
        'because',
        'the',
        'american',
        'people',
        'deserve',
        'to',
        'know',
        'that',
        'special',
        'interests',
        "aren't",
        'larding',
        'up',
        'legislation',
        'with',
        'pet',
        'projects',
        'both',
        'parties',
        'in',
        'congress',
        'should',
        'know',
        'this',
        'if',
        'a',
        'bill',
        'comes',
        'to',
        'my',
        'desk',
        'with',
        'earmarks',
        'inside',
        'i',
        'will',
        'veto',
        'it',
        'i',
        'will',
        'veto',
        'it',
        'the',
        'st',
        'century',
        'government',
        "that's",
        'open',
        'and',
        'competent',
        'a',
        'government',
        'that',
        'lives',
        'within',
        'its',
        'means',
        'an',
        'economy',
        "that's",
        'driven',
        'by',
        'new',
        'skills',
        'and',
        'new',
        'ideas',
        'our',
        'success',
        'in',
        'this',
        'new',
        'and',
        'changing',
        'world',
        'will',
        'require',
        'reform',
        'responsibility',
        'and',
        'innovation',
        'it',
        'will',
        'also',
        'require',
        'us',
        'to',
        'approach',
        'that',
        'world',
        'with',
        'a',
        'new',
        'level',
        'of',
        'engagement',
        'in',
        'our',
        'foreign',
        'affairs',
        'just',
        'as',
        'jobs',
        'and',
        'businesses',
        'can',
        'now',
        'race',
        'across',
        'borders',
        'so',
        'can',
        'new',
        'threats',
        'and',
        'new',
        'challenges',
        'no',
        'single',
        'wall',
        'separates',
        'east',
        'and',
        'west',
        'no',
        'one',
        'rival',
        'superpower',
        'is',
        'aligned',
        'against',
        'us',
        'and',
        'so',
        'we',
        'must',
        'defeat',
        'determined',
        'enemies',
        'wherever',
        'they',
        'are',
        'and',
        'build',
        'coalitions',
        'that',
        'cut',
        'across',
        'lines',
        'of',
        'region',
        'and',
        'race',
        'and',
        'religion',
        'and',
        "america's",
        'moral',
        'example',
        'must',
        'always',
        'shine',
        'for',
        'all',
        'who',
        'yearn',
        'for',
        'freedom',
        'and',
        'justice',
        'and',
        'dignity',
        'and',
        'because',
        "we've",
        'begun',
        'this',
        'work',
        'tonight',
        'we',
        'can',
        'say',
        'that',
        'american',
        'leadership',
        'has',
        'been',
        'renewed',
        'and',
        "america's",
        'standing',
        'has',
        'been',
        'restored',
        'look',
        'to',
        'iraq',
        'where',
        'nearly',
        'of',
        'our',
        'brave',
        'men',
        'and',
        'women',
        'have',
        'left',
        'with',
        'their',
        'heads',
        'held',
        'high',
        'american',
        'combat',
        'patrols',
        'have',
        'ended',
        'violence',
        'is',
        'down',
        'and',
        'a',
        'new',
        'government',
        'has',
        'been',
        'formed',
        'this',
        'year',
        'our',
        'civilians',
        'will',
        'forge',
        'a',
        'lasting',
        'partnership',
        'with',
        'the',
        'iraqi',
        'people',
        'while',
        'we',
        'finish',
        'the',
        'job',
        'of',
        'bringing',
        'our',
        'troops',
        'out',
        'of',
        'iraq',
        "america's",
        'commitment',
        'has',
        'been',
        'kept',
        'the',
        'iraq',
        'war',
        'is',
        'coming',
        'to',
        'an',
        'end',
        'of',
        'course',
        'as',
        'we',
        'speak',
        'al',
        'qaida',
        'and',
        'their',
        'affiliates',
        'continue',
        'to',
        'plan',
        'attacks',
        'against',
        'us',
        'thanks',
        'to',
        'our',
        'intelligence',
        'and',
        'law',
        'enforcement',
        'professionals',
        "we're",
        'disrupting',
        'plots',
        'and',
        'securing',
        'our',
        'cities',
        'and',
        'skies',
        'and',
        'as',
        'extremists',
        'try',
        'to',
        'inspire',
        'acts',
        'of',
        'violence',
        'within',
        'our',
        'borders',
        'we',
        'are',
        'responding',
        'with',
        'the',
        'strength',
        'of',
        'our',
        'communities',
        'with',
        'respect',
        'for',
        'the',
        'rule',
        'of',
        'law',
        'and',
        'with',
        'the',
        'conviction',
        'that',
        'american',
        'muslims',
        'are',
        'a',
        'part',
        'of',
        'our',
        'american',
        'family',
        "we've",
        'also',
        'taken',
        'the',
        'fight',
        'to',
        'al',
        'qaida',
        'and',
        'their',
        'allies',
        'abroad',
        'in',
        'afghanistan',
        'our',
        'troops',
        'have',
        'taken',
        'taliban',
        'strongholds',
        'and',
        'trained',
        'afghan',
        'security',
        'forces',
        'our',
        'purpose',
        'is',
        'clear',
        'by',
        'preventing',
        'the',
        'taliban',
        'from',
        'reestablishing',
        'a',
        'stranglehold',
        'over',
        'the',
        'afghan',
        'people',
        'we',
        'will',
        'deny',
        'al',
        'qaida',
        'the',
        'safe',
        'haven',
        'that',
        'served',
        'as',
        'a',
        'launching',
        'pad',
        'for',
        'thanks',
        'to',
        'our',
        'heroic',
        'troops',
        'and',
        'civilians',
        'fewer',
        'afghans',
        'are',
        'under',
        'the',
        'control',
        'of',
        'the',
        'insurgency',
        'there',
        'will',
        'be',
        'tough',
        'fighting',
        'ahead',
        'and',
        'the',
        'afghan',
        'government',
        'will',
        'need',
        'to',
        'deliver',
        'better',
        'governance',
        'but',
        'we',
        'are',
        'strengthening',
        'the',
        'capacity',
        'of',
        'the',
        'afghan',
        'people',
        'and',
        'building',
        'an',
        'enduring',
        'partnership',
        'with',
        'them',
        'this',
        'year',
        'we',
        'will',
        'work',
        'with',
        'nearly',
        'countries',
        'to',
        'begin',
        'a',
        'transition',
        'to',
        'an',
        'afghan',
        'lead',
        'and',
        'this',
        'july',
        'we',
        'will',
        'begin',
        'to',
        'bring',
        'our',
        'troops',
        'home',
        'in',
        'pakistan',
        'al',
        "qaida's",
        'leadership',
        'is',
        'under',
        'more',
        'pressure',
        'than',
        'at',
        'any',
        'point',
        'since',
        'their',
        'leaders',
        'and',
        'operatives',
        'are',
        'being',
        'removed',
        'from',
        'the',
        'battlefield',
        'their',
        'safe',
        'havens',
        'are',
        'shrinking',
        'and',
        "we've",
        'sent',
        'a',
        'message',
        'from',
        'the',
        'afghan',
        'border',
        'to',
        'the',
        'arabian',
        'peninsula',
        'to',
        'all',
        'parts',
        'of',
        'the',
        'globe',
        'we',
        'will',
        'not',
        'relent',
        'we',
        'will',
        'not',
        'waver',
        'and',
        'we',
        'will',
        'defeat',
        'you',
        'american',
        'leadership',
        'can',
        'also',
        'be',
        'seen',
        'in',
        'the',
        'effort',
        'to',
        'secure',
        'the',
        'worst',
        'weapons',
        'of',
        'war',
        'because',
        'republicans',
        'and',
        'democrats',
        'approved',
        'the',
        'new',
        'start',
        'treaty',
        'far',
        'fewer',
        'nuclear',
        'weapons',
        'and',
        'launchers',
        'will',
        'be',
        'deployed',
        'because',
        'we',
        'rallied',
        'the',
        'world',
        'nuclear',
        'materials',
        'are',
        'being',
        'locked',
        'down',
        'on',
        'every',
        'continent',
        'so',
        'they',
        'never',
        'fall',
        'into',
        'the',
        'hands',
        'of',
        'terrorists',
        'because',
        'of',
        'a',
        'diplomatic',
        'effort',
        'to',
        'insist',
        'that',
        'iran',
        'meet',
        'its',
        'obligations',
        'the',
        'iranian',
        'government',
        'now',
        'faces',
        'tougher',
        'sanctions',
        'tighter',
        'sanctions',
        'than',
        'ever',
        'before',
        'and',
        'on',
        'the',
        'korean',
        'peninsula',
        'we',
        'stand',
        'with',
        'our',
        'ally',
        'south',
        'korea',
        'and',
        'insist',
        'that',
        'north',
        'korea',
        'keeps',
        'its',
        'commitment',
        'to',
        'abandon',
        'nuclear',
        'weapons',
        'this',
        'is',
        'just',
        'a',
        'part',
        'of',
        'how',
        "we're",
        'shaping',
        'a',
        'world',
        'that',
        'favors',
        'peace',
        'and',
        'prosperity',
        'with',
        'our',
        'european',
        'allies',
        'we',
        'revitalized',
        'nato',
        'and',
        'increased',
        'our',
        'cooperation',
        'on',
        'everything',
        'from',
        'counterterrorism',
        'to',
        'missile',
        'defense',
        "we've",
        'reset',
        'our',
        'relationship',
        'with',
        'russia',
        'strengthened',
        'asian',
        'alliances',
        'built',
        'new',
        'partnerships',
        'with',
        'nations',
        'like',
        'india',
        'this',
        'march',
        'i',
        'will',
        'travel',
        'to',
        'brazil',
        'chile',
        'and',
        'el',
        'salvador',
        'to',
        'forge',
        'new',
        'alliances',
        'across',
        'the',
        'americas',
        'around',
        'the',
        'globe',
        "we're",
        'standing',
        'with',
        'those',
        'who',
        'take',
        'responsibility',
        'helping',
        'farmers',
        'grow',
        'more',
        'food',
        'supporting',
        'doctors',
        'who',
        'care',
        'for',
        'the',
        'sick',
        'and',
        'combating',
        'the',
        'corruption',
        'that',
        'can',
        'rot',
        'a',
        'society',
        'and',
        'rob',
        'people',
        'of',
        'opportunity',
        'recent',
        'events',
        'have',
        'shown',
        'us',
        'that',
        'what',
        'sets',
        'us',
        'apart',
        'must',
        'not',
        'just',
        'be',
        'our',
        'power',
        'it',
        'must',
        'also',
        'be',
        'the',
        'purpose',
        'behind',
        'it',
        'in',
        'south',
        'sudan',
        'with',
        'our',
        'assistance',
        'the',
        'people',
        'were',
        'finally',
        'able',
        'to',
        'vote',
        'for',
        'independence',
        'after',
        'years',
        'of',
        'war',
        'thousands',
        'lined',
        'up',
        'before',
        'dawn',
        'people',
        'danced',
        'in',
        'the',
        'streets',
        'one',
        'man',
        'who',
        'lost',
        'four',
        'of',
        'his',
        'brothers',
        'at',
        'war',
        'summed',
        'up',
        'the',
        'scene',
        'around',
        'him',
        'this',
        'was',
        'a',
        'battlefield',
        'for',
        'most',
        'of',
        'my',
        'life',
        'he',
        'said',
        'now',
        'we',
        'want',
        'to',
        'be',
        'free',
        'and',
        'we',
        'saw',
        'that',
        'same',
        'desire',
        'to',
        'be',
        'free',
        'in',
        'tunisia',
        'where',
        'the',
        'will',
        'of',
        'the',
        'people',
        'proved',
        'more',
        'powerful',
        'than',
        'the',
        'writ',
        'of',
        'a',
        'dictator',
        'and',
        'tonight',
        'let',
        'us',
        'be',
        'clear',
        'the',
        'united',
        'states',
        'of',
        'america',
        'stands',
        'with',
        'the',
        'people',
        'of',
        'tunisia',
        'and',
        'supports',
        'the',
        'democratic',
        'aspirations',
        'of',
        'all',
        'people',
        'we',
        'must',
        'never',
        'forget',
        'that',
        'the',
        'things',
        "we've",
        'struggled',
        'for',
        'and',
        'fought',
        'for',
        'live',
        'in',
        'the',
        'hearts',
        'of',
        'people',
        'everywhere',
        'and',
        'we',
        'must',
        'always',
        'remember',
        'that',
        'the',
        'americans',
        'who',
        'have',
        'borne',
        'the',
        'greatest',
        'burden',
        'in',
        'this',
        'struggle',
        'are',
        'the',
        'men',
        'and',
        'women',
        'who',
        'serve',
        'our',
        'country',
        'tonight',
        'let',
        'us',
        'speak',
        'with',
        'one',
        'voice',
        'in',
        'reaffirming',
        'that',
        'our',
        'nation',
        'is',
        'united',
        'in',
        'support',
        'of',
        'our',
        'troops',
        'and',
        'their',
        'families',
        'let',
        'us',
        'serve',
        'them',
        'as',
        'well',
        'as',
        "they've",
        'served',
        'us',
        'by',
        'giving',
        'them',
        'the',
        'equipment',
        'they',
        'need',
        'by',
        'providing',
        'them',
        'with',
        'the',
        'care',
        'and',
        'benefits',
        'that',
        'they',
        'have',
        'earned',
        'and',
        'by',
        'enlisting',
        'our',
        'veterans',
        'in',
        'the',
        'great',
        'task',
        'of',
        'building',
        'our',
        'own',
        'nation',
        'our',
        'troops',
        'come',
        'from',
        'every',
        'corner',
        'of',
        'this',
        'country',
        "they're",
        'black',
        'white',
        'latino',
        'asian',
        'native',
        'american',
        'they',
        'are',
        'christian',
        'and',
        'hindu',
        'jewish',
        'and',
        'muslim',
        'and',
        'yes',
        'we',
        'know',
        'that',
        'some',
        'of',
        'them',
        'are',
        'gay',
        'starting',
        'this',
        'year',
        'no',
        'american',
        'will',
        'be',
        'forbidden',
        'from',
        'serving',
        'the',
        'country',
        'they',
        'love',
        'because',
        'of',
        'who',
        'they',
        'love',
        'and',
        'with',
        'that',
        'change',
        'i',
        'call',
        'on',
        'all',
        'our',
        'college',
        'campuses',
        'to',
        'open',
        'their',
        'doors',
        'to',
        'our',
        'military',
        'recruiters',
        'and',
        'rotc',
        'it',
        'is',
        'time',
        'to',
        'leave',
        'behind',
        'the',
        'divisive',
        'battles',
        'of',
        'the',
        'past',
        'it',
        'is',
        'time',
        'to',
        'move',
        'forward',
        'as',
        'one',
        'nation',
        'we',
        'should',
        'have',
        'no',
        'illusions',
        'about',
        'the',
        'work',
        'ahead',
        'of',
        'us',
        'reforming',
        'our',
        'schools',
        'changing',
        'the',
        'way',
        'we',
        'use',
        'energy',
        'reducing',
        'our',
        'deficit',
        'none',
        'of',
        'this',
        'will',
        'be',
        'easy',
        'all',
        'of',
        'it',
        'will',
        'take',
        'time',
        'and',
        'it',
        'will',
        'be',
        'harder',
        'because',
        'we',
        'will',
        'argue',
        'about',
        'everything',
        'the',
        'costs',
        'the',
        'details',
        'the',
        'letter',
        'of',
        'every',
        'law',
        'of',
        'course',
        'some',
        'countries',
        "don't",
        'have',
        'this',
        'problem',
        'if',
        'the',
        'central',
        'government',
        'wants',
        'a',
        'railroad',
        'they',
        'build',
        'a',
        'railroad',
        'no',
        'matter',
        'how',
        'many',
        'homes',
        'get',
        'bulldozed',
        'if',
        'they',
        "don't",
        'want',
        'a',
        'bad',
        'story',
        'in',
        'the',
        'newspaper',
        'it',
        "doesn't",
        'get',
        'written',
        'and',
        'yet',
        'as',
        'contentious',
        'and',
        'frustrating',
        'and',
        'messy',
        'as',
        'our',
        'democracy',
        'can',
        'sometimes',
        'be',
        'i',
        'know',
        'there',
        "isn't",
        'a',
        'person',
        'here',
        'who',
        'would',
        'trade',
        'places',
        'with',
        'any',
        'other',
        'nation',
        'on',
        'earth',
        'we',
        'may',
        'have',
        'differences',
        'in',
        'policy',
        'but',
        'we',
        'all',
        'believe',
        'in',
        'the',
        'rights',
        'enshrined',
        'in',
        'our',
        'constitution',
        'we',
        'may',
        'have',
        'different',
        'opinions',
        'but',
        'we',
        'believe',
        'in',
        'the',
        'same',
        'promise',
        'that',
        'says',
        'this',
        'is',
        'a',
        'place',
        'where',
        'you',
        'can',
        'make',
        'it',
        'if',
        'you',
        'try',
        'we',
        'may',
        'have',
        'different',
        'backgrounds',
        'but',
        'we',
        'believe',
        'in',
        'the',
        'same',
        'dream',
        'that',
        'says',
        'this',
        'is',
        'a',
        'country',
        'where',
        'anything',
        'is',
        'possible',
        'no',
        'matter',
        'who',
        'you',
        'are',
        'no',
        'matter',
        'where',
        'you',
        'come',
        'from',
        'that',
        'dream',
        'is',
        'why',
        'i',
        'can',
        'stand',
        'here',
        'before',
        'you',
        'tonight',
        'that',
        'dream',
        'is',
        'why',
        'a',
        'working',
        'class',
        'kid',
        'from',
        'scranton',
        'can',
        'sit',
        'behind',
        'me',
        'laughter',
        'that',
        'dream',
        'is',
        'why',
        'someone',
        'who',
        'began',
        'by',
        'sweeping',
        'the',
        'floors',
        'of',
        'his',
        "father's",
        'cincinnati',
        'bar',
        'can',
        'preside',
        'as',
        'speaker',
        'of',
        'the',
        'house',
        'in',
        'the',
        'greatest',
        'nation',
        'on',
        'earth',
        'that',
        'dream',
        'that',
        'american',
        'dream',
        'is',
        'what',
        'drove',
        'the',
        'allen',
        'brothers',
        'to',
        'reinvent',
        'their',
        'roofing',
        'company',
        'for',
        'a',
        'new',
        'era',
        "it's",
        'what',
        'drove',
        'those',
        'students',
        'at',
        'forsyth',
        'tech',
        'to',
        'learn',
        'a',
        'new',
        'skill',
        'and',
        'work',
        'towards',
        'the',
        'future',
        'and',
        'that',
        'dream',
        'is',
        'the',
        'story',
        'of',
        'a',
        'small',
        'business',
        'owner',
        'named',
        'brandon',
        'fisher',
        'brandon',
        'started',
        'a',
        'company',
        'in',
        'berlin',
        'pennsylvania',
        'that',
        'specializes',
        'in',
        'a',
        'new',
        'kind',
        'of',
        'drilling',
        'technology',
        'and',
        'one',
        'day',
        'last',
        'summer',
        'he',
        'saw',
        'the',
        'news',
        'that',
        'halfway',
        'across',
        'the',
        'world',
        'men',
        'were',
        'trapped',
        'in',
        'a',
        'chilean',
        'mine',
        'and',
        'no',
        'one',
        'knew',
        'how',
        'to',
        'save',
        'them',
        'but',
        'brandon',
        'thought',
        'his',
        'company',
        'could',
        'help',
        'and',
        'so',
        'he',
        'designed',
        'a',
        'rescue',
        'that',
        'would',
        'come',
        'to',
        'be',
        'known',
        'as',
        'plan',
        'b',
        'his',
        'employees',
        'worked',
        'around',
        'the',
        'clock',
        'to',
        'manufacture',
        'the',
        'necessary',
        'drilling',
        'equipment',
        'and',
        'brandon',
        'left',
        'for',
        'chile',
        'along',
        'with',
        'others',
        'he',
        'began',
        'drilling',
        'a',
        'foot',
        'hole',
        'into',
        'the',
        'ground',
        'working',
        'or',
        'hour',
        'or',
        'days',
        'at',
        'a',
        'time',
        'without',
        'any',
        'sleep',
        'thirty',
        'seven',
        'days',
        'later',
        'plan',
        'b',
        'succeeded',
        'and',
        'the',
        'miners',
        'were',
        'rescued',
        'but',
        'because',
        'he',
        "didn't",
        'want',
        'all',
        'of',
        'the',
        'attention',
        'brandon',
        "wasn't",
        'there',
        'when',
        'the',
        'miners',
        'emerged',
        "he'd",
        'already',
        'gone',
        'back',
        'home',
        'back',
        'to',
        'work',
        'on',
        'his',
        'next',
        'project',
        'and',
        'later',
        'one',
        'of',
        'his',
        'employees',
        'said',
        'of',
        'the',
        'rescue',
        'we',
        'proved',
        'that',
        'center',
        'rock',
        'is',
        'a',
        'little',
        'company',
        'but',
        'we',
        'do',
        'big',
        'things',
        'we',
        'do',
        'big',
        'things',
        'from',
        'the',
        'earliest',
        'days',
        'of',
        'our',
        'founding',
        'america',
        'has',
        'been',
        'the',
        'story',
        'of',
        'ordinary',
        'people',
        'who',
        'dare',
        'to',
        'dream',
        "that's",
        'how',
        'we',
        'win',
        'the',
        'future',
        "we're",
        'a',
        'nation',
        'that',
        'says',
        'i',
        'might',
        'not',
        'have',
        'a',
        'lot',
        'of',
        'money',
        'but',
        'i',
        'have',
        'this',
        'great',
        'idea',
        'for',
        'a',
        'new',
        'company',
        'i',
        'might',
        'not',
        'come',
        'from',
        'a',
        'family',
        'of',
        'college',
        'graduates',
        'but',
        'i',
        'will',
        'be',
        'the',
        'first',
        'to',
        'get',
        'my',
        'degree',
        'i',
        'might',
        'not',
        'know',
        'those',
        'people',
        'in',
        'trouble',
        'but',
        'i',
        'think',
        'i',
        'can',
        'help',
        'them',
        'and',
        'i',
        'need',
        'to',
        'try',
        "i'm",
        'not',
        'sure',
        'how',
        "we'll",
        'reach',
        'that',
        'better',
        'place',
        'beyond',
        'the',
        'horizon',
        'but',
        'i',
        'know',
        "we'll",
        'get',
        'there',
        'i',
        'know',
        'we',
        'will',
        'we',
        'do',
        'big',
        'things',
        'the',
        'idea',
        'of',
        'america',
        'endures',
        'our',
        'destiny',
        'remains',
        'our',
        'choice',
        'and',
        'tonight',
        'more',
        'than',
        'two',
        'centuries',
        'later',
        "it's",
        'because',
        'of',
        'our',
        'people',
        'that',
        'our',
        'future',
        'is',
        'hopeful',
        'our',
        'journey',
        'goes',
        'forward',
        'and',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'may',
        'god',
        'bless',
        'the',
        'united',
        'states',
        'of',
        'america'],
 2012: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'distinguished',
        'guests',
        'and',
        'fellow',
        'americans',
        'last',
        'month',
        'i',
        'went',
        'to',
        'andrews',
        'air',
        'force',
        'base',
        'and',
        'welcomed',
        'home',
        'some',
        'of',
        'our',
        'last',
        'troops',
        'to',
        'serve',
        'in',
        'iraq',
        'together',
        'we',
        'offered',
        'a',
        'final',
        'proud',
        'salute',
        'to',
        'the',
        'colors',
        'under',
        'which',
        'more',
        'than',
        'a',
        'million',
        'of',
        'our',
        'fellow',
        'citizens',
        'fought',
        'and',
        'several',
        'thousand',
        'gave',
        'their',
        'lives',
        'we',
        'gather',
        'tonight',
        'knowing',
        'that',
        'this',
        'generation',
        'of',
        'heroes',
        'has',
        'made',
        'the',
        'united',
        'states',
        'safer',
        'and',
        'more',
        'respected',
        'around',
        'the',
        'world',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'there',
        'are',
        'no',
        'americans',
        'fighting',
        'in',
        'iraq',
        'for',
        'the',
        'first',
        'time',
        'in',
        'two',
        'decades',
        'usama',
        'bin',
        'laden',
        'is',
        'not',
        'a',
        'threat',
        'to',
        'this',
        'country',
        'most',
        'of',
        'al',
        "qaida's",
        'top',
        'lieutenants',
        'have',
        'been',
        'defeated',
        'the',
        "taliban's",
        'momentum',
        'has',
        'been',
        'broken',
        'and',
        'some',
        'troops',
        'in',
        'afghanistan',
        'have',
        'begun',
        'to',
        'come',
        'home',
        'these',
        'achievements',
        'are',
        'a',
        'testament',
        'to',
        'the',
        'courage',
        'selflessness',
        'and',
        'teamwork',
        'of',
        "america's",
        'armed',
        'forces',
        'at',
        'a',
        'time',
        'when',
        'too',
        'many',
        'of',
        'our',
        'institutions',
        'have',
        'let',
        'us',
        'down',
        'they',
        'exceed',
        'all',
        'expectations',
        "they're",
        'not',
        'consumed',
        'with',
        'personal',
        'ambition',
        'they',
        "don't",
        'obsess',
        'over',
        'their',
        'differences',
        'they',
        'focus',
        'on',
        'the',
        'mission',
        'at',
        'hand',
        'they',
        'work',
        'together',
        'imagine',
        'what',
        'we',
        'could',
        'accomplish',
        'if',
        'we',
        'followed',
        'their',
        'example',
        'think',
        'about',
        'the',
        'america',
        'within',
        'our',
        'reach',
        'a',
        'country',
        'that',
        'leads',
        'the',
        'world',
        'in',
        'educating',
        'its',
        'people',
        'an',
        'america',
        'that',
        'attracts',
        'a',
        'new',
        'generation',
        'of',
        'high',
        'tech',
        'manufacturing',
        'and',
        'high',
        'paying',
        'jobs',
        'a',
        'future',
        'where',
        "we're",
        'in',
        'control',
        'of',
        'our',
        'own',
        'energy',
        'and',
        'our',
        'security',
        'and',
        'prosperity',
        "aren't",
        'so',
        'tied',
        'to',
        'unstable',
        'parts',
        'of',
        'the',
        'world',
        'an',
        'economy',
        'built',
        'to',
        'last',
        'where',
        'hard',
        'work',
        'pays',
        'off',
        'and',
        'responsibility',
        'is',
        'rewarded',
        'we',
        'can',
        'do',
        'this',
        'i',
        'know',
        'we',
        'can',
        'because',
        "we've",
        'done',
        'it',
        'before',
        'at',
        'the',
        'end',
        'of',
        'world',
        'war',
        'ii',
        'when',
        'another',
        'generation',
        'of',
        'heroes',
        'returned',
        'home',
        'from',
        'combat',
        'they',
        'built',
        'the',
        'strongest',
        'economy',
        'and',
        'middle',
        'class',
        'the',
        'world',
        'has',
        'ever',
        'known',
        'my',
        'grandfather',
        'a',
        'veteran',
        'of',
        "patton's",
        'army',
        'got',
        'the',
        'chance',
        'to',
        'go',
        'to',
        'college',
        'on',
        'the',
        'gi',
        'bill',
        'my',
        'grandmother',
        'who',
        'worked',
        'on',
        'a',
        'bomber',
        'assembly',
        'line',
        'was',
        'part',
        'of',
        'a',
        'workforce',
        'that',
        'turned',
        'out',
        'the',
        'best',
        'products',
        'on',
        'earth',
        'the',
        'two',
        'of',
        'them',
        'shared',
        'the',
        'optimism',
        'of',
        'a',
        'nation',
        'that',
        'had',
        'triumphed',
        'over',
        'a',
        'depression',
        'and',
        'fascism',
        'they',
        'understood',
        'they',
        'were',
        'part',
        'of',
        'something',
        'larger',
        'that',
        'they',
        'were',
        'contributing',
        'to',
        'a',
        'story',
        'of',
        'success',
        'that',
        'every',
        'american',
        'had',
        'a',
        'chance',
        'to',
        'share',
        'the',
        'basic',
        'american',
        'promise',
        'that',
        'if',
        'you',
        'worked',
        'hard',
        'you',
        'could',
        'do',
        'well',
        'enough',
        'to',
        'raise',
        'a',
        'family',
        'own',
        'a',
        'home',
        'send',
        'your',
        'kids',
        'to',
        'college',
        'and',
        'put',
        'a',
        'little',
        'away',
        'for',
        'retirement',
        'the',
        'defining',
        'issue',
        'of',
        'our',
        'time',
        'is',
        'how',
        'to',
        'keep',
        'that',
        'promise',
        'alive',
        'no',
        'challenge',
        'is',
        'more',
        'urgent',
        'no',
        'debate',
        'is',
        'more',
        'important',
        'we',
        'can',
        'either',
        'settle',
        'for',
        'a',
        'country',
        'where',
        'a',
        'shrinking',
        'number',
        'of',
        'people',
        'do',
        'really',
        'well',
        'while',
        'a',
        'growing',
        'number',
        'of',
        'americans',
        'barely',
        'get',
        'by',
        'or',
        'we',
        'can',
        'restore',
        'an',
        'economy',
        'where',
        'everyone',
        'gets',
        'a',
        'fair',
        'shot',
        'and',
        'everyone',
        'does',
        'their',
        'fair',
        'share',
        'and',
        'everyone',
        'plays',
        'by',
        'the',
        'same',
        'set',
        'of',
        'rules',
        "what's",
        'at',
        'stake',
        "aren't",
        'democratic',
        'values',
        'or',
        'republican',
        'values',
        'but',
        'american',
        'values',
        'and',
        'we',
        'have',
        'to',
        'reclaim',
        'them',
        "let's",
        'remember',
        'how',
        'we',
        'got',
        'here',
        'long',
        'before',
        'the',
        'recession',
        'jobs',
        'and',
        'manufacturing',
        'began',
        'leaving',
        'our',
        'shores',
        'technology',
        'made',
        'businesses',
        'more',
        'efficient',
        'but',
        'also',
        'made',
        'some',
        'jobs',
        'obsolete',
        'folks',
        'at',
        'the',
        'top',
        'saw',
        'their',
        'incomes',
        'rise',
        'like',
        'never',
        'before',
        'but',
        'most',
        'hard',
        'working',
        'americans',
        'struggled',
        'with',
        'costs',
        'that',
        'were',
        'growing',
        'paychecks',
        'that',
        "weren't",
        'and',
        'personal',
        'debt',
        'that',
        'kept',
        'piling',
        'up',
        'in',
        'the',
        'house',
        'of',
        'cards',
        'collapsed',
        'we',
        'learned',
        'that',
        'mortgages',
        'had',
        'been',
        'sold',
        'to',
        'people',
        'who',
        "couldn't",
        'afford',
        'or',
        'understand',
        'them',
        'banks',
        'had',
        'made',
        'huge',
        'bets',
        'and',
        'bonuses',
        'with',
        'other',
        "people's",
        'money',
        'regulators',
        'had',
        'looked',
        'the',
        'other',
        'way',
        'or',
        "didn't",
        'have',
        'the',
        'authority',
        'to',
        'stop',
        'the',
        'bad',
        'behavior',
        'it',
        'was',
        'wrong',
        'it',
        'was',
        'irresponsible',
        'and',
        'it',
        'plunged',
        'our',
        'economy',
        'into',
        'a',
        'crisis',
        'that',
        'put',
        'millions',
        'out',
        'of',
        'work',
        'saddled',
        'us',
        'with',
        'more',
        'debt',
        'and',
        'left',
        'innocent',
        'hard',
        'working',
        'americans',
        'holding',
        'the',
        'bag',
        'in',
        'the',
        'months',
        'before',
        'i',
        'took',
        'office',
        'we',
        'lost',
        'nearly',
        'million',
        'jobs',
        'and',
        'we',
        'lost',
        'another',
        'million',
        'before',
        'our',
        'policies',
        'were',
        'in',
        'full',
        'effect',
        'those',
        'are',
        'the',
        'facts',
        'but',
        'so',
        'are',
        'these',
        'in',
        'the',
        'last',
        'months',
        'businesses',
        'have',
        'created',
        'more',
        'than',
        'million',
        'jobs',
        'last',
        'year',
        'they',
        'created',
        'the',
        'most',
        'jobs',
        'since',
        'american',
        'manufacturers',
        'are',
        'hiring',
        'again',
        'creating',
        'jobs',
        'for',
        'the',
        'first',
        'time',
        'since',
        'the',
        'late',
        's',
        'together',
        "we've",
        'agreed',
        'to',
        'cut',
        'the',
        'deficit',
        'by',
        'more',
        'than',
        'trillion',
        'and',
        "we've",
        'put',
        'in',
        'place',
        'new',
        'rules',
        'to',
        'hold',
        'wall',
        'street',
        'accountable',
        'so',
        'a',
        'crisis',
        'like',
        'this',
        'never',
        'happens',
        'again',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'getting',
        'stronger',
        'and',
        "we've",
        'come',
        'too',
        'far',
        'to',
        'turn',
        'back',
        'now',
        'as',
        'long',
        'as',
        "i'm",
        'president',
        'i',
        'will',
        'work',
        'with',
        'anyone',
        'in',
        'this',
        'chamber',
        'to',
        'build',
        'on',
        'this',
        'momentum',
        'but',
        'i',
        'intend',
        'to',
        'fight',
        'obstruction',
        'with',
        'action',
        'and',
        'i',
        'will',
        'oppose',
        'any',
        'effort',
        'to',
        'return',
        'to',
        'the',
        'very',
        'same',
        'policies',
        'that',
        'brought',
        'on',
        'this',
        'economic',
        'crisis',
        'in',
        'the',
        'first',
        'place',
        'no',
        'we',
        'will',
        'not',
        'go',
        'back',
        'to',
        'an',
        'economy',
        'weakened',
        'by',
        'outsourcing',
        'bad',
        'debt',
        'and',
        'phony',
        'financial',
        'profits',
        'tonight',
        'i',
        'want',
        'to',
        'speak',
        'about',
        'how',
        'we',
        'move',
        'forward',
        'and',
        'lay',
        'out',
        'a',
        'blueprint',
        'for',
        'an',
        'economy',
        "that's",
        'built',
        'to',
        'last',
        'an',
        'economy',
        'built',
        'on',
        'american',
        'manufacturing',
        'american',
        'energy',
        'skills',
        'for',
        'american',
        'workers',
        'and',
        'a',
        'renewal',
        'of',
        'american',
        'values',
        'now',
        'this',
        'blueprint',
        'begins',
        'with',
        'american',
        'manufacturing',
        'on',
        'the',
        'day',
        'i',
        'took',
        'office',
        'our',
        'auto',
        'industry',
        'was',
        'on',
        'the',
        'verge',
        'of',
        'collapse',
        'some',
        'even',
        'said',
        'we',
        'should',
        'let',
        'it',
        'die',
        'with',
        'a',
        'million',
        'jobs',
        'at',
        'stake',
        'i',
        'refused',
        'to',
        'let',
        'that',
        'happen',
        'in',
        'exchange',
        'for',
        'help',
        'we',
        'demanded',
        'responsibility',
        'we',
        'got',
        'workers',
        'and',
        'automakers',
        'to',
        'settle',
        'their',
        'differences',
        'we',
        'got',
        'the',
        'industry',
        'to',
        'retool',
        'and',
        'restructure',
        'today',
        'general',
        'motors',
        'is',
        'back',
        'on',
        'top',
        'as',
        'the',
        "world's",
        'number',
        'one',
        'automaker',
        'chrysler',
        'has',
        'grown',
        'faster',
        'in',
        'the',
        'u',
        's',
        'than',
        'any',
        'major',
        'car',
        'company',
        'ford',
        'is',
        'investing',
        'billions',
        'in',
        'u',
        's',
        'plants',
        'and',
        'factories',
        'and',
        'together',
        'the',
        'entire',
        'industry',
        'added',
        'nearly',
        'jobs',
        'we',
        'bet',
        'on',
        'american',
        'workers',
        'we',
        'bet',
        'on',
        'american',
        'ingenuity',
        'and',
        'tonight',
        'the',
        'american',
        'auto',
        'industry',
        'is',
        'back',
        "what's",
        'happening',
        'in',
        'detroit',
        'can',
        'happen',
        'in',
        'other',
        'industries',
        'it',
        'can',
        'happen',
        'in',
        'cleveland',
        'and',
        'pittsburgh',
        'and',
        'raleigh',
        'we',
        "can't",
        'bring',
        'every',
        'job',
        'back',
        "that's",
        'left',
        'our',
        'shore',
        'but',
        'right',
        'now',
        "it's",
        'getting',
        'more',
        'expensive',
        'to',
        'do',
        'business',
        'in',
        'places',
        'like',
        'china',
        'meanwhile',
        'america',
        'is',
        'more',
        'productive',
        'a',
        'few',
        'weeks',
        'ago',
        'the',
        'ceo',
        'of',
        'master',
        'lock',
        'told',
        'me',
        'that',
        'it',
        'now',
        'makes',
        'business',
        'sense',
        'for',
        'him',
        'to',
        'bring',
        'jobs',
        'back',
        'home',
        'today',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'master',
        "lock's",
        'unionized',
        'plant',
        'in',
        'milwaukee',
        'is',
        'running',
        'at',
        'full',
        'capacity',
        'so',
        'we',
        'have',
        'a',
        'huge',
        'opportunity',
        'at',
        'this',
        'moment',
        'to',
        'bring',
        'manufacturing',
        'back',
        'but',
        'we',
        'have',
        'to',
        'seize',
        'it',
        'tonight',
        'my',
        'message',
        'to',
        'business',
        'leaders',
        'is',
        'simple',
        'ask',
        'yourselves',
        'what',
        'you',
        'can',
        'do',
        'to',
        'bring',
        'jobs',
        'back',
        'to',
        'your',
        'country',
        'and',
        'your',
        'country',
        'will',
        'do',
        'everything',
        'we',
        'can',
        'to',
        'help',
        'you',
        'succeed',
        'we',
        'should',
        'start',
        'with',
        'our',
        'tax',
        'code',
        'right',
        'now',
        'companies',
        'get',
        'tax',
        'breaks',
        'for',
        'moving',
        'jobs',
        'and',
        'profits',
        'overseas',
        'meanwhile',
        'companies',
        'that',
        'choose',
        'to',
        'stay',
        'in',
        'america',
        'get',
        'hit',
        'with',
        'one',
        'of',
        'the',
        'highest',
        'tax',
        'rates',
        'in',
        'the',
        'world',
        'it',
        'makes',
        'no',
        'sense',
        'and',
        'everyone',
        'knows',
        'it',
        'so',
        "let's",
        'change',
        'it',
        'first',
        'if',
        "you're",
        'a',
        'business',
        'that',
        'wants',
        'to',
        'outsource',
        'jobs',
        'you',
        "shouldn't",
        'get',
        'a',
        'tax',
        'deduction',
        'for',
        'doing',
        'it',
        'that',
        'money',
        'should',
        'be',
        'used',
        'to',
        'cover',
        'moving',
        'expenses',
        'for',
        'companies',
        'like',
        'master',
        'lock',
        'that',
        'decide',
        'to',
        'bring',
        'jobs',
        'home',
        'second',
        'no',
        'american',
        'company',
        'should',
        'be',
        'able',
        'to',
        'avoid',
        'paying',
        'its',
        'fair',
        'share',
        'of',
        'taxes',
        'by',
        'moving',
        'jobs',
        'and',
        'profits',
        'overseas',
        'from',
        'now',
        'on',
        'every',
        'multinational',
        'company',
        'should',
        'have',
        'to',
        'pay',
        'a',
        'basic',
        'minimum',
        'tax',
        'and',
        'every',
        'penny',
        'should',
        'go',
        'towards',
        'lowering',
        'taxes',
        'for',
        'companies',
        'that',
        'choose',
        'to',
        'stay',
        'here',
        'and',
        'hire',
        'here',
        'in',
        'america',
        'third',
        'if',
        "you're",
        'an',
        'american',
        'manufacturer',
        'you',
        'should',
        'get',
        'a',
        'bigger',
        'tax',
        'cut',
        'if',
        "you're",
        'a',
        'high',
        'tech',
        'manufacturer',
        'we',
        'should',
        'double',
        'the',
        'tax',
        'deduction',
        'you',
        'get',
        'for',
        'making',
        'your',
        'products',
        'here',
        'and',
        'if',
        'you',
        'want',
        'to',
        'relocate',
        'in',
        'a',
        'community',
        'that',
        'was',
        'hit',
        'hard',
        'when',
        'a',
        'factory',
        'left',
        'town',
        'you',
        'should',
        'get',
        'help',
        'financing',
        'a',
        'new',
        'plant',
        'equipment',
        'or',
        'training',
        'for',
        'new',
        'workers',
        'so',
        'my',
        'message',
        'is',
        'simple',
        'it',
        'is',
        'time',
        'to',
        'stop',
        'rewarding',
        'businesses',
        'that',
        'ship',
        'jobs',
        'overseas',
        'and',
        'start',
        'rewarding',
        'companies',
        'that',
        'create',
        'jobs',
        'right',
        'here',
        'in',
        'america',
        'send',
        'me',
        'these',
        'tax',
        'reforms',
        'and',
        'i',
        'will',
        'sign',
        'them',
        'right',
        'away',
        "we're",
        'also',
        'making',
        'it',
        'easier',
        'for',
        'american',
        'businesses',
        'to',
        'sell',
        'products',
        'all',
        'over',
        'the',
        'world',
        'two',
        'years',
        'ago',
        'i',
        'set',
        'a',
        'goal',
        'of',
        'doubling',
        'u',
        's',
        'exports',
        'over',
        'years',
        'with',
        'the',
        'bipartisan',
        'trade',
        'agreements',
        'we',
        'signed',
        'into',
        'law',
        "we're",
        'on',
        'track',
        'to',
        'meet',
        'that',
        'goal',
        'ahead',
        'of',
        'schedule',
        'and',
        'soon',
        'there',
        'will',
        'be',
        'millions',
        'of',
        'new',
        'customers',
        'for',
        'american',
        'goods',
        'in',
        'panama',
        'colombia',
        'and',
        'south',
        'korea',
        'soon',
        'there',
        'will',
        'be',
        'new',
        'cars',
        'on',
        'the',
        'streets',
        'of',
        'seoul',
        'imported',
        'from',
        'detroit',
        'and',
        'toledo',
        'and',
        'chicago',
        'i',
        'will',
        'go',
        'anywhere',
        'in',
        'the',
        'world',
        'to',
        'open',
        'new',
        'markets',
        'for',
        'american',
        'products',
        'and',
        'i',
        'will',
        'not',
        'stand',
        'by',
        'when',
        'our',
        'competitors',
        "don't",
        'play',
        'by',
        'the',
        'rules',
        "we've",
        'brought',
        'trade',
        'cases',
        'against',
        'china',
        'at',
        'nearly',
        'twice',
        'the',
        'rate',
        'as',
        'the',
        'last',
        'administration',
        'and',
        "it's",
        'made',
        'a',
        'difference',
        'over',
        'a',
        'thousand',
        'americans',
        'are',
        'working',
        'today',
        'because',
        'we',
        'stopped',
        'a',
        'surge',
        'in',
        'chinese',
        'tires',
        'but',
        'we',
        'need',
        'to',
        'do',
        'more',
        "it's",
        'not',
        'right',
        'when',
        'another',
        'country',
        'lets',
        'our',
        'movies',
        'music',
        'and',
        'software',
        'be',
        'pirated',
        "it's",
        'not',
        'fair',
        'when',
        'foreign',
        'manufacturers',
        'have',
        'a',
        'leg',
        'up',
        'on',
        'ours',
        'only',
        'because',
        "they're",
        'heavily',
        'subsidized',
        'tonight',
        "i'm",
        'announcing',
        'the',
        'creation',
        'of',
        'a',
        'trade',
        'enforcement',
        'unit',
        'that',
        'will',
        'be',
        'charged',
        'with',
        'investigating',
        'unfair',
        'trading',
        'practices',
        'in',
        'countries',
        'like',
        'china',
        'there',
        'will',
        'be',
        'more',
        'inspections',
        'to',
        'prevent',
        'counterfeit',
        'or',
        'unsafe',
        'goods',
        'from',
        'crossing',
        'our',
        'borders',
        'and',
        'this',
        'congress',
        'should',
        'make',
        'sure',
        'that',
        'no',
        'foreign',
        'company',
        'has',
        'an',
        'advantage',
        'over',
        'american',
        'manufacturing',
        'when',
        'it',
        'comes',
        'to',
        'accessing',
        'financing',
        'or',
        'new',
        'markets',
        'like',
        'russia',
        'our',
        'workers',
        'are',
        'the',
        'most',
        'productive',
        'on',
        'earth',
        'and',
        'if',
        'the',
        'playing',
        'field',
        'is',
        'level',
        'i',
        'promise',
        'you',
        'america',
        'will',
        'always',
        'win',
        'i',
        'also',
        'hear',
        'from',
        'many',
        'business',
        'leaders',
        'who',
        'want',
        'to',
        'hire',
        'in',
        'the',
        'united',
        'states',
        'but',
        "can't",
        'find',
        'workers',
        'with',
        'the',
        'right',
        'skills',
        'growing',
        'industries',
        'in',
        'science',
        'and',
        'technology',
        'have',
        'twice',
        'as',
        'many',
        'openings',
        'as',
        'we',
        'have',
        'workers',
        'who',
        'can',
        'do',
        'the',
        'job',
        'think',
        'about',
        'that',
        'openings',
        'at',
        'a',
        'time',
        'when',
        'millions',
        'of',
        'americans',
        'are',
        'looking',
        'for',
        'work',
        "it's",
        'inexcusable',
        'and',
        'we',
        'know',
        'how',
        'to',
        'fix',
        'it',
        'jackie',
        'bray',
        'is',
        'a',
        'single',
        'mom',
        'from',
        'north',
        'carolina',
        'who',
        'was',
        'laid',
        'off',
        'from',
        'her',
        'job',
        'as',
        'a',
        'mechanic',
        'then',
        'siemens',
        'opened',
        'a',
        'gas',
        'turbine',
        'factory',
        'in',
        'charlotte',
        'and',
        'formed',
        'a',
        'partnership',
        'with',
        'central',
        'piedmont',
        'community',
        'college',
        'the',
        'company',
        'helped',
        'the',
        'college',
        'design',
        'courses',
        'in',
        'laser',
        'and',
        'robotics',
        'training',
        'it',
        'paid',
        "jackie's",
        'tuition',
        'then',
        'hired',
        'her',
        'to',
        'help',
        'operate',
        'their',
        'plant',
        'i',
        'want',
        'every',
        'american',
        'looking',
        'for',
        'work',
        'to',
        'have',
        'the',
        'same',
        'opportunity',
        'as',
        'jackie',
        'did',
        'join',
        'me',
        'in',
        'a',
        'national',
        'commitment',
        'to',
        'train',
        'million',
        'americans',
        'with',
        'skills',
        'that',
        'will',
        'lead',
        'directly',
        'to',
        'a',
        'job',
        'my',
        'administration',
        'has',
        'already',
        'lined',
        'up',
        'more',
        'companies',
        'that',
        'want',
        'to',
        'help',
        'model',
        'partnerships',
        'between',
        'businesses',
        'like',
        'siemens',
        'and',
        'community',
        'colleges',
        'in',
        'places',
        'like',
        'charlotte',
        'and',
        'orlando',
        'and',
        'louisville',
        'are',
        'up',
        'and',
        'running',
        'now',
        'you',
        'need',
        'to',
        'give',
        'more',
        'community',
        'colleges',
        'the',
        'resources',
        'they',
        'need',
        'to',
        'become',
        'community',
        'career',
        'centers',
        'places',
        'that',
        'teach',
        'people',
        'skills',
        'that',
        'businesses',
        'are',
        'looking',
        'for',
        'right',
        'now',
        'from',
        'data',
        'management',
        'to',
        'high',
        'tech',
        'manufacturing',
        'and',
        'i',
        'want',
        'to',
        'cut',
        'through',
        'the',
        'maze',
        'of',
        'confusing',
        'training',
        'programs',
        'so',
        'that',
        'from',
        'now',
        'on',
        'people',
        'like',
        'jackie',
        'have',
        'one',
        'program',
        'one',
        'website',
        'and',
        'one',
        'place',
        'to',
        'go',
        'for',
        'all',
        'the',
        'information',
        'and',
        'help',
        'that',
        'they',
        'need',
        'it',
        'is',
        'time',
        'to',
        'turn',
        'our',
        'unemployment',
        'system',
        'into',
        'a',
        'reemployment',
        'system',
        'that',
        'puts',
        'people',
        'to',
        'work',
        'these',
        'reforms',
        'will',
        'help',
        'people',
        'get',
        'jobs',
        'that',
        'are',
        'open',
        'today',
        'but',
        'to',
        'prepare',
        'for',
        'the',
        'jobs',
        'of',
        'tomorrow',
        'our',
        'commitment',
        'to',
        'skills',
        'and',
        'education',
        'has',
        'to',
        'start',
        'earlier',
        'for',
        'less',
        'than',
        'percent',
        'of',
        'what',
        'our',
        'nation',
        'spends',
        'on',
        'education',
        'each',
        'year',
        "we've",
        'convinced',
        'nearly',
        'every',
        'state',
        'in',
        'the',
        'country',
        'to',
        'raise',
        'their',
        'standards',
        'for',
        'teaching',
        'and',
        'learning',
        'the',
        'first',
        'time',
        "that's",
        'happened',
        'in',
        'a',
        'generation',
        'but',
        'challenges',
        'remain',
        'and',
        'we',
        'know',
        'how',
        'to',
        'solve',
        'them',
        'at',
        'a',
        'time',
        'when',
        'other',
        'countries',
        'are',
        'doubling',
        'down',
        'on',
        'education',
        'tight',
        'budgets',
        'have',
        'forced',
        'states',
        'to',
        'lay',
        'off',
        'thousands',
        'of',
        'teachers',
        'we',
        'know',
        'a',
        'good',
        'teacher',
        'can',
        'increase',
        'the',
        'lifetime',
        'income',
        'of',
        'a',
        'classroom',
        'by',
        'over',
        'a',
        'great',
        'teacher',
        'can',
        'offer',
        'an',
        'escape',
        'from',
        'poverty',
        'to',
        'the',
        'child',
        'who',
        'dreams',
        'beyond',
        'his',
        'circumstance',
        'every',
        'person',
        'in',
        'this',
        'chamber',
        'can',
        'point',
        'to',
        'a',
        'teacher',
        'who',
        'changed',
        'the',
        'trajectory',
        'of',
        'their',
        'lives',
        'most',
        'teachers',
        'work',
        'tirelessly',
        'with',
        'modest',
        'pay',
        'sometimes',
        'digging',
        'into',
        'their',
        'own',
        'pocket',
        'for',
        'school',
        'supplies',
        'just',
        'to',
        'make',
        'a',
        'difference',
        'teachers',
        'matter',
        'so',
        'instead',
        'of',
        'bashing',
        'them',
        'or',
        'defending',
        'the',
        'status',
        'quo',
        "let's",
        'offer',
        'schools',
        'a',
        'deal',
        'give',
        'them',
        'the',
        'resources',
        'to',
        'keep',
        'good',
        'teachers',
        'on',
        'the',
        'job',
        'and',
        'reward',
        'the',
        'best',
        'ones',
        'and',
        'in',
        'return',
        'grant',
        'schools',
        'flexibility',
        'to',
        'teach',
        'with',
        'creativity',
        'and',
        'passion',
        'to',
        'stop',
        'teaching',
        'to',
        'the',
        'test',
        'and',
        'to',
        'replace',
        'teachers',
        'who',
        'just',
        "aren't",
        'helping',
        'kids',
        'learn',
        "that's",
        'a',
        'bargain',
        'worth',
        'making',
        'we',
        'also',
        'know',
        'that',
        'when',
        'students',
        "don't",
        'walk',
        'away',
        'from',
        'their',
        'education',
        'more',
        'of',
        'them',
        'walk',
        'the',
        'stage',
        'to',
        'get',
        'their',
        'diploma',
        'when',
        'students',
        'are',
        'not',
        'allowed',
        'to',
        'drop',
        'out',
        'they',
        'do',
        'better',
        'so',
        'tonight',
        'i',
        'am',
        'proposing',
        'that',
        'every',
        'state',
        'every',
        'state',
        'requires',
        'that',
        'all',
        'students',
        'stay',
        'in',
        'high',
        'school',
        'until',
        'they',
        'graduate',
        'or',
        'turn',
        'when',
        'kids',
        'do',
        'graduate',
        'the',
        'most',
        'daunting',
        'challenge',
        'can',
        'be',
        'the',
        'cost',
        'of',
        'college',
        'at',
        'a',
        'time',
        'when',
        'americans',
        'owe',
        'more',
        'in',
        'tuition',
        'debt',
        'than',
        'credit',
        'card',
        'debt',
        'this',
        'congress',
        'needs',
        'to',
        'stop',
        'the',
        'interest',
        'rates',
        'on',
        'student',
        'loans',
        'from',
        'doubling',
        'in',
        'july',
        'extend',
        'the',
        'tuition',
        'tax',
        'credit',
        'we',
        'started',
        'that',
        'saves',
        'millions',
        'of',
        'middle',
        'class',
        'families',
        'thousands',
        'of',
        'dollars',
        'and',
        'give',
        'more',
        'young',
        'people',
        'the',
        'chance',
        'to',
        'earn',
        'their',
        'way',
        'through',
        'college',
        'by',
        'doubling',
        'the',
        'number',
        'of',
        'work',
        'study',
        'jobs',
        'in',
        'the',
        'next',
        'years',
        'of',
        'course',
        "it's",
        'not',
        'enough',
        'for',
        'us',
        'to',
        'increase',
        'student',
        'aid',
        'we',
        "can't",
        'just',
        'keep',
        'subsidizing',
        'skyrocketing',
        'tuition',
        "we'll",
        'run',
        'out',
        'of',
        'money',
        'states',
        'also',
        'need',
        'to',
        'do',
        'their',
        'part',
        'by',
        'making',
        'higher',
        'education',
        'a',
        'higher',
        'priority',
        'in',
        'their',
        'budgets',
        'and',
        'colleges',
        'and',
        'universities',
        'have',
        'to',
        'do',
        'their',
        'part',
        'by',
        'working',
        'to',
        'keep',
        'costs',
        'down',
        'recently',
        'i',
        'spoke',
        'with',
        'a',
        'group',
        'of',
        'college',
        'presidents',
        'who',
        'have',
        'done',
        'just',
        'that',
        'some',
        'schools',
        'redesign',
        'courses',
        'to',
        'help',
        'students',
        'finish',
        'more',
        'quickly',
        'some',
        'use',
        'better',
        'technology',
        'the',
        'point',
        'is',
        "it's",
        'possible',
        'so',
        'let',
        'me',
        'put',
        'colleges',
        'and',
        'universities',
        'on',
        'notice',
        'if',
        'you',
        "can't",
        'stop',
        'tuition',
        'from',
        'going',
        'up',
        'the',
        'funding',
        'you',
        'get',
        'from',
        'taxpayers',
        'will',
        'go',
        'down',
        'higher',
        'education',
        "can't",
        'be',
        'a',
        'luxury',
        'it',
        'is',
        'an',
        'economic',
        'imperative',
        'that',
        'every',
        'family',
        'in',
        'america',
        'should',
        'be',
        'able',
        'to',
        'afford',
        "let's",
        'also',
        'remember',
        'that',
        'hundreds',
        'of',
        'thousands',
        'of',
        'talented',
        'hard',
        'working',
        'students',
        'in',
        'this',
        'country',
        'face',
        'another',
        'challenge',
        'the',
        'fact',
        'that',
        'they',
        "aren't",
        'yet',
        'american',
        'citizens',
        'many',
        'were',
        'brought',
        'here',
        'as',
        'small',
        'children',
        'are',
        'american',
        'through',
        'and',
        'through',
        'yet',
        'they',
        'live',
        'every',
        'day',
        'with',
        'the',
        'threat',
        'of',
        'deportation',
        'others',
        'came',
        'more',
        'recently',
        'to',
        'study',
        'business',
        'and',
        'science',
        'and',
        'engineering',
        'but',
        'as',
        'soon',
        'as',
        'they',
        'get',
        'their',
        'degree',
        'we',
        'send',
        'them',
        'home',
        'to',
        'invent',
        'new',
        'products',
        'and',
        'create',
        'new',
        'jobs',
        'somewhere',
        'else',
        'that',
        "doesn't",
        'make',
        'sense',
        'i',
        'believe',
        'as',
        'strongly',
        'as',
        'ever',
        'that',
        'we',
        'should',
        'take',
        'on',
        'illegal',
        'immigration',
        "that's",
        'why',
        'my',
        'administration',
        'has',
        'put',
        'more',
        'boots',
        'on',
        'the',
        'border',
        'than',
        'ever',
        'before',
        "that's",
        'why',
        'there',
        'are',
        'fewer',
        'illegal',
        'crossings',
        'than',
        'when',
        'i',
        'took',
        'office',
        'the',
        'opponents',
        'of',
        'action',
        'are',
        'out',
        'of',
        'excuses',
        'we',
        'should',
        'be',
        'working',
        'on',
        'comprehensive',
        'immigration',
        'reform',
        'right',
        'now',
        'but',
        'if',
        'election',
        'year',
        'politics',
        'keeps',
        'congress',
        'from',
        'acting',
        'on',
        'a',
        'comprehensive',
        'plan',
        "let's",
        'at',
        'least',
        'agree',
        'to',
        'stop',
        'expelling',
        'responsible',
        'young',
        'people',
        'who',
        'want',
        'to',
        'staff',
        'our',
        'labs',
        'start',
        'new',
        'businesses',
        'defend',
        'this',
        'country',
        'send',
        'me',
        'a',
        'law',
        'that',
        'gives',
        'them',
        'the',
        'chance',
        'to',
        'earn',
        'their',
        'citizenship',
        'i',
        'will',
        'sign',
        'it',
        'right',
        'away',
        'you',
        'see',
        'an',
        'economy',
        'built',
        'to',
        'last',
        'is',
        'one',
        'where',
        'we',
        'encourage',
        'the',
        'talent',
        'and',
        'ingenuity',
        'of',
        'every',
        'person',
        'in',
        'this',
        'country',
        'that',
        'means',
        'women',
        'should',
        'earn',
        'equal',
        'pay',
        'for',
        'equal',
        'work',
        'it',
        'means',
        'we',
        'should',
        'support',
        'everyone',
        "who's",
        'willing',
        'to',
        'work',
        'and',
        'every',
        'risk',
        'taker',
        'and',
        'entrepreneur',
        'who',
        'aspires',
        'to',
        'become',
        'the',
        'next',
        'steve',
        'jobs',
        'after',
        'all',
        'innovation',
        'is',
        'what',
        'america',
        'has',
        'always',
        'been',
        'about',
        'most',
        'new',
        'jobs',
        'are',
        'created',
        'in',
        'startups',
        'and',
        'small',
        'businesses',
        'so',
        "let's",
        'pass',
        'an',
        'agenda',
        'that',
        'helps',
        'them',
        'succeed',
        'tear',
        'down',
        'regulations',
        'that',
        'prevent',
        'aspiring',
        'entrepreneurs',
        'from',
        'getting',
        'the',
        'financing',
        'to',
        'grow',
        'expand',
        'tax',
        'relief',
        'to',
        'small',
        'businesses',
        'that',
        'are',
        'raising',
        'wages',
        'and',
        'creating',
        'good',
        'jobs',
        'both',
        'parties',
        'agree',
        'on',
        'these',
        'ideas',
        'so',
        'put',
        'them',
        'in',
        'a',
        'bill',
        'and',
        'get',
        'it',
        'on',
        'my',
        'desk',
        'this',
        'year',
        'innovation',
        'also',
        'demands',
        'basic',
        'research',
        'today',
        'the',
        'discoveries',
        'taking',
        'place',
        'in',
        'our',
        'federally',
        'financed',
        'labs',
        'and',
        'universities',
        'could',
        'lead',
        'to',
        'new',
        'treatments',
        'that',
        'kill',
        'cancer',
        'cells',
        'but',
        'leave',
        'healthy',
        'ones',
        'untouched',
        'new',
        'lightweight',
        'vests',
        'for',
        'cops',
        'and',
        'soldiers',
        'that',
        'can',
        'stop',
        'any',
        'bullet',
        "don't",
        'gut',
        'these',
        'investments',
        'in',
        'our',
        'budget',
        "don't",
        'let',
        'other',
        'countries',
        'win',
        'the',
        'race',
        'for',
        'the',
        'future',
        'support',
        'the',
        'same',
        'kind',
        'of',
        'research',
        'and',
        'innovation',
        'that',
        'led',
        'to',
        'the',
        'computer',
        'chip',
        'and',
        'the',
        'internet',
        'to',
        'new',
        'american',
        'jobs',
        'and',
        'new',
        'american',
        'industries',
        'and',
        'nowhere',
        'is',
        'the',
        'promise',
        'of',
        'innovation',
        'greater',
        'than',
        'in',
        'american',
        'made',
        'energy',
        'over',
        'the',
        'last',
        'years',
        "we've",
        'opened',
        'millions',
        'of',
        'new',
        'acres',
        'for',
        'oil',
        'and',
        'gas',
        'exploration',
        'and',
        'tonight',
        "i'm",
        'directing',
        'my',
        'administration',
        'to',
        'open',
        'more',
        'than',
        'percent',
        'of',
        'our',
        'potential',
        'offshore',
        'oil',
        'and',
        'gas',
        'resources',
        'right',
        'now',
        'right',
        'now',
        'american',
        'oil',
        'production',
        'is',
        'the',
        'highest',
        'that',
        "it's",
        'been',
        'in',
        'years',
        "that's",
        'right',
        'years',
        'not',
        'only',
        'that',
        'last',
        'year',
        'we',
        'relied',
        'less',
        'on',
        'foreign',
        'oil',
        'than',
        'in',
        'any',
        'of',
        'the',
        'past',
        'years',
        'but',
        'with',
        'only',
        'percent',
        'of',
        'the',
        "world's",
        'oil',
        'reserves',
        'oil',
        "isn't",
        'enough',
        'this',
        'country',
        'needs',
        'an',
        'all',
        'out',
        'all',
        'of',
        'the',
        'above',
        'strategy',
        'that',
        'develops',
        'every',
        'available',
        'source',
        'of',
        'american',
        'energy',
        'a',
        'strategy',
        "that's",
        'cleaner',
        'cheaper',
        'and',
        'full',
        'of',
        'new',
        'jobs',
        'we',
        'have',
        'a',
        'supply',
        'of',
        'natural',
        'gas',
        'that',
        'can',
        'last',
        'america',
        'nearly',
        'years',
        'and',
        'my',
        'administration',
        'will',
        'take',
        'every',
        'possible',
        'action',
        'to',
        'safely',
        'develop',
        'this',
        'energy',
        'experts',
        'believe',
        'this',
        'will',
        'support',
        'more',
        'than',
        'jobs',
        'by',
        'the',
        'end',
        'of',
        'the',
        'decade',
        'and',
        "i'm",
        'requiring',
        'all',
        'companies',
        'that',
        'drill',
        'for',
        'gas',
        'on',
        'public',
        'lands',
        'to',
        'disclose',
        'the',
        'chemicals',
        'they',
        'use',
        'because',
        'america',
        'will',
        'develop',
        'this',
        'resource',
        'without',
        'putting',
        'the',
        'health',
        'and',
        'safety',
        'of',
        'our',
        'citizens',
        'at',
        'risk',
        'the',
        'development',
        'of',
        'natural',
        'gas',
        'will',
        'create',
        'jobs',
        'and',
        'power',
        'trucks',
        'and',
        'factories',
        'that',
        'are',
        'cleaner',
        'and',
        'cheaper',
        'proving',
        'that',
        'we',
        "don't",
        'have',
        'to',
        'choose',
        'between',
        'our',
        'environment',
        'and',
        'our',
        'economy',
        'and',
        'by',
        'the',
        'way',
        'it',
        'was',
        'public',
        'research',
        'dollars',
        'over',
        'the',
        'course',
        'of',
        'years',
        'that',
        'helped',
        'develop',
        'the',
        'technologies',
        'to',
        'extract',
        'all',
        'this',
        'natural',
        'gas',
        'out',
        'of',
        'shale',
        'rock',
        'reminding',
        'us',
        'that',
        'government',
        'support',
        'is',
        'critical',
        'in',
        'helping',
        'businesses',
        'get',
        'new',
        'energy',
        'ideas',
        'off',
        'the',
        'ground',
        'now',
        "what's",
        'true',
        'for',
        'natural',
        'gas',
        'is',
        'just',
        'as',
        'true',
        'for',
        'clean',
        'energy',
        'in',
        'years',
        'our',
        'partnership',
        'with',
        'the',
        'private',
        'sector',
        'has',
        'already',
        'positioned',
        'america',
        'to',
        'be',
        'the',
        "world's",
        'leading',
        'manufacturer',
        'of',
        'high',
        'tech',
        'batteries',
        'because',
        'of',
        'federal',
        'investments',
        'renewable',
        'energy',
        'use',
        'has',
        'nearly',
        'doubled',
        'and',
        'thousands',
        'of',
        'americans',
        'have',
        'jobs',
        'because',
        'of',
        'it',
        'when',
        'bryan',
        'ritterby',
        'was',
        'laid',
        'off',
        'from',
        'his',
        'job',
        'making',
        'furniture',
        'he',
        'said',
        'he',
        'worried',
        'that',
        'at',
        'no',
        'one',
        'would',
        'give',
        'him',
        'a',
        'second',
        'chance',
        'but',
        'he',
        'found',
        'work',
        'at',
        'energetx',
        'a',
        'wind',
        'turbine',
        'manufacturer',
        'in',
        'michigan',
        'before',
        'the',
        'recession',
        'the',
        'factory',
        'only',
        'made',
        'luxury',
        'yachts',
        'today',
        "it's",
        'hiring',
        'workers',
        'like',
        'bryan',
        'who',
        'said',
        "i'm",
        'proud',
        'to',
        'be',
        'working',
        'in',
        'the',
        'industry',
        'of',
        'the',
        'future',
        'our',
        'experience',
        'with',
        'shale',
        'gas',
        'our',
        'experience',
        'with',
        'natural',
        'gas',
        'shows',
        'us',
        'that',
        'the',
        'payoffs',
        'on',
        'these',
        'public',
        'investments',
        "don't",
        'always',
        'come',
        'right',
        'away',
        'some',
        'technologies',
        "don't",
        'pan',
        'out',
        'some',
        'companies',
        'fail',
        'but',
        'i',
        'will',
        'not',
        'walk',
        'away',
        'from',
        'the',
        'promise',
        'of',
        'clean',
        'energy',
        'i',
        'will',
        'not',
        'walk',
        'away',
        'from',
        'workers',
        'like',
        'bryan',
        'i',
        'will',
        'not',
        'cede',
        'the',
        'wind',
        'or',
        'solar',
        'or',
        'battery',
        'industry',
        'to',
        'china',
        'or',
        'germany',
        'because',
        'we',
        'refuse',
        'to',
        'make',
        'the',
        'same',
        'commitment',
        'here',
        "we've",
        'subsidized',
        'oil',
        'companies',
        'for',
        'a',
        'century',
        "that's",
        'long',
        'enough',
        "it's",
        'time',
        'to',
        'end',
        'the',
        'taxpayer',
        'giveaways',
        'to',
        'an',
        'industry',
        'that',
        'rarely',
        'has',
        'been',
        'more',
        'profitable',
        'and',
        'double',
        'down',
        'on',
        'a',
        'clean',
        'energy',
        'industry',
        'that',
        'never',
        'has',
        'been',
        'more',
        'promising',
        'pass',
        'clean',
        'energy',
        'tax',
        'credits',
        'create',
        'these',
        'jobs',
        'we',
        'can',
        'also',
        'spur',
        'energy',
        'innovation',
        'with',
        'new',
        'incentives',
        'the',
        'differences',
        'in',
        'this',
        'chamber',
        'may',
        'be',
        'too',
        'deep',
        'right',
        'now',
        'to',
        'pass',
        'a',
        'comprehensive',
        'plan',
        'to',
        'fight',
        'climate',
        'change',
        'but',
        "there's",
        'no',
        'reason',
        'why',
        'congress',
        "shouldn't",
        'at',
        'least',
        'set',
        'a',
        'clean',
        'energy',
        'standard',
        'that',
        'creates',
        'a',
        'market',
        'for',
        'innovation',
        'so',
        'far',
        'you',
        "haven't",
        'acted',
        'well',
        'tonight',
        'i',
        'will',
        "i'm",
        'directing',
        'my',
        'administration',
        'to',
        'allow',
        'the',
        'development',
        'of',
        'clean',
        'energy',
        'on',
        'enough',
        'public',
        'land',
        'to',
        'power',
        'million',
        'homes',
        'and',
        "i'm",
        'proud',
        'to',
        'announce',
        'that',
        'the',
        'department',
        'of',
        'defense',
        'working',
        'with',
        'us',
        'the',
        "world's",
        'largest',
        'consumer',
        'of',
        'energy',
        'will',
        'make',
        'one',
        'of',
        'the',
        'largest',
        'commitments',
        'to',
        'clean',
        'energy',
        'in',
        'history',
        'with',
        'the',
        'navy',
        'purchasing',
        'enough',
        'capacity',
        'to',
        'power',
        'a',
        'quarter',
        'of',
        'a',
        'million',
        'homes',
        'a',
        'year',
        'of',
        'course',
        'the',
        'easiest',
        'way',
        'to',
        'save',
        'money',
        'is',
        'to',
        'waste',
        'less',
        'energy',
        'so',
        "here's",
        'a',
        'proposal',
        'help',
        'manufacturers',
        'eliminate',
        'energy',
        'waste',
        'in',
        'their',
        'factories',
        'and',
        'give',
        'businesses',
        'incentives',
        'to',
        'upgrade',
        'their',
        'buildings',
        'their',
        'energy',
        'bills',
        'will',
        'be',
        'a',
        'hundred',
        'billion',
        'dollars',
        'lower',
        'over',
        'the',
        'next',
        'decade',
        'and',
        'america',
        'will',
        'have',
        'less',
        'pollution',
        'more',
        'manufacturing',
        'more',
        'jobs',
        'for',
        'construction',
        'workers',
        'who',
        'need',
        'them',
        'send',
        'me',
        'a',
        'bill',
        'that',
        'creates',
        'these',
        'jobs',
        'building',
        'this',
        'new',
        'energy',
        'future',
        'should',
        'be',
        'just',
        'one',
        'part',
        'of',
        'a',
        'broader',
        'agenda',
        'to',
        'repair',
        "america's",
        'infrastructure',
        'so',
        'much',
        'of',
        'america',
        'needs',
        'to',
        'be',
        'rebuilt',
        "we've",
        'got',
        'crumbling',
        'roads',
        'and',
        'bridges',
        'a',
        'power',
        'grid',
        'that',
        'wastes',
        'too',
        'much',
        'energy',
        'an',
        'incomplete',
        'high',
        'speed',
        'broadband',
        'network',
        'that',
        'prevents',
        'a',
        'small',
        'business',
        'owner',
        'in',
        'rural',
        'america',
        'from',
        'selling',
        'her',
        'products',
        'all',
        'over',
        'the',
        'world',
        'during',
        'the',
        'great',
        'depression',
        'america',
        'built',
        'the',
        'hoover',
        'dam',
        'and',
        'the',
        'golden',
        'gate',
        'bridge',
        'after',
        'world',
        'war',
        'ii',
        'we',
        'connected',
        'our',
        'states',
        'with',
        'a',
        'system',
        'of',
        'highways',
        'democratic',
        'and',
        'republican',
        'administrations',
        'invested',
        'in',
        'great',
        'projects',
        'that',
        'benefited',
        'everybody',
        'from',
        'the',
        'workers',
        'who',
        'built',
        'them',
        'to',
        'the',
        'businesses',
        'that',
        'still',
        'use',
        'them',
        'today',
        'in',
        'the',
        'next',
        'few',
        'weeks',
        'i',
        'will',
        'sign',
        'an',
        'executive',
        'order',
        'clearing',
        'away',
        'the',
        'redtape',
        'that',
        'slows',
        'down',
        'too',
        'many',
        'construction',
        'projects',
        'but',
        'you',
        'need',
        'to',
        'fund',
        'these',
        'projects',
        'take',
        'the',
        'money',
        "we're",
        'no',
        'longer',
        'spending',
        'at',
        'war',
        'use',
        'half',
        'of',
        'it',
        'to',
        'pay',
        'down',
        'our',
        'debt',
        'and',
        'use',
        'the',
        'rest',
        'to',
        'do',
        'some',
        'nation',
        'building',
        'right',
        'here',
        'at',
        'home',
        "there's",
        'never',
        'been',
        'a',
        'better',
        'time',
        'to',
        'build',
        'especially',
        'since',
        'the',
        'construction',
        'industry',
        'was',
        'one',
        'of',
        'the',
        'hardest',
        'hit',
        'when',
        'the',
        'housing',
        'bubble',
        'burst',
        'of',
        'course',
        'construction',
        'workers',
        "weren't",
        'the',
        'only',
        'ones',
        'who',
        'were',
        'hurt',
        'so',
        'were',
        'millions',
        'of',
        'innocent',
        'americans',
        "who've",
        'seen',
        'their',
        'home',
        'values',
        'decline',
        'and',
        'while',
        'government',
        "can't",
        'fix',
        'the',
        'problem',
        'on',
        'its',
        'own',
        'responsible',
        'homeowners',
        "shouldn't",
        'have',
        'to',
        'sit',
        'and',
        'wait',
        'for',
        'the',
        'housing',
        'market',
        'to',
        'hit',
        'bottom',
        'to',
        'get',
        'some',
        'relief',
        'and',
        "that's",
        'why',
        "i'm",
        'sending',
        'this',
        'congress',
        'a',
        'plan',
        'that',
        'gives',
        'every',
        'responsible',
        'homeowner',
        'the',
        'chance',
        'to',
        'save',
        'about',
        'a',
        'year',
        'on',
        'their',
        'mortgage',
        'by',
        'refinancing',
        'at',
        'historically',
        'low',
        'rates',
        'no',
        'more',
        'redtape',
        'no',
        'more',
        'runaround',
        'from',
        'the',
        'banks',
        'a',
        'small',
        'fee',
        'on',
        'the',
        'largest',
        'financial',
        'institutions',
        'will',
        'ensure',
        'that',
        'it',
        "won't",
        'add',
        'to',
        'the',
        'deficit',
        'and',
        'will',
        'give',
        'those',
        'banks',
        'that',
        'were',
        'rescued',
        'by',
        'taxpayers',
        'a',
        'chance',
        'to',
        'repay',
        'a',
        'deficit',
        'of',
        'trust',
        "let's",
        'never',
        'forget',
        'millions',
        'of',
        'americans',
        'who',
        'work',
        'hard',
        'and',
        'play',
        'by',
        'the',
        'rules',
        'every',
        'day',
        'deserve',
        'a',
        'government',
        'and',
        'a',
        'financial',
        'system',
        'that',
        'do',
        'the',
        'same',
        "it's",
        'time',
        'to',
        'apply',
        'the',
        'same',
        'rules',
        'from',
        'top',
        'to',
        'bottom',
        'no',
        'bailouts',
        'no',
        'handouts',
        'and',
        'no',
        'copouts',
        'an',
        'america',
        'built',
        'to',
        'last',
        'insists',
        'on',
        'responsibility',
        'from',
        'everybody',
        "we've",
        'all',
        'paid',
        'the',
        'price',
        'for',
        'lenders',
        'who',
        'sold',
        'mortgages',
        'to',
        'people',
        'who',
        "couldn't",
        'afford',
        'them',
        'and',
        'buyers',
        'who',
        'knew',
        'they',
        "couldn't",
        'afford',
        'them',
        "that's",
        'why',
        'we',
        'need',
        'smart',
        'regulations',
        'to',
        'prevent',
        'irresponsible',
        'behavior',
        'rules',
        'to',
        'prevent',
        'financial',
        'fraud',
        'or',
        'toxic',
        'dumping',
        'or',
        'faulty',
        'medical',
        'devices',
        'these',
        "don't",
        'destroy',
        'the',
        'free',
        'market',
        'they',
        'make',
        'the',
        'free',
        'market',
        'work',
        'better',
        "there's",
        'no',
        'question',
        'that',
        'some',
        'regulations',
        'are',
        'outdated',
        'unnecessary',
        'or',
        'too',
        'costly',
        'in',
        'fact',
        "i've",
        'approved',
        'fewer',
        'regulations',
        'in',
        'the',
        'first',
        'years',
        'of',
        'my',
        'presidency',
        'than',
        'my',
        'republican',
        'predecessor',
        'did',
        'in',
        'his',
        "i've",
        'ordered',
        'every',
        'federal',
        'agency',
        'to',
        'eliminate',
        'rules',
        'that',
        "don't",
        'make',
        'sense',
        "we've",
        'already',
        'announced',
        'over',
        'reforms',
        'and',
        'just',
        'a',
        'fraction',
        'of',
        'them',
        'will',
        'save',
        'business',
        'and',
        'citizens',
        'more',
        'than',
        'billion',
        'over',
        'the',
        'next',
        'years',
        'we',
        'got',
        'rid',
        'of',
        'one',
        'rule',
        'from',
        'years',
        'ago',
        'that',
        'could',
        'have',
        'forced',
        'some',
        'dairy',
        'farmers',
        'to',
        'spend',
        'a',
        'year',
        'proving',
        'that',
        'they',
        'could',
        'contain',
        'a',
        'spill',
        'because',
        'milk',
        'was',
        'somehow',
        'classified',
        'as',
        'an',
        'oil',
        'with',
        'a',
        'rule',
        'like',
        'that',
        'i',
        'guess',
        'it',
        'was',
        'worth',
        'crying',
        'over',
        'spilled',
        'milk',
        'now',
        "i'm",
        'confident',
        'a',
        'farmer',
        'can',
        'contain',
        'a',
        'milk',
        'spill',
        'without',
        'a',
        'federal',
        'agency',
        'looking',
        'over',
        'his',
        'shoulder',
        'absolutely',
        'but',
        'i',
        'will',
        'not',
        'back',
        'down',
        'from',
        'making',
        'sure',
        'an',
        'oil',
        'company',
        'can',
        'contain',
        'the',
        'kind',
        'of',
        'oil',
        'spill',
        'we',
        'saw',
        'in',
        'the',
        'gulf',
        'years',
        'ago',
        'i',
        'will',
        'not',
        'back',
        'down',
        'from',
        'protecting',
        'our',
        'kids',
        'from',
        'mercury',
        'poisoning',
        'or',
        'making',
        'sure',
        'that',
        'our',
        'food',
        'is',
        'safe',
        'and',
        'our',
        'water',
        'is',
        'clean',
        'i',
        'will',
        'not',
        'go',
        'back',
        'to',
        'the',
        'days',
        'when',
        'health',
        'insurance',
        'companies',
        'had',
        'unchecked',
        'power',
        'to',
        'cancel',
        'your',
        'policy',
        'deny',
        'your',
        'coverage',
        'or',
        'charge',
        'women',
        'differently',
        'than',
        'men',
        'and',
        'i',
        'will',
        'not',
        'go',
        'back',
        'to',
        'the',
        'days',
        'when',
        'wall',
        'street',
        'was',
        'allowed',
        'to',
        'play',
        'by',
        'its',
        'own',
        'set',
        'of',
        'rules',
        'the',
        'new',
        'rules',
        'we',
        'passed',
        'restore',
        'what',
        'should',
        'be',
        'any',
        'financial',
        "system's",
        'core',
        'purpose',
        'getting',
        'funding',
        'to',
        'entrepreneurs',
        'with',
        'the',
        'best',
        'ideas',
        'and',
        'getting',
        'loans',
        'to',
        'responsible',
        'families',
        'who',
        'want',
        'to',
        'buy',
        'a',
        'home',
        'or',
        'start',
        'a',
        'business',
        'or',
        'send',
        'their',
        'kids',
        'to',
        'college',
        'so',
        'if',
        'you',
        'are',
        'a',
        'big',
        'bank',
        'or',
        'financial',
        'institution',
        "you're",
        'no',
        'longer',
        'allowed',
        'to',
        'make',
        'risky',
        'bets',
        'with',
        'your',
        "customers'",
        'deposits',
        "you're",
        'required',
        'to',
        'write',
        'out',
        'a',
        'living',
        'will',
        'that',
        'details',
        'exactly',
        'how',
        "you'll",
        'pay',
        'the',
        'bills',
        'if',
        'you',
        'fail',
        'because',
        'the',
        'rest',
        'of',
        'us',
        'are',
        'not',
        'bailing',
        'you',
        'out',
        'ever',
        'again',
        'and',
        'if',
        "you're",
        'a',
        'mortgage',
        'lender',
        'or',
        'a',
        'payday',
        'lender',
        'or',
        'a',
        'credit',
        'card',
        'company',
        'the',
        'days',
        'of',
        'signing',
        'people',
        'up',
        'for',
        'products',
        'they',
        "can't",
        'afford',
        'with',
        'confusing',
        'forms',
        'and',
        'deceptive',
        'practices',
        'those',
        'days',
        'are',
        'over',
        'today',
        'american',
        'consumers',
        'finally',
        'have',
        'a',
        'watchdog',
        'in',
        'richard',
        'cordray',
        'with',
        'one',
        'job',
        'to',
        'look',
        'out',
        'for',
        'them',
        "we'll",
        'also',
        'establish',
        'a',
        'financial',
        'crimes',
        'unit',
        'of',
        'highly',
        'trained',
        'investigators',
        'to',
        'crack',
        'down',
        'on',
        'large',
        'scale',
        'fraud',
        'and',
        'protect',
        "people's",
        'investments',
        'some',
        'financial',
        'firms',
        'violate',
        'major',
        'antifraud',
        'laws',
        'because',
        "there's",
        'no',
        'real',
        'penalty',
        'for',
        'being',
        'a',
        'repeat',
        'offender',
        "that's",
        'bad',
        'for',
        'consumers',
        'and',
        "it's",
        'bad',
        'for',
        'the',
        'vast',
        'majority',
        'of',
        'bankers',
        'and',
        'financial',
        'service',
        'professionals',
        'who',
        'do',
        'the',
        'right',
        'thing',
        'so',
        'pass',
        'legislation',
        'that',
        'makes',
        'the',
        'penalties',
        'for',
        'fraud',
        'count',
        'and',
        'tonight',
        "i'm",
        'asking',
        'my',
        'attorney',
        'general',
        'to',
        'create',
        'a',
        'special',
        'unit',
        'of',
        'federal',
        'prosecutors',
        'and',
        'leading',
        'state',
        'attorney',
        'general',
        'to',
        'expand',
        'our',
        'investigations',
        'into',
        'the',
        'abusive',
        'lending',
        'and',
        'packaging',
        'of',
        'risky',
        'mortgages',
        'that',
        'led',
        'to',
        'the',
        'housing',
        'crisis',
        'this',
        'new',
        'unit',
        'will',
        'hold',
        'accountable',
        'those',
        'who',
        'broke',
        'the',
        'law',
        'speed',
        'assistance',
        'to',
        'homeowners',
        'and',
        'help',
        'turn',
        'the',
        'page',
        'on',
        'an',
        'era',
        'of',
        'recklessness',
        'that',
        'hurt',
        'so',
        'many',
        'americans',
        'now',
        'a',
        'return',
        'to',
        'the',
        'american',
        'values',
        'of',
        'fair',
        'play',
        'and',
        'shared',
        'responsibility',
        'will',
        'help',
        'protect',
        'our',
        'people',
        'and',
        'our',
        'economy',
        'but',
        'it',
        'should',
        'also',
        'guide',
        'us',
        'as',
        'we',
        'look',
        'to',
        'pay',
        'down',
        'our',
        'debt',
        'and',
        'invest',
        'in',
        'our',
        'future',
        'right',
        'now',
        'our',
        'most',
        'immediate',
        'priority',
        'is',
        'stopping',
        'a',
        'tax',
        'hike',
        'on',
        'million',
        'working',
        'americans',
        'while',
        'the',
        'recovery',
        'is',
        'still',
        'fragile',
        'people',
        'cannot',
        'afford',
        'losing',
        'out',
        'of',
        'each',
        'paycheck',
        'this',
        'year',
        'there',
        'are',
        'plenty',
        'of',
        'ways',
        'to',
        'get',
        'this',
        'done',
        'so',
        "let's",
        'agree',
        'right',
        'here',
        'right',
        'now',
        'no',
        'side',
        'issues',
        'no',
        'drama',
        'pass',
        'the',
        'payroll',
        'tax',
        'cut',
        'without',
        'delay',
        "let's",
        'get',
        'it',
        'done',
        'when',
        'it',
        'comes',
        'to',
        'the',
        'deficit',
        "we've",
        'already',
        'agreed',
        'to',
        'more',
        'than',
        'trillion',
        'in',
        'cuts',
        'and',
        'savings',
        'but',
        'we',
        'need',
        'to',
        'do',
        'more',
        'and',
        'that',
        'means',
        'making',
        'choices',
        'right',
        'now',
        "we're",
        'poised',
        'to',
        'spend',
        'nearly',
        'trillion',
        'more',
        'on',
        'what',
        'was',
        'supposed',
        'to',
        'be',
        'a',
        'temporary',
        'tax',
        'break',
        'for',
        'the',
        'wealthiest',
        'percent',
        'of',
        'americans',
        'right',
        'now',
        'because',
        'of',
        'loopholes',
        'and',
        'shelters',
        'in',
        'the',
        'tax',
        'code',
        'a',
        'quarter',
        'of',
        'all',
        'millionaires',
        'pay',
        'lower',
        'tax',
        'rates',
        'than',
        'millions',
        'of',
        'middle',
        'class',
        'households',
        'right',
        'now',
        'warren',
        'buffett',
        'pays',
        'a',
        'lower',
        'tax',
        'rate',
        'than',
        'his',
        'secretary',
        'do',
        'we',
        'want',
        'to',
        'keep',
        'these',
        'tax',
        'cuts',
        'for',
        'the',
        'wealthiest',
        'americans',
        'or',
        'do',
        'we',
        'want',
        'to',
        'keep',
        'our',
        'investments',
        'in',
        'everything',
        'else',
        'like',
        'education',
        'and',
        'medical',
        'research',
        'a',
        'strong',
        'military',
        'and',
        'care',
        'for',
        'our',
        'veterans',
        'because',
        'if',
        "we're",
        'serious',
        'about',
        'paying',
        'down',
        'our',
        'debt',
        'we',
        "can't",
        'do',
        'both',
        'the',
        'american',
        'people',
        'know',
        'what',
        'the',
        'right',
        'choice',
        'is',
        'so',
        'do',
        'i',
        'as',
        'i',
        'told',
        'the',
        'speaker',
        'this',
        'summer',
        "i'm",
        'prepared',
        'to',
        'make',
        'more',
        'reforms',
        'that',
        'rein',
        'in',
        'the',
        'long',
        'term',
        'costs',
        'of',
        'medicare',
        'and',
        'medicaid',
        'and',
        'strengthen',
        'social',
        'security',
        'so',
        'long',
        'as',
        'those',
        'programs',
        'remain',
        'a',
        'guarantee',
        'of',
        'security',
        'for',
        'seniors',
        'but',
        'in',
        'return',
        'we',
        'need',
        'to',
        'change',
        'our',
        'tax',
        'code',
        'so',
        'that',
        'people',
        'like',
        'me',
        'and',
        'an',
        'awful',
        'lot',
        'of',
        'members',
        'of',
        'congress',
        'pay',
        'our',
        'fair',
        'share',
        'of',
        'taxes',
        'tax',
        'reform',
        'should',
        'follow',
        'the',
        'buffett',
        'rule',
        'if',
        'you',
        'make',
        'more',
        'than',
        'a',
        'million',
        'dollars',
        'a',
        'year',
        'you',
        'should',
        'not',
        'pay',
        'less',
        'than',
        'percent',
        'in',
        'taxes',
        'and',
        'my',
        'republican',
        'friend',
        'tom',
        'coburn',
        'is',
        'right',
        'washington',
        'should',
        'stop',
        'subsidizing',
        'millionaires',
        'in',
        'fact',
        'if',
        "you're",
        'earning',
        'a',
        'million',
        'dollars',
        'a',
        'year',
        'you',
        "shouldn't",
        'get',
        'special',
        'tax',
        'subsidies',
        'or',
        'deductions',
        'on',
        'the',
        'other',
        'hand',
        'if',
        'you',
        'make',
        'under',
        'a',
        'year',
        'like',
        'percent',
        'of',
        'american',
        'families',
        'your',
        'taxes',
        "shouldn't",
        'go',
        'up',
        "you're",
        'the',
        'ones',
        'struggling',
        'with',
        'rising',
        'costs',
        'and',
        'stagnant',
        'wages',
        "you're",
        'the',
        'ones',
        'who',
        'need',
        'relief',
        'now',
        'you',
        'can',
        'call',
        'this',
        'class',
        'warfare',
        'all',
        'you',
        'want',
        'but',
        'asking',
        'a',
        'billionaire',
        'to',
        'pay',
        'at',
        'least',
        'as',
        'much',
        'as',
        'his',
        'secretary',
        'in',
        'taxes',
        'most',
        'americans',
        'would',
        'call',
        'that',
        'common',
        'sense',
        'we',
        "don't",
        'begrudge',
        'financial',
        'success',
        'in',
        'this',
        'country',
        'we',
        'admire',
        'it',
        'when',
        'americans',
        'talk',
        'about',
        'folks',
        'like',
        'me',
        'paying',
        'my',
        'fair',
        'share',
        'of',
        'taxes',
        "it's",
        'not',
        'because',
        'they',
        'envy',
        'the',
        'rich',
        "it's",
        'because',
        'they',
        'understand',
        'that',
        'when',
        'i',
        'get',
        'a',
        'tax',
        'break',
        'i',
        "don't",
        'need',
        'and',
        'the',
        'country',
        "can't",
        'afford',
        'it',
        'either',
        'adds',
        'to',
        'the',
        'deficit',
        'or',
        'somebody',
        'else',
        'has',
        'to',
        'make',
        'up',
        'the',
        'difference',
        'like',
        'a',
        'senior',
        'on',
        'a',
        'fixed',
        'income',
        'or',
        'a',
        'student',
        'trying',
        'to',
        'get',
        'through',
        'school',
        'or',
        'a',
        'family',
        'trying',
        'to',
        'make',
        'ends',
        'meet',
        "that's",
        'not',
        'right',
        'americans',
        'know',
        "that's",
        'not',
        'right',
        'they',
        'know',
        'that',
        'this',
        "generation's",
        'success',
        'is',
        'only',
        'possible',
        'because',
        'past',
        'generations',
        'felt',
        'a',
        'responsibility',
        'to',
        'each',
        'other',
        'and',
        'to',
        'the',
        'future',
        'of',
        'their',
        'country',
        'and',
        'they',
        'know',
        'our',
        'way',
        'of',
        'life',
        'will',
        'only',
        'endure',
        'if',
        'we',
        'feel',
        'that',
        'same',
        'sense',
        'of',
        'shared',
        'responsibility',
        "that's",
        'how',
        "we'll",
        'reduce',
        'our',
        'deficit',
        "that's",
        'an',
        'america',
        'built',
        'to',
        'last',
        'now',
        'i',
        'recognize',
        'that',
        'people',
        'watching',
        'tonight',
        'have',
        'differing',
        'views',
        'about',
        'taxes',
        'and',
        'debt',
        'energy',
        'and',
        'health',
        'care',
        'but',
        'no',
        'matter',
        'what',
        'party',
        'they',
        'belong',
        'to',
        'i',
        'bet',
        'most',
        'americans',
        'are',
        'thinking',
        'the',
        'same',
        'thing',
        'right',
        'about',
        'now',
        'nothing',
        'will',
        'get',
        'done',
        'in',
        'washington',
        'this',
        'year',
        'or',
        'next',
        'year',
        'or',
        'maybe',
        'even',
        'the',
        'year',
        'after',
        'that',
        'because',
        'washington',
        'is',
        'broken',
        'can',
        'you',
        'blame',
        'them',
        'for',
        'feeling',
        'a',
        'little',
        'cynical',
        'the',
        'greatest',
        'blow',
        'to',
        'our',
        'confidence',
        'in',
        'our',
        'economy',
        'last',
        'year',
        "didn't",
        'come',
        'from',
        'events',
        'beyond',
        'our',
        'control',
        'it',
        'came',
        'from',
        'a',
        'debate',
        'in',
        'washington',
        'over',
        'whether',
        'the',
        'united',
        'states',
        'would',
        'pay',
        'its',
        'bills',
        'or',
        'not',
        'who',
        'benefited',
        'from',
        'that',
        'fiasco',
        "i've",
        'talked',
        'tonight',
        'about',
        'the',
        'deficit',
        'of',
        'trust',
        'between',
        'main',
        'street',
        'and',
        'wall',
        'street',
        'but',
        'the',
        'divide',
        'between',
        'this',
        'city',
        'and',
        'the',
        'rest',
        'of',
        'the',
        'country',
        'is',
        'at',
        'least',
        'as',
        'bad',
        'and',
        'it',
        'seems',
        'to',
        'get',
        'worse',
        'every',
        'year',
        'now',
        'some',
        'of',
        'this',
        'has',
        'to',
        'do',
        'with',
        'the',
        'corrosive',
        'influence',
        'of',
        'money',
        'in',
        'politics',
        'so',
        'together',
        "let's",
        'take',
        'some',
        'steps',
        'to',
        'fix',
        'that',
        'send',
        'me',
        'a',
        'bill',
        'that',
        'bans',
        'insider',
        'trading',
        'by',
        'members',
        'of',
        'congress',
        'i',
        'will',
        'sign',
        'it',
        'tomorrow',
        "let's",
        'limit',
        'any',
        'elected',
        'official',
        'from',
        'owning',
        'stocks',
        'in',
        'industries',
        'they',
        'impact',
        "let's",
        'make',
        'sure',
        'people',
        'who',
        'bundle',
        'campaign',
        'contributions',
        'for',
        'congress',
        "can't",
        'lobby',
        'congress',
        'and',
        'vice',
        'versa',
        'an',
        'idea',
        'that',
        'has',
        'bipartisan',
        'support',
        'at',
        'least',
        'outside',
        'of',
        'washington',
        'some',
        'of',
        "what's",
        'broken',
        'has',
        'to',
        'do',
        'with',
        'the',
        'way',
        'congress',
        'does',
        'its',
        'business',
        'these',
        'days',
        'a',
        'simple',
        'majority',
        'is',
        'no',
        'longer',
        'enough',
        'to',
        'get',
        'anything',
        'even',
        'routine',
        'business',
        'passed',
        'through',
        'the',
        'senate',
        'neither',
        'party',
        'has',
        'been',
        'blameless',
        'in',
        'these',
        'tactics',
        'now',
        'both',
        'parties',
        'should',
        'put',
        'an',
        'end',
        'to',
        'it',
        'for',
        'starters',
        'i',
        'ask',
        'the',
        'senate',
        'to',
        'pass',
        'a',
        'simple',
        'rule',
        'that',
        'all',
        'judicial',
        'and',
        'public',
        'service',
        'nominations',
        'receive',
        'a',
        'simple',
        'up',
        'or',
        'down',
        'vote',
        'within',
        'days',
        'the',
        'executive',
        'branch',
        'also',
        'needs',
        'to',
        'change',
        'too',
        'often',
        "it's",
        'inefficient',
        'outdated',
        'and',
        'remote',
        "that's",
        'why',
        "i've",
        'asked',
        'this',
        'congress',
        'to',
        'grant',
        'me',
        'the',
        'authority',
        'to',
        'consolidate',
        'the',
        'federal',
        'bureaucracy',
        'so',
        'that',
        'our',
        'government',
        'is',
        'leaner',
        'quicker',
        'and',
        'more',
        'responsive',
        'to',
        'the',
        'needs',
        'of',
        'the',
        'american',
        'people',
        'finally',
        'none',
        'of',
        'this',
        'can',
        'happen',
        'unless',
        'we',
        'also',
        'lower',
        'the',
        'temperature',
        'in',
        'this',
        'town',
        'we',
        'need',
        'to',
        'end',
        'the',
        'notion',
        'that',
        'the',
        'two',
        'parties',
        'must',
        'be',
        'locked',
        'in',
        'a',
        'perpetual',
        'campaign',
        'of',
        'mutual',
        'destruction',
        'that',
        'politics',
        'is',
        'about',
        'clinging',
        'to',
        'rigid',
        'ideologies',
        'instead',
        'of',
        'building',
        'consensus',
        'around',
        'commonsense',
        'ideas',
        "i'm",
        'a',
        'democrat',
        'but',
        'i',
        'believe',
        'what',
        'republican',
        'abraham',
        'lincoln',
        'believed',
        'that',
        'government',
        'should',
        'do',
        'for',
        'people',
        'only',
        'what',
        'they',
        'cannot',
        'do',
        'better',
        'by',
        'themselves',
        'and',
        'no',
        'more',
        "that's",
        'why',
        'my',
        'education',
        'reform',
        'offers',
        'more',
        'competition',
        'and',
        'more',
        'control',
        'for',
        'schools',
        'and',
        'states',
        "that's",
        'why',
        "we're",
        'getting',
        'rid',
        'of',
        'regulations',
        'that',
        "don't",
        'work',
        "that's",
        'why',
        'our',
        'health',
        'care',
        'law',
        'relies',
        'on',
        'a',
        'reformed',
        'private',
        'market',
        'not',
        'a',
        'government',
        'program',
        'on',
        'the',
        'other',
        'hand',
        'even',
        'my',
        'republican',
        'friends',
        'who',
        'complain',
        'the',
        'most',
        'about',
        'government',
        'spending',
        'have',
        'supported',
        'federally',
        'financed',
        'roads',
        'and',
        'clean',
        'energy',
        'projects',
        'and',
        'federal',
        'offices',
        'for',
        'the',
        'folks',
        'back',
        'home',
        'the',
        'point',
        'is',
        'we',
        'should',
        'all',
        'want',
        'a',
        'smarter',
        'more',
        'effective',
        'government',
        'and',
        'while',
        'we',
        'may',
        'not',
        'be',
        'able',
        'to',
        'bridge',
        'our',
        'biggest',
        'philosophical',
        'differences',
        'this',
        'year',
        'we',
        'can',
        'make',
        'real',
        'progress',
        'with',
        'or',
        'without',
        'this',
        'congress',
        'i',
        'will',
        'keep',
        'taking',
        'actions',
        'that',
        'help',
        'the',
        'economy',
        'grow',
        'but',
        'i',
        'can',
        'do',
        'a',
        'whole',
        'lot',
        'more',
        'with',
        'your',
        'help',
        'because',
        'when',
        'we',
        'act',
        'together',
        "there's",
        'nothing',
        'the',
        'united',
        'states',
        'of',
        'america',
        "can't",
        'achieve',
        "that's",
        'the',
        'lesson',
        "we've",
        'learned',
        'from',
        'our',
        'actions',
        'abroad',
        'over',
        'the',
        'last',
        'few',
        'years',
        'ending',
        'the',
        'iraq',
        'war',
        'has',
        'allowed',
        'us',
        'to',
        'strike',
        'decisive',
        'blows',
        'against',
        'our',
        'enemies',
        'from',
        'pakistan',
        'to',
        'yemen',
        'the',
        'al',
        'qaida',
        'operatives',
        'who',
        'remain',
        'are',
        'scrambling',
        'knowing',
        'that',
        'they',
        "can't",
        'escape',
        'the',
        'reach',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'from',
        'this',
        'position',
        'of',
        'strength',
        "we've",
        'begun',
        'to',
        'wind',
        'down',
        'the',
        'war',
        'in',
        'afghanistan',
        'ten',
        'thousand',
        'of',
        'our',
        'troops',
        'have',
        'come',
        'home',
        'twenty',
        'three',
        'thousand',
        'more',
        'will',
        'leave',
        'by',
        'the',
        'end',
        'of',
        'this',
        'summer',
        'this',
        'transition',
        'to',
        'afghan',
        'lead',
        'will',
        'continue',
        'and',
        'we',
        'will',
        'build',
        'an',
        'enduring',
        'partnership',
        'with',
        'afghanistan',
        'so',
        'that',
        'it',
        'is',
        'never',
        'again',
        'a',
        'source',
        'of',
        'attacks',
        'against',
        'america',
        'as',
        'the',
        'tide',
        'of',
        'war',
        'recedes',
        'a',
        'wave',
        'of',
        'change',
        'has',
        'washed',
        'across',
        'the',
        'middle',
        'east',
        'and',
        'north',
        'africa',
        'from',
        'tunis',
        'to',
        'cairo',
        'from',
        "sana'a",
        'to',
        'tripoli',
        'a',
        'year',
        'ago',
        'qadhafi',
        'was',
        'one',
        'of',
        'the',
        "world's",
        'longest',
        'serving',
        'dictators',
        'a',
        'murderer',
        'with',
        'american',
        'blood',
        'on',
        'his',
        'hands',
        'today',
        'he',
        'is',
        'gone',
        'and',
        'in',
        'syria',
        'i',
        'have',
        'no',
        'doubt',
        'that',
        'the',
        'asad',
        'regime',
        'will',
        'soon',
        'discover',
        'that',
        'the',
        'forces',
        'of',
        'change',
        'cannot',
        'be',
        'reversed',
        'and',
        'that',
        'human',
        'dignity',
        'cannot',
        'be',
        'denied',
        'how',
        'this',
        'incredible',
        'transformation',
        'will',
        'end',
        'remains',
        'uncertain',
        'but',
        'we',
        'have',
        'a',
        'huge',
        'stake',
        'in',
        'the',
        'outcome',
        'and',
        'while',
        "it's",
        'ultimately',
        'up',
        'to',
        'the',
        'people',
        'of',
        'the',
        'region',
        'to',
        'decide',
        'their',
        'fate',
        'we',
        'will',
        'advocate',
        'for',
        'those',
        'values',
        'that',
        'have',
        'served',
        'our',
        'own',
        'country',
        'so',
        'well',
        'we',
        'will',
        'stand',
        'against',
        'violence',
        'and',
        'intimidation',
        'we',
        'will',
        'stand',
        'for',
        'the',
        'rights',
        'and',
        'dignity',
        'of',
        'all',
        'human',
        'beings',
        'men',
        'and',
        'women',
        'christians',
        'muslims',
        'and',
        'jews',
        'we',
        'will',
        'support',
        'policies',
        'that',
        'lead',
        'to',
        'strong',
        'and',
        'stable',
        'democracies',
        'and',
        'open',
        'markets',
        'because',
        'tyranny',
        'is',
        'no',
        'match',
        'for',
        'liberty',
        'and',
        'we',
        'will',
        'safeguard',
        "america's",
        'own',
        'security',
        'against',
        'those',
        'who',
        'threaten',
        'our',
        'citizens',
        'our',
        'friends',
        'and',
        'our',
        'interests',
        'look',
        'at',
        'iran',
        'through',
        'the',
        'power',
        'of',
        'our',
        'diplomacy',
        'a',
        'world',
        'that',
        'was',
        'once',
        'divided',
        'about',
        'how',
        'to',
        'deal',
        'with',
        "iran's",
        'nuclear',
        'program',
        'now',
        'stands',
        'as',
        'one',
        'the',
        'regime',
        'is',
        'more',
        'isolated',
        'than',
        'ever',
        'before',
        'its',
        'leaders',
        'are',
        'faced',
        'with',
        'crippling',
        'sanctions',
        'and',
        'as',
        'long',
        'as',
        'they',
        'shirk',
        'their',
        'responsibilities',
        'this',
        'pressure',
        'will',
        'not',
        'relent',
        'let',
        'there',
        'be',
        'no',
        'doubt',
        'america',
        'is',
        'determined',
        'to',
        'prevent',
        'iran',
        'from',
        'getting',
        'a',
        'nuclear',
        'weapon',
        'and',
        'i',
        'will',
        'take',
        'no',
        'options',
        'off',
        'the',
        'table',
        'to',
        'achieve',
        'that',
        'goal',
        'but',
        'a',
        'peaceful',
        'resolution',
        'of',
        'this',
        'issue',
        'is',
        'still',
        'possible',
        'and',
        'far',
        'better',
        'and',
        'if',
        'iran',
        'changes',
        'course',
        'and',
        'meets',
        'its',
        'obligations',
        'it',
        'can',
        'rejoin',
        'the',
        'community',
        'of',
        'nations',
        'the',
        'renewal',
        'of',
        'american',
        'leadership',
        'can',
        'be',
        'felt',
        'across',
        'the',
        'globe',
        'our',
        'oldest',
        'alliances',
        'in',
        'europe',
        'and',
        'asia',
        'are',
        'stronger',
        'than',
        'ever',
        'our',
        'ties',
        'to',
        'the',
        'americas',
        'are',
        'deeper',
        'our',
        'ironclad',
        'commitment',
        'and',
        'i',
        'mean',
        'ironclad',
        'to',
        "israel's",
        'security',
        'has',
        'meant',
        'the',
        'closest',
        'military',
        'cooperation',
        'between',
        'our',
        'two',
        'countries',
        'in',
        'history',
        "we've",
        'made',
        'it',
        'clear',
        'that',
        'america',
        'is',
        'a',
        'pacific',
        'power',
        'and',
        'a',
        'new',
        'beginning',
        'in',
        'burma',
        'has',
        'lit',
        'a',
        'new',
        'hope',
        'from',
        'the',
        'coalitions',
        "we've",
        'built',
        'to',
        'secure',
        'nuclear',
        'materials',
        'to',
        'the',
        'missions',
        "we've",
        'led',
        'against',
        'hunger',
        'and',
        'disease',
        'from',
        'the',
        'blows',
        "we've",
        'dealt',
        'to',
        'our',
        'enemies',
        'to',
        'the',
        'enduring',
        'power',
        'of',
        'our',
        'moral',
        'example',
        'america',
        'is',
        'back',
        'anyone',
        'who',
        'tells',
        'you',
        'otherwise',
        'anyone',
        'who',
        'tells',
        'you',
        'that',
        'america',
        'is',
        'in',
        'decline',
        'or',
        'that',
        'our',
        'influence',
        'has',
        'waned',
        "doesn't",
        'know',
        'what',
        "they're",
        'talking',
        'about',
        "that's",
        'not',
        'the',
        'message',
        'we',
        'get',
        'from',
        'leaders',
        'around',
        'the',
        'world',
        'who',
        'are',
        'eager',
        'to',
        'work',
        'with',
        'us',
        "that's",
        'not',
        'how',
        'people',
        'feel',
        'from',
        'tokyo',
        'to',
        'berlin',
        'from',
        'cape',
        'town',
        'to',
        'rio',
        'where',
        'opinions',
        'of',
        'america',
        'are',
        'higher',
        'than',
        "they've",
        'been',
        'in',
        'years',
        'yes',
        'the',
        'world',
        'is',
        'changing',
        'no',
        'we',
        "can't",
        'control',
        'every',
        'event',
        'but',
        'america',
        'remains',
        'the',
        'one',
        'indispensable',
        'nation',
        'in',
        'world',
        'affairs',
        'and',
        'as',
        'long',
        'as',
        "i'm",
        'president',
        'i',
        'intend',
        'to',
        'keep',
        'it',
        'that',
        'way',
        "that's",
        'why',
        'working',
        'with',
        'our',
        'military',
        'leaders',
        "i've",
        'proposed',
        'a',
        'new',
        'defense',
        'strategy',
        'that',
        'ensures',
        'we',
        'maintain',
        'the',
        'finest',
        'military',
        'in',
        'the',
        'world',
        'while',
        'saving',
        'nearly',
        'half',
        'a',
        'trillion',
        'dollars',
        'in',
        'our',
        'budget',
        'to',
        'stay',
        'one',
        'step',
        'ahead',
        'of',
        'our',
        'adversaries',
        "i've",
        'already',
        'sent',
        'this',
        'congress',
        'legislation',
        'that',
        'will',
        'secure',
        'our',
        'country',
        'from',
        'the',
        'growing',
        'dangers',
        'of',
        'cyber',
        'threats',
        'above',
        'all',
        'our',
        'freedom',
        'endures',
        'because',
        'of',
        'the',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'who',
        'defend',
        'it',
        'as',
        'they',
        'come',
        'home',
        'we',
        'must',
        'serve',
        'them',
        'as',
        'well',
        'as',
        "they've",
        'served',
        'us',
        'that',
        'includes',
        'giving',
        'them',
        'the',
        'care',
        'and',
        'the',
        'benefits',
        'they',
        'have',
        'earned',
        'which',
        'is',
        'why',
        "we've",
        'increased',
        'annual',
        'va',
        'spending',
        'every',
        'year',
        "i've",
        'been',
        'president',
        'and',
        'it',
        'means',
        'enlisting',
        'our',
        'veterans',
        'in',
        'the',
        'work',
        'of',
        'rebuilding',
        'our',
        'nation',
        'with',
        'the',
        'bipartisan',
        'support',
        'of',
        'this',
        'congress',
        "we're",
        'providing',
        'new',
        'tax',
        'credits',
        'to',
        'companies',
        'that',
        'hire',
        'vets',
        'michelle',
        'and',
        'jill',
        'biden',
        'have',
        'worked',
        'with',
        'american',
        'businesses',
        'to',
        'secure',
        'a',
        'pledge',
        'of',
        'jobs',
        'for',
        'veterans',
        'and',
        'their',
        'families',
        'and',
        'tonight',
        "i'm",
        'proposing',
        'a',
        'veterans',
        'jobs',
        'corps',
        'that',
        'will',
        'help',
        'our',
        'communities',
        'hire',
        'veterans',
        'as',
        'cops',
        'and',
        'firefighters',
        'so',
        'that',
        'america',
        'is',
        'as',
        'strong',
        'as',
        'those',
        'who',
        'defend',
        'her',
        'which',
        'brings',
        'me',
        'back',
        'to',
        'where',
        'i',
        'began',
        'those',
        'of',
        'us',
        "who've",
        'been',
        'sent',
        'here',
        'to',
        'serve',
        'can',
        'learn',
        'a',
        'thing',
        'or',
        'two',
        'from',
        'the',
        'service',
        'of',
        'our',
        'troops',
        'when',
        'you',
        'put',
        'on',
        'that',
        'uniform',
        'it',
        "doesn't",
        'matter',
        'if',
        "you're",
        'black',
        'or',
        'white',
        'asian',
        'latino',
        'native',
        'american',
        'conservative',
        'liberal',
        'rich',
        'poor',
        'gay',
        'straight',
        'when',
        "you're",
        'marching',
        'into',
        'battle',
        'you',
        'look',
        'out',
        'for',
        'the',
        'person',
        'next',
        'to',
        'you',
        'or',
        'the',
        'mission',
        'fails',
        'when',
        "you're",
        'in',
        'the',
        'thick',
        'of',
        'the',
        'fight',
        'you',
        'rise',
        'or',
        'fall',
        'as',
        'one',
        'unit',
        'serving',
        'one',
        'nation',
        'leaving',
        'no',
        'one',
        'behind',
        'you',
        'know',
        'one',
        'of',
        'my',
        'proudest',
        'possessions',
        'is',
        'the',
        'flag',
        'that',
        'the',
        'seal',
        'team',
        'took',
        'with',
        'them',
        'on',
        'the',
        'mission',
        'to',
        'get',
        'bin',
        'laden',
        'on',
        'it',
        'are',
        'each',
        'of',
        'their',
        'names',
        'some',
        'may',
        'be',
        'democrats',
        'some',
        'may',
        'be',
        'republicans',
        'but',
        'that',
        "doesn't",
        'matter',
        'just',
        'like',
        'it',
        "didn't",
        'matter',
        'that',
        'day',
        'in',
        'the',
        'situation',
        'room',
        'when',
        'i',
        'sat',
        'next',
        'to',
        'bob',
        'gates',
        'a',
        'man',
        'who',
        'was',
        'george',
        "bush's",
        'defense',
        'secretary',
        'and',
        'hillary',
        'clinton',
        'a',
        'woman',
        'who',
        'ran',
        'against',
        'me',
        'for',
        'president',
        'all',
        'that',
        'mattered',
        'that',
        'day',
        'was',
        'the',
        'mission',
        'no',
        'one',
        'thought',
        'about',
        'politics',
        'no',
        'one',
        'thought',
        'about',
        'themselves',
        'one',
        'of',
        'the',
        'young',
        'men',
        'involved',
        'in',
        'the',
        'raid',
        'later',
        'told',
        'me',
        'that',
        'he',
        "didn't",
        'deserve',
        'credit',
        'for',
        'the',
        'mission',
        'it',
        'only',
        'succeeded',
        'he',
        'said',
        'because',
        'every',
        'single',
        'member',
        'of',
        'that',
        'unit',
        'did',
        'their',
        'job',
        'the',
        'pilot',
        'who',
        'landed',
        'the',
        'helicopter',
        'that',
        'spun',
        'out',
        'of',
        'control',
        'the',
        'translator',
        'who',
        'kept',
        'others',
        'from',
        'entering',
        'the',
        'compound',
        'the',
        'troops',
        'who',
        'separated',
        'the',
        'women',
        'and',
        'children',
        'from',
        'the',
        'fight',
        'the',
        'seals',
        'who',
        'charged',
        'up',
        'the',
        'stairs',
        'more',
        'than',
        'that',
        'the',
        'mission',
        'only',
        'succeeded',
        'because',
        'every',
        'member',
        'of',
        'that',
        'unit',
        'trusted',
        'each',
        'other',
        'because',
        'you',
        "can't",
        'charge',
        'up',
        'those',
        'stairs',
        'into',
        'darkness',
        'and',
        'danger',
        'unless',
        'you',
        'know',
        'that',
        "there's",
        'somebody',
        'behind',
        'you',
        'watching',
        'your',
        'back',
        'so',
        'it',
        'is',
        'with',
        'america',
        'each',
        'time',
        'i',
        'look',
        'at',
        'that',
        'flag',
        "i'm",
        'reminded',
        'that',
        'our',
        'destiny',
        'is',
        'stitched',
        'together',
        'like',
        'those',
        'stars',
        'and',
        'those',
        'stripes',
        'no',
        'one',
        'built',
        'this',
        'country',
        'on',
        'their',
        'own',
        'this',
        'nation',
        'is',
        'great',
        'because',
        'we',
        'built',
        'it',
        'together',
        'this',
        'nation',
        'is',
        'great',
        'because',
        'we',
        'worked',
        'as',
        'a',
        'team',
        'this',
        'nation',
        'is',
        'great',
        'because',
        'we',
        'get',
        'each',
        "other's",
        'backs',
        'and',
        'if',
        'we',
        'hold',
        'fast',
        'to',
        'that',
        'truth',
        'in',
        'this',
        'moment',
        'of',
        'trial',
        'there',
        'is',
        'no',
        'challenge',
        'too',
        'great',
        'no',
        'mission',
        'too',
        'hard',
        'as',
        'long',
        'as',
        'we',
        'are',
        'joined',
        'in',
        'common',
        'purpose',
        'as',
        'long',
        'as',
        'we',
        'maintain',
        'our',
        'common',
        'resolve',
        'our',
        'journey',
        'moves',
        'forward',
        'and',
        'our',
        'future',
        'is',
        'hopeful',
        'and',
        'the',
        'state',
        'of',
        'our',
        'union',
        'will',
        'always',
        'be',
        'strong',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'the',
        'united',
        'states',
        'of',
        'america'],
 2013: ['please',
        'everybody',
        'have',
        'a',
        'seat',
        'mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'fellow',
        'americans',
        'fifty',
        'one',
        'years',
        'ago',
        'john',
        'f',
        'kennedy',
        'declared',
        'to',
        'this',
        'chamber',
        'that',
        'the',
        'constitution',
        'makes',
        'us',
        'not',
        'rivals',
        'for',
        'power',
        'but',
        'partners',
        'for',
        'progress',
        'it',
        'is',
        'my',
        'task',
        'he',
        'said',
        'to',
        'report',
        'the',
        'state',
        'of',
        'the',
        'union',
        'to',
        'improve',
        'it',
        'is',
        'the',
        'task',
        'of',
        'us',
        'all',
        'tonight',
        'thanks',
        'to',
        'the',
        'grit',
        'and',
        'determination',
        'of',
        'the',
        'american',
        'people',
        'there',
        'is',
        'much',
        'progress',
        'to',
        'report',
        'after',
        'a',
        'decade',
        'of',
        'grinding',
        'war',
        'our',
        'brave',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'are',
        'coming',
        'home',
        'after',
        'years',
        'of',
        'grueling',
        'recession',
        'our',
        'businesses',
        'have',
        'created',
        'over',
        'million',
        'new',
        'jobs',
        'we',
        'buy',
        'more',
        'american',
        'cars',
        'than',
        'we',
        'have',
        'in',
        'years',
        'and',
        'less',
        'foreign',
        'oil',
        'than',
        'we',
        'have',
        'in',
        'our',
        'housing',
        'market',
        'is',
        'healing',
        'our',
        'stock',
        'market',
        'is',
        'rebounding',
        'and',
        'consumers',
        'patients',
        'and',
        'homeowners',
        'enjoy',
        'stronger',
        'protections',
        'than',
        'ever',
        'before',
        'so',
        'together',
        'we',
        'have',
        'cleared',
        'away',
        'the',
        'rubble',
        'of',
        'crisis',
        'and',
        'we',
        'can',
        'say',
        'with',
        'renewed',
        'confidence',
        'that',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'stronger',
        'but',
        'we',
        'gather',
        'here',
        'knowing',
        'that',
        'there',
        'are',
        'millions',
        'of',
        'americans',
        'whose',
        'hard',
        'work',
        'and',
        'dedication',
        'have',
        'not',
        'yet',
        'been',
        'rewarded',
        'our',
        'economy',
        'is',
        'adding',
        'jobs',
        'but',
        'too',
        'many',
        'people',
        'still',
        "can't",
        'find',
        'full',
        'time',
        'employment',
        'corporate',
        'profits',
        'have',
        'skyrocketed',
        'to',
        'alltime',
        'highs',
        'but',
        'for',
        'more',
        'than',
        'a',
        'decade',
        'wages',
        'and',
        'incomes',
        'have',
        'barely',
        'budged',
        'it',
        'is',
        'our',
        "generation's",
        'task',
        'then',
        'to',
        'reignite',
        'the',
        'true',
        'engine',
        'of',
        "america's",
        'economic',
        'growth',
        'a',
        'rising',
        'thriving',
        'middle',
        'class',
        'it',
        'is',
        'our',
        'unfinished',
        'task',
        'to',
        'restore',
        'the',
        'basic',
        'bargain',
        'that',
        'built',
        'this',
        'country',
        'the',
        'idea',
        'that',
        'if',
        'you',
        'work',
        'hard',
        'and',
        'meet',
        'your',
        'responsibilities',
        'you',
        'can',
        'get',
        'ahead',
        'no',
        'matter',
        'where',
        'you',
        'come',
        'from',
        'no',
        'matter',
        'what',
        'you',
        'look',
        'like',
        'or',
        'who',
        'you',
        'love',
        'it',
        'is',
        'our',
        'unfinished',
        'task',
        'to',
        'make',
        'sure',
        'that',
        'this',
        'government',
        'works',
        'on',
        'behalf',
        'of',
        'the',
        'many',
        'and',
        'not',
        'just',
        'the',
        'few',
        'that',
        'it',
        'encourages',
        'free',
        'enterprise',
        'rewards',
        'individual',
        'initiative',
        'and',
        'opens',
        'the',
        'doors',
        'of',
        'opportunity',
        'to',
        'every',
        'child',
        'across',
        'this',
        'great',
        'nation',
        'the',
        'american',
        'people',
        "don't",
        'expect',
        'government',
        'to',
        'solve',
        'every',
        'problem',
        'they',
        "don't",
        'expect',
        'those',
        'of',
        'us',
        'in',
        'this',
        'chamber',
        'to',
        'agree',
        'on',
        'every',
        'issue',
        'but',
        'they',
        'do',
        'expect',
        'us',
        'to',
        'put',
        'the',
        "nation's",
        'interests',
        'before',
        'party',
        'they',
        'do',
        'expect',
        'us',
        'to',
        'forge',
        'reasonable',
        'compromise',
        'where',
        'we',
        'can',
        'for',
        'they',
        'know',
        'that',
        'america',
        'moves',
        'forward',
        'only',
        'when',
        'we',
        'do',
        'so',
        'together',
        'and',
        'that',
        'the',
        'responsibility',
        'of',
        'improving',
        'this',
        'union',
        'remains',
        'the',
        'task',
        'of',
        'us',
        'all',
        'now',
        'our',
        'work',
        'must',
        'begin',
        'by',
        'making',
        'some',
        'basic',
        'decisions',
        'about',
        'our',
        'budget',
        'decisions',
        'that',
        'will',
        'have',
        'a',
        'huge',
        'impact',
        'on',
        'the',
        'strength',
        'of',
        'our',
        'recovery',
        'over',
        'the',
        'last',
        'few',
        'years',
        'both',
        'parties',
        'have',
        'worked',
        'together',
        'to',
        'reduce',
        'the',
        'deficit',
        'by',
        'more',
        'than',
        'trillion',
        'mostly',
        'through',
        'spending',
        'cuts',
        'but',
        'also',
        'by',
        'raising',
        'tax',
        'rates',
        'on',
        'the',
        'wealthiest',
        'percent',
        'of',
        'americans',
        'as',
        'a',
        'result',
        'we',
        'are',
        'more',
        'than',
        'halfway',
        'towards',
        'the',
        'goal',
        'of',
        'trillion',
        'in',
        'deficit',
        'reduction',
        'that',
        'economists',
        'say',
        'we',
        'need',
        'to',
        'stabilize',
        'our',
        'finances',
        'now',
        'we',
        'need',
        'to',
        'finish',
        'the',
        'job',
        'and',
        'the',
        'question',
        'is',
        'how',
        'in',
        'congress',
        'passed',
        'a',
        'law',
        'saying',
        'that',
        'if',
        'both',
        'parties',
        "couldn't",
        'agree',
        'on',
        'a',
        'plan',
        'to',
        'reach',
        'our',
        'deficit',
        'goal',
        'about',
        'a',
        'trillion',
        "dollars'",
        'worth',
        'of',
        'budget',
        'cuts',
        'would',
        'automatically',
        'go',
        'into',
        'effect',
        'this',
        'year',
        'these',
        'sudden',
        'harsh',
        'arbitrary',
        'cuts',
        'would',
        'jeopardize',
        'our',
        'military',
        'readiness',
        "they'd",
        'devastate',
        'priorities',
        'like',
        'education',
        'and',
        'energy',
        'and',
        'medical',
        'research',
        'they',
        'would',
        'certainly',
        'slow',
        'our',
        'recovery',
        'and',
        'cost',
        'us',
        'hundreds',
        'of',
        'thousands',
        'of',
        'jobs',
        'and',
        "that's",
        'why',
        'democrats',
        'republicans',
        'business',
        'leaders',
        'and',
        'economists',
        'have',
        'already',
        'said',
        'that',
        'these',
        'cuts',
        'known',
        'here',
        'in',
        'washington',
        'as',
        'the',
        'sequester',
        'are',
        'a',
        'really',
        'bad',
        'idea',
        'now',
        'some',
        'in',
        'congress',
        'have',
        'proposed',
        'preventing',
        'only',
        'the',
        'defense',
        'cuts',
        'by',
        'making',
        'even',
        'bigger',
        'cuts',
        'to',
        'things',
        'like',
        'education',
        'and',
        'job',
        'training',
        'medicare',
        'and',
        'social',
        'security',
        'benefits',
        'that',
        'idea',
        'is',
        'even',
        'worse',
        'yes',
        'the',
        'biggest',
        'driver',
        'of',
        'our',
        'long',
        'term',
        'debt',
        'is',
        'the',
        'rising',
        'cost',
        'of',
        'health',
        'care',
        'for',
        'an',
        'aging',
        'population',
        'and',
        'those',
        'of',
        'us',
        'who',
        'care',
        'deeply',
        'about',
        'programs',
        'like',
        'medicare',
        'must',
        'embrace',
        'the',
        'need',
        'for',
        'modest',
        'reforms',
        'otherwise',
        'our',
        'retirement',
        'programs',
        'will',
        'crowd',
        'out',
        'the',
        'investments',
        'we',
        'need',
        'for',
        'our',
        'children',
        'and',
        'jeopardize',
        'the',
        'promise',
        'of',
        'a',
        'secure',
        'retirement',
        'for',
        'future',
        'generations',
        'but',
        'we',
        "can't",
        'ask',
        'senior',
        'citizens',
        'and',
        'working',
        'families',
        'to',
        'shoulder',
        'the',
        'entire',
        'burden',
        'of',
        'deficit',
        'reduction',
        'while',
        'asking',
        'nothing',
        'more',
        'from',
        'the',
        'wealthiest',
        'and',
        'the',
        'most',
        'powerful',
        'we',
        "won't",
        'grow',
        'the',
        'middle',
        'class',
        'simply',
        'by',
        'shifting',
        'the',
        'cost',
        'of',
        'health',
        'care',
        'or',
        'college',
        'onto',
        'families',
        'that',
        'are',
        'already',
        'struggling',
        'or',
        'by',
        'forcing',
        'communities',
        'to',
        'lay',
        'off',
        'more',
        'teachers',
        'and',
        'more',
        'cops',
        'and',
        'more',
        'firefighters',
        'most',
        'americans',
        'democrats',
        'republicans',
        'and',
        'independents',
        'understand',
        'that',
        'we',
        "can't",
        'just',
        'cut',
        'our',
        'way',
        'to',
        'prosperity',
        'they',
        'know',
        'that',
        'broad',
        'based',
        'economic',
        'growth',
        'requires',
        'a',
        'balanced',
        'approach',
        'to',
        'deficit',
        'reduction',
        'with',
        'spending',
        'cuts',
        'and',
        'revenue',
        'and',
        'with',
        'everybody',
        'doing',
        'their',
        'fair',
        'share',
        'and',
        "that's",
        'the',
        'approach',
        'i',
        'offer',
        'tonight',
        'on',
        'medicare',
        "i'm",
        'prepared',
        'to',
        'enact',
        'reforms',
        'that',
        'will',
        'achieve',
        'the',
        'same',
        'amount',
        'of',
        'health',
        'care',
        'savings',
        'by',
        'the',
        'beginning',
        'of',
        'the',
        'next',
        'decade',
        'as',
        'the',
        'reforms',
        'proposed',
        'by',
        'the',
        'bipartisan',
        'simpson',
        'bowles',
        'commission',
        'already',
        'the',
        'affordable',
        'care',
        'act',
        'is',
        'helping',
        'to',
        'slow',
        'the',
        'growth',
        'of',
        'health',
        'care',
        'costs',
        'and',
        'the',
        'reforms',
        "i'm",
        'proposing',
        'go',
        'even',
        'further',
        "we'll",
        'reduce',
        'taxpayer',
        'subsidies',
        'to',
        'prescription',
        'drug',
        'companies',
        'and',
        'ask',
        'more',
        'from',
        'the',
        'wealthiest',
        'seniors',
        "we'll",
        'bring',
        'down',
        'costs',
        'by',
        'changing',
        'the',
        'way',
        'our',
        'government',
        'pays',
        'for',
        'medicare',
        'because',
        'our',
        'medical',
        'bills',
        "shouldn't",
        'be',
        'based',
        'on',
        'the',
        'number',
        'of',
        'tests',
        'ordered',
        'or',
        'days',
        'spent',
        'in',
        'the',
        'hospital',
        'they',
        'should',
        'be',
        'based',
        'on',
        'the',
        'quality',
        'of',
        'care',
        'that',
        'our',
        'seniors',
        'receive',
        'and',
        'i',
        'am',
        'open',
        'to',
        'additional',
        'reforms',
        'from',
        'both',
        'parties',
        'so',
        'long',
        'as',
        'they',
        "don't",
        'violate',
        'the',
        'guarantee',
        'of',
        'a',
        'secure',
        'retirement',
        'our',
        'government',
        "shouldn't",
        'make',
        'promises',
        'we',
        'cannot',
        'keep',
        'but',
        'we',
        'must',
        'keep',
        'the',
        'promises',
        "we've",
        'already',
        'made',
        'to',
        'hit',
        'the',
        'rest',
        'of',
        'our',
        'deficit',
        'reduction',
        'target',
        'we',
        'should',
        'do',
        'what',
        'leaders',
        'in',
        'both',
        'parties',
        'have',
        'already',
        'suggested',
        'and',
        'save',
        'hundreds',
        'of',
        'billions',
        'of',
        'dollars',
        'by',
        'getting',
        'rid',
        'of',
        'tax',
        'loopholes',
        'and',
        'deductions',
        'for',
        'the',
        'well',
        'off',
        'and',
        'the',
        'well',
        'connected',
        'after',
        'all',
        'why',
        'would',
        'we',
        'choose',
        'to',
        'make',
        'deeper',
        'cuts',
        'to',
        'education',
        'and',
        'medicare',
        'just',
        'to',
        'protect',
        'special',
        'interest',
        'tax',
        'breaks',
        'how',
        'is',
        'that',
        'fair',
        'why',
        'is',
        'it',
        'that',
        'deficit',
        'reduction',
        'is',
        'a',
        'big',
        'emergency',
        'justifying',
        'making',
        'cuts',
        'in',
        'social',
        'security',
        'benefits',
        'but',
        'not',
        'closing',
        'some',
        'loopholes',
        'how',
        'does',
        'that',
        'promote',
        'growth',
        'now',
        'is',
        'our',
        'best',
        'chance',
        'for',
        'bipartisan',
        'comprehensive',
        'tax',
        'reform',
        'that',
        'encourages',
        'job',
        'creation',
        'and',
        'helps',
        'bring',
        'down',
        'the',
        'deficit',
        'we',
        'can',
        'get',
        'this',
        'done',
        'the',
        'american',
        'people',
        'deserve',
        'a',
        'tax',
        'code',
        'that',
        'helps',
        'small',
        'businesses',
        'spend',
        'less',
        'time',
        'filling',
        'out',
        'complicated',
        'forms',
        'and',
        'more',
        'time',
        'expanding',
        'and',
        'hiring',
        'a',
        'tax',
        'code',
        'that',
        'ensures',
        'billionaires',
        'with',
        'high',
        'powered',
        'accountants',
        "can't",
        'work',
        'the',
        'system',
        'and',
        'pay',
        'a',
        'lower',
        'rate',
        'than',
        'their',
        'hard',
        'working',
        'secretaries',
        'a',
        'tax',
        'code',
        'that',
        'lowers',
        'incentives',
        'to',
        'move',
        'jobs',
        'overseas',
        'and',
        'lowers',
        'tax',
        'rates',
        'for',
        'businesses',
        'and',
        'manufacturers',
        'that',
        'are',
        'creating',
        'jobs',
        'right',
        'here',
        'in',
        'the',
        'united',
        'states',
        'of',
        'america',
        "that's",
        'what',
        'tax',
        'reform',
        'can',
        'deliver',
        "that's",
        'what',
        'we',
        'can',
        'do',
        'together',
        'i',
        'realize',
        'that',
        'tax',
        'reform',
        'and',
        'entitlement',
        'reform',
        'will',
        'not',
        'be',
        'easy',
        'the',
        'politics',
        'will',
        'be',
        'hard',
        'for',
        'both',
        'sides',
        'none',
        'of',
        'us',
        'will',
        'get',
        'a',
        'hundred',
        'percent',
        'of',
        'what',
        'we',
        'want',
        'but',
        'the',
        'alternative',
        'will',
        'cost',
        'us',
        'jobs',
        'hurt',
        'our',
        'economy',
        'visit',
        'hardship',
        'on',
        'millions',
        'of',
        'hard',
        'working',
        'americans',
        'so',
        "let's",
        'set',
        'party',
        'interests',
        'aside',
        'and',
        'work',
        'to',
        'pass',
        'a',
        'budget',
        'that',
        'replaces',
        'reckless',
        'cuts',
        'with',
        'smart',
        'savings',
        'and',
        'wise',
        'investments',
        'in',
        'our',
        'future',
        'and',
        "let's",
        'do',
        'it',
        'without',
        'the',
        'brinksmanship',
        'that',
        'stresses',
        'consumers',
        'and',
        'scares',
        'off',
        'investors',
        'the',
        'greatest',
        'nation',
        'on',
        'earth',
        'cannot',
        'keep',
        'conducting',
        'its',
        'business',
        'by',
        'drifting',
        'from',
        'one',
        'manufactured',
        'crisis',
        'to',
        'the',
        'next',
        'we',
        "can't",
        'do',
        'it',
        "let's",
        'agree',
        'right',
        'here',
        'right',
        'now',
        'to',
        'keep',
        'the',
        "people's",
        'government',
        'open',
        'and',
        'pay',
        'our',
        'bills',
        'on',
        'time',
        'and',
        'always',
        'uphold',
        'the',
        'full',
        'faith',
        'and',
        'credit',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'the',
        'american',
        'people',
        'have',
        'worked',
        'too',
        'hard',
        'for',
        'too',
        'long',
        'rebuilding',
        'from',
        'one',
        'crisis',
        'to',
        'see',
        'their',
        'elected',
        'officials',
        'cause',
        'another',
        'now',
        'most',
        'of',
        'us',
        'agree',
        'that',
        'a',
        'plan',
        'to',
        'reduce',
        'the',
        'deficit',
        'must',
        'be',
        'part',
        'of',
        'our',
        'agenda',
        'but',
        "let's",
        'be',
        'clear',
        'deficit',
        'reduction',
        'alone',
        'is',
        'not',
        'an',
        'economic',
        'plan',
        'a',
        'growing',
        'economy',
        'that',
        'creates',
        'good',
        'middle',
        'class',
        'jobs',
        'that',
        'must',
        'be',
        'the',
        'north',
        'star',
        'that',
        'guides',
        'our',
        'efforts',
        'every',
        'day',
        'we',
        'should',
        'ask',
        'ourselves',
        'three',
        'questions',
        'as',
        'a',
        'nation',
        'how',
        'do',
        'we',
        'attract',
        'more',
        'jobs',
        'to',
        'our',
        'shores',
        'how',
        'do',
        'we',
        'equip',
        'our',
        'people',
        'with',
        'the',
        'skills',
        'they',
        'need',
        'to',
        'get',
        'those',
        'jobs',
        'and',
        'how',
        'do',
        'we',
        'make',
        'sure',
        'that',
        'hard',
        'work',
        'leads',
        'to',
        'a',
        'decent',
        'living',
        'now',
        'a',
        'year',
        'and',
        'a',
        'half',
        'ago',
        'i',
        'put',
        'forward',
        'an',
        'american',
        'jobs',
        'act',
        'that',
        'independent',
        'economists',
        'said',
        'would',
        'create',
        'more',
        'than',
        'million',
        'new',
        'jobs',
        'and',
        'i',
        'thank',
        'the',
        'last',
        'congress',
        'for',
        'passing',
        'some',
        'of',
        'that',
        'agenda',
        'i',
        'urge',
        'this',
        'congress',
        'to',
        'pass',
        'the',
        'rest',
        'but',
        'tonight',
        "i'll",
        'lay',
        'out',
        'additional',
        'proposals',
        'that',
        'are',
        'fully',
        'paid',
        'for',
        'and',
        'fully',
        'consistent',
        'with',
        'the',
        'budget',
        'framework',
        'both',
        'parties',
        'agreed',
        'to',
        'just',
        'months',
        'ago',
        'let',
        'me',
        'repeat',
        'nothing',
        "i'm",
        'proposing',
        'tonight',
        'should',
        'increase',
        'our',
        'deficit',
        'by',
        'a',
        'single',
        'dime',
        'it',
        'is',
        'not',
        'a',
        'bigger',
        'government',
        'we',
        'need',
        'but',
        'a',
        'smarter',
        'government',
        'that',
        'sets',
        'priorities',
        'and',
        'invests',
        'in',
        'broad',
        'based',
        'growth',
        "that's",
        'what',
        'we',
        'should',
        'be',
        'looking',
        'for',
        'our',
        'first',
        'priority',
        'is',
        'making',
        'america',
        'a',
        'magnet',
        'for',
        'new',
        'jobs',
        'and',
        'manufacturing',
        'after',
        'shedding',
        'jobs',
        'for',
        'more',
        'than',
        'years',
        'our',
        'manufacturers',
        'have',
        'added',
        'about',
        'jobs',
        'over',
        'the',
        'past',
        'caterpillar',
        'is',
        'bringing',
        'jobs',
        'back',
        'from',
        'japan',
        'ford',
        'is',
        'bringing',
        'jobs',
        'back',
        'from',
        'mexico',
        'and',
        'this',
        'year',
        'apple',
        'will',
        'start',
        'making',
        'macs',
        'in',
        'america',
        'again',
        'there',
        'are',
        'things',
        'we',
        'can',
        'do',
        'right',
        'now',
        'to',
        'accelerate',
        'this',
        'trend',
        'last',
        'year',
        'we',
        'created',
        'our',
        'first',
        'manufacturing',
        'innovation',
        'institute',
        'in',
        'youngstown',
        'ohio',
        'a',
        'once',
        'shuttered',
        'warehouse',
        'is',
        'now',
        'a',
        'state',
        'of',
        'the',
        'art',
        'lab',
        'where',
        'new',
        'workers',
        'are',
        'mastering',
        'the',
        'd',
        'printing',
        'that',
        'has',
        'the',
        'potential',
        'to',
        'revolutionize',
        'the',
        'way',
        'we',
        'make',
        'almost',
        'everything',
        "there's",
        'no',
        'reason',
        'this',
        "can't",
        'happen',
        'in',
        'other',
        'towns',
        'so',
        'tonight',
        "i'm",
        'announcing',
        'the',
        'launch',
        'of',
        'three',
        'more',
        'of',
        'these',
        'manufacturing',
        'hubs',
        'where',
        'businesses',
        'will',
        'partner',
        'with',
        'the',
        'department',
        'of',
        'defense',
        'and',
        'energy',
        'to',
        'turn',
        'regions',
        'left',
        'behind',
        'by',
        'globalization',
        'into',
        'global',
        'centers',
        'of',
        'high',
        'tech',
        'jobs',
        'and',
        'i',
        'ask',
        'this',
        'congress',
        'to',
        'help',
        'create',
        'a',
        'network',
        'of',
        'of',
        'these',
        'hubs',
        'and',
        'guarantee',
        'that',
        'the',
        'next',
        'revolution',
        'in',
        'manufacturing',
        'is',
        'made',
        'right',
        'here',
        'in',
        'america',
        'we',
        'can',
        'get',
        'that',
        'done',
        'now',
        'if',
        'we',
        'want',
        'to',
        'make',
        'the',
        'best',
        'products',
        'we',
        'also',
        'have',
        'to',
        'invest',
        'in',
        'the',
        'best',
        'ideas',
        'every',
        'dollar',
        'we',
        'invested',
        'to',
        'map',
        'the',
        'human',
        'genome',
        'returned',
        'to',
        'our',
        'economy',
        'every',
        'dollar',
        'today',
        'our',
        'scientists',
        'are',
        'mapping',
        'the',
        'human',
        'brain',
        'to',
        'unlock',
        'the',
        'answers',
        'to',
        "alzheimer's",
        "they're",
        'developing',
        'drugs',
        'to',
        'regenerate',
        'damaged',
        'organs',
        'devising',
        'new',
        'materials',
        'to',
        'make',
        'batteries',
        'times',
        'more',
        'powerful',
        'now',
        'is',
        'not',
        'the',
        'time',
        'to',
        'gut',
        'these',
        'job',
        'creating',
        'investments',
        'in',
        'science',
        'and',
        'innovation',
        'now',
        'is',
        'the',
        'time',
        'to',
        'reach',
        'a',
        'level',
        'of',
        'research',
        'and',
        'development',
        'not',
        'seen',
        'since',
        'the',
        'height',
        'of',
        'the',
        'space',
        'race',
        'we',
        'need',
        'to',
        'make',
        'those',
        'investments',
        'today',
        'no',
        'area',
        'holds',
        'more',
        'promise',
        'than',
        'our',
        'investments',
        'in',
        'american',
        'energy',
        'after',
        'years',
        'of',
        'talking',
        'about',
        'it',
        "we're",
        'finally',
        'poised',
        'to',
        'control',
        'our',
        'own',
        'energy',
        'future',
        'we',
        'produce',
        'more',
        'oil',
        'at',
        'home',
        'than',
        'we',
        'have',
        'in',
        'years',
        'we',
        'have',
        'doubled',
        'the',
        'distance',
        'our',
        'cars',
        'will',
        'go',
        'on',
        'a',
        'gallon',
        'of',
        'gas',
        'and',
        'the',
        'amount',
        'of',
        'renewable',
        'energy',
        'we',
        'generate',
        'from',
        'sources',
        'like',
        'wind',
        'and',
        'solar',
        'with',
        'tens',
        'of',
        'thousands',
        'of',
        'good',
        'american',
        'jobs',
        'to',
        'show',
        'for',
        'it',
        'we',
        'produce',
        'more',
        'natural',
        'gas',
        'than',
        'ever',
        'before',
        'and',
        'nearly',
        "everyone's",
        'energy',
        'bill',
        'is',
        'lower',
        'because',
        'of',
        'it',
        'and',
        'over',
        'the',
        'last',
        'years',
        'our',
        'emissions',
        'of',
        'the',
        'dangerous',
        'carbon',
        'pollution',
        'that',
        'threatens',
        'our',
        'planet',
        'have',
        'actually',
        'fallen',
        'but',
        'for',
        'the',
        'sake',
        'of',
        'our',
        'children',
        'and',
        'our',
        'future',
        'we',
        'must',
        'do',
        'more',
        'to',
        'combat',
        'climate',
        'change',
        'now',
        "it's",
        'true',
        'that',
        'no',
        'single',
        'event',
        'makes',
        'a',
        'trend',
        'but',
        'the',
        'fact',
        'is',
        'the',
        'hottest',
        'years',
        'on',
        'record',
        'have',
        'all',
        'come',
        'in',
        'the',
        'last',
        'heat',
        'waves',
        'droughts',
        'wildfires',
        'floods',
        'all',
        'are',
        'now',
        'more',
        'frequent',
        'and',
        'more',
        'intense',
        'we',
        'can',
        'choose',
        'to',
        'believe',
        'that',
        'superstorm',
        'sandy',
        'and',
        'the',
        'most',
        'severe',
        'drought',
        'in',
        'decades',
        'and',
        'the',
        'worst',
        'wildfires',
        'some',
        'states',
        'have',
        'ever',
        'seen',
        'were',
        'all',
        'just',
        'a',
        'freak',
        'coincidence',
        'or',
        'we',
        'can',
        'choose',
        'to',
        'believe',
        'in',
        'the',
        'overwhelming',
        'judgment',
        'of',
        'science',
        'and',
        'act',
        'before',
        "it's",
        'too',
        'late',
        'now',
        'the',
        'good',
        'news',
        'is',
        'we',
        'can',
        'make',
        'meaningful',
        'progress',
        'on',
        'this',
        'issue',
        'while',
        'driving',
        'strong',
        'economic',
        'growth',
        'i',
        'urge',
        'this',
        'congress',
        'to',
        'get',
        'together',
        'pursue',
        'a',
        'bipartisan',
        'market',
        'based',
        'solution',
        'to',
        'climate',
        'change',
        'like',
        'the',
        'one',
        'john',
        'mccain',
        'and',
        'joe',
        'lieberman',
        'worked',
        'on',
        'together',
        'a',
        'few',
        'years',
        'ago',
        'but',
        'if',
        'congress',
        "won't",
        'act',
        'soon',
        'to',
        'protect',
        'future',
        'generations',
        'i',
        'will',
        'i',
        'will',
        'direct',
        'my',
        'cabinet',
        'to',
        'come',
        'up',
        'with',
        'executive',
        'actions',
        'we',
        'can',
        'take',
        'now',
        'and',
        'in',
        'the',
        'future',
        'to',
        'reduce',
        'pollution',
        'prepare',
        'our',
        'communities',
        'for',
        'the',
        'consequences',
        'of',
        'climate',
        'change',
        'and',
        'speed',
        'the',
        'transition',
        'to',
        'more',
        'sustainable',
        'sources',
        'of',
        'energy',
        'and',
        'years',
        'ago',
        'other',
        'countries',
        'dominated',
        'the',
        'clean',
        'energy',
        'market',
        'and',
        'the',
        'jobs',
        'that',
        'came',
        'with',
        'it',
        'and',
        "we've",
        'begun',
        'to',
        'change',
        'that',
        'last',
        'year',
        'wind',
        'energy',
        'added',
        'nearly',
        'half',
        'of',
        'all',
        'new',
        'power',
        'capacity',
        'in',
        'america',
        'so',
        "let's",
        'generate',
        'even',
        'more',
        'solar',
        'energy',
        'gets',
        'cheaper',
        'by',
        'the',
        'year',
        "let's",
        'drive',
        'down',
        'costs',
        'even',
        'further',
        'as',
        'long',
        'as',
        'countries',
        'like',
        'china',
        'keep',
        'going',
        'all',
        'in',
        'on',
        'clean',
        'energy',
        'so',
        'must',
        'we',
        'now',
        'in',
        'the',
        'meantime',
        'the',
        'natural',
        'gas',
        'boom',
        'has',
        'led',
        'to',
        'cleaner',
        'power',
        'and',
        'greater',
        'energy',
        'independence',
        'we',
        'need',
        'to',
        'encourage',
        'that',
        'and',
        "that's",
        'why',
        'my',
        'administration',
        'will',
        'keep',
        'cutting',
        'redtape',
        'and',
        'speeding',
        'up',
        'new',
        'oil',
        'and',
        'gas',
        'permits',
        "that's",
        'got',
        'to',
        'be',
        'part',
        'of',
        'an',
        'all',
        'of',
        'the',
        'above',
        'plan',
        'but',
        'i',
        'also',
        'want',
        'to',
        'work',
        'with',
        'this',
        'congress',
        'to',
        'encourage',
        'the',
        'research',
        'and',
        'technology',
        'that',
        'helps',
        'natural',
        'gas',
        'burn',
        'even',
        'cleaner',
        'and',
        'protects',
        'our',
        'air',
        'and',
        'our',
        'water',
        'in',
        'fact',
        'much',
        'of',
        'our',
        'new',
        'found',
        'energy',
        'is',
        'drawn',
        'from',
        'lands',
        'and',
        'waters',
        'that',
        'we',
        'the',
        'public',
        'own',
        'together',
        'so',
        'tonight',
        'i',
        'propose',
        'we',
        'use',
        'some',
        'of',
        'our',
        'oil',
        'and',
        'gas',
        'revenues',
        'to',
        'fund',
        'an',
        'energy',
        'security',
        'trust',
        'that',
        'will',
        'drive',
        'new',
        'research',
        'and',
        'technology',
        'to',
        'shift',
        'our',
        'cars',
        'and',
        'trucks',
        'off',
        'oil',
        'for',
        'good',
        'if',
        'a',
        'nonpartisan',
        'coalition',
        'of',
        'ceos',
        'and',
        'retired',
        'generals',
        'and',
        'admirals',
        'can',
        'get',
        'behind',
        'this',
        'idea',
        'then',
        'so',
        'can',
        'we',
        "let's",
        'take',
        'their',
        'advice',
        'and',
        'free',
        'our',
        'families',
        'and',
        'businesses',
        'from',
        'the',
        'painful',
        'spikes',
        'in',
        'gas',
        'prices',
        "we've",
        'put',
        'up',
        'with',
        'for',
        'far',
        'too',
        'long',
        "i'm",
        'also',
        'issuing',
        'a',
        'new',
        'goal',
        'for',
        'america',
        "let's",
        'cut',
        'in',
        'half',
        'the',
        'energy',
        'wasted',
        'by',
        'our',
        'homes',
        'and',
        'businesses',
        'over',
        'the',
        'next',
        'years',
        "we'll",
        'work',
        'with',
        'the',
        'states',
        'to',
        'do',
        'it',
        'those',
        'states',
        'with',
        'the',
        'best',
        'ideas',
        'to',
        'create',
        'jobs',
        'and',
        'lower',
        'energy',
        'bills',
        'by',
        'constructing',
        'more',
        'efficient',
        'buildings',
        'will',
        'receive',
        'federal',
        'support',
        'to',
        'help',
        'make',
        'that',
        'happen',
        "america's",
        'energy',
        'sector',
        'is',
        'just',
        'one',
        'part',
        'of',
        'an',
        'aging',
        'infrastructure',
        'badly',
        'in',
        'need',
        'of',
        'repair',
        'ask',
        'any',
        'ceo',
        'where',
        "they'd",
        'rather',
        'locate',
        'and',
        'hire',
        'a',
        'country',
        'with',
        'deteriorating',
        'roads',
        'and',
        'bridges',
        'or',
        'one',
        'with',
        'high',
        'speed',
        'rail',
        'and',
        'internet',
        'high',
        'tech',
        'schools',
        'self',
        'healing',
        'power',
        'grids',
        'the',
        'ceo',
        'of',
        'siemens',
        'america',
        'a',
        'company',
        'that',
        'brought',
        'hundreds',
        'of',
        'new',
        'jobs',
        'to',
        'north',
        'carolina',
        'said',
        'that',
        'if',
        'we',
        'upgrade',
        'our',
        'infrastructure',
        "they'll",
        'bring',
        'even',
        'more',
        'jobs',
        'and',
        "that's",
        'the',
        'attitude',
        'of',
        'a',
        'lot',
        'of',
        'companies',
        'all',
        'around',
        'the',
        'world',
        'and',
        'i',
        'know',
        'you',
        'want',
        'these',
        'job',
        'creating',
        'projects',
        'in',
        'your',
        'district',
        "i've",
        'seen',
        'all',
        'those',
        'ribbon',
        'cuttings',
        'laughter',
        'so',
        'tonight',
        'i',
        'propose',
        'a',
        'fix',
        'it',
        'first',
        'program',
        'to',
        'put',
        'people',
        'to',
        'work',
        'as',
        'soon',
        'as',
        'possible',
        'on',
        'our',
        'most',
        'urgent',
        'repairs',
        'like',
        'the',
        'nearly',
        'structurally',
        'deficient',
        'bridges',
        'across',
        'the',
        'country',
        'and',
        'to',
        'make',
        'sure',
        'taxpayers',
        "don't",
        'shoulder',
        'the',
        'whole',
        'burden',
        "i'm",
        'also',
        'proposing',
        'a',
        'partnership',
        'to',
        'rebuild',
        'america',
        'that',
        'attracts',
        'private',
        'capital',
        'to',
        'upgrade',
        'what',
        'our',
        'businesses',
        'need',
        'most',
        'modern',
        'ports',
        'to',
        'move',
        'our',
        'goods',
        'modern',
        'pipelines',
        'to',
        'withstand',
        'a',
        'storm',
        'modern',
        'schools',
        'worthy',
        'of',
        'our',
        'children',
        "let's",
        'prove',
        "there's",
        'no',
        'better',
        'place',
        'to',
        'do',
        'business',
        'than',
        'here',
        'in',
        'the',
        'united',
        'states',
        'of',
        'america',
        'and',
        "let's",
        'start',
        'right',
        'away',
        'we',
        'can',
        'get',
        'this',
        'done',
        'and',
        'part',
        'of',
        'our',
        'rebuilding',
        'effort',
        'must',
        'also',
        'involve',
        'our',
        'housing',
        'sector',
        'the',
        'good',
        'news',
        'is',
        'our',
        'housing',
        'market',
        'is',
        'finally',
        'healing',
        'from',
        'the',
        'collapse',
        'of',
        'home',
        'prices',
        'are',
        'rising',
        'at',
        'the',
        'fastest',
        'pace',
        'in',
        'years',
        'home',
        'purchases',
        'are',
        'up',
        'nearly',
        'percent',
        'and',
        'construction',
        'is',
        'expanding',
        'again',
        'but',
        'even',
        'with',
        'mortgage',
        'rates',
        'near',
        'a',
        'year',
        'low',
        'too',
        'many',
        'families',
        'with',
        'solid',
        'credit',
        'who',
        'want',
        'to',
        'buy',
        'a',
        'home',
        'are',
        'being',
        'rejected',
        'too',
        'many',
        'families',
        'who',
        'never',
        'missed',
        'a',
        'payment',
        'and',
        'want',
        'to',
        'refinance',
        'are',
        'being',
        'told',
        'no',
        "that's",
        'holding',
        'our',
        'entire',
        'economy',
        'back',
        'we',
        'need',
        'to',
        'fix',
        'it',
        'right',
        'now',
        "there's",
        'a',
        'bill',
        'in',
        'this',
        'congress',
        'that',
        'would',
        'give',
        'every',
        'responsible',
        'homeowner',
        'in',
        'america',
        'the',
        'chance',
        'to',
        'save',
        'a',
        'year',
        'by',
        'refinancing',
        'at',
        "today's",
        'rates',
        'democrats',
        'and',
        'republicans',
        'have',
        'supported',
        'it',
        'before',
        'so',
        'what',
        'are',
        'we',
        'waiting',
        'for',
        'take',
        'a',
        'vote',
        'and',
        'send',
        'me',
        'that',
        'bill',
        'why',
        'are',
        'why',
        'would',
        'we',
        'be',
        'against',
        'that',
        'why',
        'would',
        'that',
        'be',
        'a',
        'partisan',
        'issue',
        'helping',
        'folks',
        'refinance',
        'right',
        'now',
        'overlapping',
        'regulations',
        'keep',
        'responsible',
        'young',
        'families',
        'from',
        'buying',
        'their',
        'first',
        'home',
        "what's",
        'holding',
        'us',
        'back',
        "let's",
        'streamline',
        'the',
        'process',
        'and',
        'help',
        'our',
        'economy',
        'grow',
        'these',
        'initiatives',
        'in',
        'manufacturing',
        'energy',
        'infrastructure',
        'housing',
        'all',
        'these',
        'things',
        'will',
        'help',
        'entrepreneurs',
        'and',
        'small',
        'business',
        'owners',
        'expand',
        'and',
        'create',
        'new',
        'jobs',
        'but',
        'none',
        'of',
        'it',
        'will',
        'matter',
        'unless',
        'we',
        'also',
        'equip',
        'our',
        'citizens',
        'with',
        'the',
        'skills',
        'and',
        'training',
        'to',
        'fill',
        'those',
        'jobs',
        'and',
        'that',
        'has',
        'to',
        'start',
        'at',
        'the',
        'earliest',
        'possible',
        'age',
        'study',
        'after',
        'study',
        'shows',
        'that',
        'the',
        'sooner',
        'a',
        'child',
        'begins',
        'learning',
        'the',
        'better',
        'he',
        'or',
        'she',
        'does',
        'down',
        'the',
        'road',
        'but',
        'today',
        'fewer',
        'than',
        'in',
        'year',
        'olds',
        'are',
        'enrolled',
        'in',
        'a',
        'high',
        'quality',
        'preschool',
        'program',
        'most',
        'middle',
        'class',
        'parents',
        "can't",
        'afford',
        'a',
        'few',
        'hundred',
        'bucks',
        'a',
        'week',
        'for',
        'a',
        'private',
        'preschool',
        'and',
        'for',
        'poor',
        'kids',
        'who',
        'need',
        'help',
        'the',
        'most',
        'this',
        'lack',
        'of',
        'access',
        'to',
        'preschool',
        'education',
        'can',
        'shadow',
        'them',
        'for',
        'the',
        'rest',
        'of',
        'their',
        'lives',
        'so',
        'tonight',
        'i',
        'propose',
        'working',
        'with',
        'states',
        'to',
        'make',
        'high',
        'quality',
        'preschool',
        'available',
        'to',
        'every',
        'single',
        'child',
        'in',
        'america',
        "that's",
        'something',
        'we',
        'should',
        'be',
        'able',
        'to',
        'do',
        'every',
        'dollar',
        'we',
        'invest',
        'in',
        'high',
        'quality',
        'early',
        'childhood',
        'education',
        'can',
        'save',
        'more',
        'than',
        'dollars',
        'later',
        'on',
        'by',
        'boosting',
        'graduation',
        'rates',
        'reducing',
        'teen',
        'pregnancy',
        'even',
        'reducing',
        'violent',
        'crime',
        'in',
        'states',
        'that',
        'make',
        'it',
        'a',
        'priority',
        'to',
        'educate',
        'our',
        'youngest',
        'children',
        'like',
        'georgia',
        'or',
        'oklahoma',
        'studies',
        'show',
        'students',
        'grow',
        'up',
        'more',
        'likely',
        'to',
        'read',
        'and',
        'do',
        'math',
        'at',
        'grade',
        'level',
        'graduate',
        'high',
        'school',
        'hold',
        'a',
        'job',
        'form',
        'more',
        'stable',
        'families',
        'of',
        'their',
        'own',
        'we',
        'know',
        'this',
        'works',
        'so',
        "let's",
        'do',
        'what',
        'works',
        'and',
        'make',
        'sure',
        'none',
        'of',
        'our',
        'children',
        'start',
        'the',
        'race',
        'of',
        'life',
        'already',
        'behind',
        "let's",
        'give',
        'our',
        'kids',
        'that',
        'chance',
        "let's",
        'also',
        'make',
        'sure',
        'that',
        'a',
        'high',
        'school',
        'diploma',
        'puts',
        'our',
        'kids',
        'on',
        'a',
        'path',
        'to',
        'a',
        'good',
        'job',
        'right',
        'now',
        'countries',
        'like',
        'germany',
        'focus',
        'on',
        'graduating',
        'their',
        'high',
        'school',
        'students',
        'with',
        'the',
        'equivalent',
        'of',
        'a',
        'technical',
        'degree',
        'from',
        'one',
        'of',
        'our',
        'community',
        'colleges',
        'so',
        'those',
        'german',
        'kids',
        "they're",
        'ready',
        'for',
        'a',
        'job',
        'when',
        'they',
        'graduate',
        'high',
        'school',
        "they've",
        'been',
        'trained',
        'for',
        'the',
        'jobs',
        'that',
        'are',
        'there',
        'now',
        'at',
        'schools',
        'like',
        'p',
        'tech',
        'in',
        'brooklyn',
        'a',
        'collaboration',
        'between',
        'new',
        'york',
        'public',
        'schools',
        'and',
        'city',
        'university',
        'of',
        'new',
        'york',
        'and',
        'ibm',
        'students',
        'will',
        'graduate',
        'with',
        'a',
        'high',
        'school',
        'diploma',
        'and',
        'an',
        "associate's",
        'degree',
        'in',
        'computers',
        'or',
        'engineering',
        'we',
        'need',
        'to',
        'give',
        'every',
        'american',
        'student',
        'opportunities',
        'like',
        'this',
        'and',
        'years',
        'ago',
        'we',
        'started',
        'race',
        'to',
        'the',
        'top',
        'a',
        'competition',
        'that',
        'convinced',
        'almost',
        'every',
        'state',
        'to',
        'develop',
        'smarter',
        'curricula',
        'and',
        'higher',
        'standards',
        'all',
        'for',
        'about',
        'percent',
        'of',
        'what',
        'we',
        'spend',
        'on',
        'education',
        'each',
        'year',
        'tonight',
        "i'm",
        'announcing',
        'a',
        'new',
        'challenge',
        'to',
        'redesign',
        "america's",
        'high',
        'schools',
        'so',
        'they',
        'better',
        'equip',
        'graduates',
        'for',
        'the',
        'demands',
        'of',
        'a',
        'high',
        'tech',
        'economy',
        'and',
        "we'll",
        'reward',
        'schools',
        'that',
        'develop',
        'new',
        'partnerships',
        'with',
        'colleges',
        'and',
        'employers',
        'and',
        'create',
        'classes',
        'that',
        'focus',
        'on',
        'science',
        'technology',
        'engineering',
        'and',
        'math',
        'the',
        'skills',
        "today's",
        'employers',
        'are',
        'looking',
        'for',
        'to',
        'fill',
        'the',
        'jobs',
        'that',
        'are',
        'there',
        'right',
        'now',
        'and',
        'will',
        'be',
        'there',
        'in',
        'the',
        'future',
        'now',
        'even',
        'with',
        'better',
        'high',
        'schools',
        'most',
        'young',
        'people',
        'will',
        'need',
        'some',
        'higher',
        'education',
        "it's",
        'a',
        'simple',
        'fact',
        'the',
        'more',
        'education',
        "you've",
        'got',
        'the',
        'more',
        'likely',
        'you',
        'are',
        'to',
        'have',
        'a',
        'good',
        'job',
        'and',
        'work',
        'your',
        'way',
        'into',
        'the',
        'middle',
        'class',
        'but',
        'today',
        'skyrocketing',
        'costs',
        'price',
        'too',
        'many',
        'young',
        'people',
        'out',
        'of',
        'a',
        'higher',
        'education',
        'or',
        'saddle',
        'them',
        'with',
        'unsustainable',
        'debt',
        'through',
        'tax',
        'credits',
        'grants',
        'and',
        'better',
        'loans',
        "we've",
        'made',
        'college',
        'more',
        'affordable',
        'for',
        'millions',
        'of',
        'students',
        'and',
        'families',
        'over',
        'the',
        'last',
        'few',
        'years',
        'but',
        'taxpayers',
        "can't",
        'keep',
        'on',
        'subsidizing',
        'higher',
        'and',
        'higher',
        'and',
        'higher',
        'costs',
        'for',
        'higher',
        'education',
        'colleges',
        'must',
        'do',
        'their',
        'part',
        'to',
        'keep',
        'costs',
        'down',
        'and',
        "it's",
        'our',
        'job',
        'to',
        'make',
        'sure',
        'that',
        'they',
        'do',
        'so',
        'tonight',
        'i',
        'ask',
        'congress',
        'to',
        'change',
        'the',
        'higher',
        'education',
        'act',
        'so',
        'that',
        'affordability',
        'and',
        'value',
        'are',
        'included',
        'in',
        'determining',
        'which',
        'colleges',
        'receive',
        'certain',
        'types',
        'of',
        'federal',
        'aid',
        'and',
        'tomorrow',
        'my',
        'administration',
        'will',
        'release',
        'a',
        'new',
        'college',
        'scorecard',
        'that',
        'parents',
        'and',
        'students',
        'can',
        'use',
        'to',
        'compare',
        'schools',
        'based',
        'on',
        'a',
        'simple',
        'criterion',
        'where',
        'you',
        'can',
        'get',
        'the',
        'most',
        'bang',
        'for',
        'your',
        'educational',
        'buck',
        'now',
        'to',
        'grow',
        'our',
        'middle',
        'class',
        'our',
        'citizens',
        'have',
        'to',
        'have',
        'access',
        'to',
        'the',
        'education',
        'and',
        'training',
        'that',
        "today's",
        'jobs',
        'require',
        'but',
        'we',
        'also',
        'have',
        'to',
        'make',
        'sure',
        'that',
        'america',
        'remains',
        'a',
        'place',
        'where',
        'everyone',
        "who's",
        'willing',
        'to',
        'work',
        'everybody',
        "who's",
        'willing',
        'to',
        'work',
        'hard',
        'has',
        'the',
        'chance',
        'to',
        'get',
        'ahead',
        'our',
        'economy',
        'is',
        'stronger',
        'when',
        'we',
        'harness',
        'the',
        'talents',
        'and',
        'ingenuity',
        'of',
        'striving',
        'hopeful',
        'immigrants',
        'and',
        'right',
        'now',
        'leaders',
        'from',
        'the',
        'business',
        'labor',
        'law',
        'enforcement',
        'faith',
        'communities',
        'they',
        'all',
        'agree',
        'that',
        'the',
        'time',
        'has',
        'come',
        'to',
        'pass',
        'comprehensive',
        'immigration',
        'reform',
        'now',
        'is',
        'the',
        'time',
        'to',
        'do',
        'it',
        'now',
        'is',
        'the',
        'time',
        'to',
        'get',
        'it',
        'done',
        'applause',
        'now',
        'is',
        'the',
        'time',
        'to',
        'get',
        'it',
        'done',
        'real',
        'reform',
        'means',
        'stronger',
        'border',
        'security',
        'and',
        'we',
        'can',
        'build',
        'on',
        'the',
        'progress',
        'my',
        'administration',
        'has',
        'already',
        'made',
        'putting',
        'more',
        'boots',
        'on',
        'the',
        'southern',
        'border',
        'than',
        'at',
        'any',
        'time',
        'in',
        'our',
        'history',
        'and',
        'reducing',
        'illegal',
        'crossings',
        'to',
        'their',
        'lowest',
        'levels',
        'in',
        'years',
        'real',
        'reform',
        'means',
        'establishing',
        'a',
        'responsible',
        'pathway',
        'to',
        'earned',
        'citizenship',
        'a',
        'path',
        'that',
        'includes',
        'passing',
        'a',
        'background',
        'check',
        'paying',
        'taxes',
        'and',
        'a',
        'meaningful',
        'penalty',
        'learning',
        'english',
        'and',
        'going',
        'to',
        'the',
        'back',
        'of',
        'the',
        'line',
        'behind',
        'the',
        'folks',
        'trying',
        'to',
        'come',
        'here',
        'legally',
        'and',
        'real',
        'reform',
        'means',
        'fixing',
        'the',
        'legal',
        'immigration',
        'system',
        'to',
        'cut',
        'waiting',
        'periods',
        'and',
        'attract',
        'the',
        'highly',
        'skilled',
        'entrepreneurs',
        'and',
        'engineers',
        'that',
        'will',
        'help',
        'create',
        'jobs',
        'and',
        'grow',
        'our',
        'economy',
        'in',
        'other',
        'words',
        'we',
        'know',
        'what',
        'needs',
        'to',
        'be',
        'done',
        'and',
        'as',
        'we',
        'speak',
        'bipartisan',
        'groups',
        'in',
        'both',
        'chambers',
        'are',
        'working',
        'diligently',
        'to',
        'draft',
        'a',
        'bill',
        'and',
        'i',
        'applaud',
        'their',
        'efforts',
        'so',
        "let's",
        'get',
        'this',
        'done',
        'send',
        'me',
        'a',
        'comprehensive',
        'immigration',
        'reform',
        'bill',
        'in',
        'the',
        'next',
        'few',
        'months',
        'and',
        'i',
        'will',
        'sign',
        'it',
        'right',
        'away',
        'and',
        'america',
        'will',
        'be',
        'better',
        'for',
        'it',
        "let's",
        'get',
        'it',
        'done',
        'applause',
        "let's",
        'get',
        'it',
        'done',
        'but',
        'we',
        "can't",
        'stop',
        'there',
        'we',
        'know',
        'our',
        'economy',
        'is',
        'stronger',
        'when',
        'our',
        'wives',
        'our',
        'mothers',
        'our',
        'daughters',
        'can',
        'live',
        'their',
        'lives',
        'free',
        'from',
        'discrimination',
        'in',
        'the',
        'workplace',
        'and',
        'free',
        'from',
        'the',
        'fear',
        'of',
        'domestic',
        'violence',
        'today',
        'the',
        'senate',
        'passed',
        'the',
        'violence',
        'against',
        "women's",
        'act',
        'that',
        'joe',
        'biden',
        'originally',
        'wrote',
        'almost',
        'years',
        'ago',
        'and',
        'i',
        'now',
        'urge',
        'the',
        'house',
        'to',
        'do',
        'the',
        'same',
        'good',
        'job',
        'joe',
        'and',
        'i',
        'ask',
        'this',
        'congress',
        'to',
        'declare',
        'that',
        'women',
        'should',
        'earn',
        'a',
        'living',
        'equal',
        'to',
        'their',
        'efforts',
        'and',
        'finally',
        'pass',
        'the',
        'paycheck',
        'fairness',
        'act',
        'this',
        'year',
        'we',
        'know',
        'our',
        'economy',
        'is',
        'stronger',
        'when',
        'we',
        'reward',
        'an',
        'honest',
        "day's",
        'work',
        'with',
        'honest',
        'wages',
        'but',
        'today',
        'a',
        'full',
        'time',
        'worker',
        'making',
        'the',
        'minimum',
        'wage',
        'earns',
        'a',
        'year',
        'even',
        'with',
        'the',
        'tax',
        'relief',
        'we',
        'put',
        'in',
        'place',
        'a',
        'family',
        'with',
        'two',
        'kids',
        'that',
        'earns',
        'the',
        'minimum',
        'wage',
        'still',
        'lives',
        'below',
        'the',
        'poverty',
        'line',
        "that's",
        'wrong',
        "that's",
        'why',
        'since',
        'the',
        'last',
        'time',
        'this',
        'congress',
        'raised',
        'the',
        'minimum',
        'wage',
        'states',
        'have',
        'chosen',
        'to',
        'bump',
        'theirs',
        'even',
        'higher',
        'tonight',
        "let's",
        'declare',
        'that',
        'in',
        'the',
        'wealthiest',
        'nation',
        'on',
        'earth',
        'no',
        'one',
        'who',
        'works',
        'full',
        'time',
        'should',
        'have',
        'to',
        'live',
        'in',
        'poverty',
        'and',
        'raise',
        'the',
        'federal',
        'minimum',
        'wage',
        'to',
        'an',
        'hour',
        'we',
        'should',
        'be',
        'able',
        'to',
        'get',
        'that',
        'done',
        'this',
        'single',
        'step',
        'would',
        'raise',
        'the',
        'incomes',
        'of',
        'millions',
        'of',
        'working',
        'families',
        'it',
        'could',
        'mean',
        'the',
        'difference',
        'between',
        'groceries',
        'or',
        'the',
        'food',
        'bank',
        'rent',
        'or',
        'eviction',
        'scraping',
        'by',
        'or',
        'finally',
        'getting',
        'ahead',
        'for',
        'businesses',
        'across',
        'the',
        'country',
        'it',
        'would',
        'mean',
        'customers',
        'with',
        'more',
        'money',
        'in',
        'their',
        'pockets',
        'and',
        'a',
        'whole',
        'lot',
        'of',
        'folks',
        'out',
        'there',
        'would',
        'probably',
        'need',
        'less',
        'help',
        'from',
        'government',
        'in',
        'fact',
        'working',
        'folks',
        "shouldn't",
        'have',
        'to',
        'wait',
        'year',
        'after',
        'year',
        'for',
        'the',
        'minimum',
        'wage',
        'to',
        'go',
        'up',
        'while',
        'ceo',
        'pay',
        'has',
        'never',
        'been',
        'higher',
        'so',
        "here's",
        'an',
        'idea',
        'that',
        'governor',
        'romney',
        'and',
        'i',
        'actually',
        'agreed',
        'on',
        'last',
        'year',
        "let's",
        'tie',
        'the',
        'minimum',
        'wage',
        'to',
        'the',
        'cost',
        'of',
        'living',
        'so',
        'that',
        'it',
        'finally',
        'becomes',
        'a',
        'wage',
        'you',
        'can',
        'live',
        'on',
        'tonight',
        "let's",
        'also',
        'recognize',
        'that',
        'there',
        'are',
        'communities',
        'in',
        'this',
        'country',
        'where',
        'no',
        'matter',
        'how',
        'hard',
        'you',
        'work',
        'it',
        'is',
        'virtually',
        'impossible',
        'to',
        'get',
        'ahead',
        'factory',
        'towns',
        'decimated',
        'from',
        'years',
        'of',
        'plants',
        'packing',
        'up',
        'inescapable',
        'pockets',
        'of',
        'poverty',
        'urban',
        'and',
        'rural',
        'where',
        'young',
        'adults',
        'are',
        'still',
        'fighting',
        'for',
        'their',
        'first',
        'job',
        'america',
        'is',
        'not',
        'a',
        'place',
        'where',
        'the',
        'chance',
        'of',
        'birth',
        'or',
        'circumstance',
        'should',
        'decide',
        'our',
        'destiny',
        'and',
        "that's",
        'why',
        'we',
        'need',
        'to',
        'build',
        'new',
        'ladders',
        'of',
        'opportunity',
        'into',
        'the',
        'middle',
        'class',
        'for',
        'all',
        'who',
        'are',
        'willing',
        'to',
        'climb',
        'them',
        "let's",
        'offer',
        'incentives',
        'to',
        'companies',
        'that',
        'hire',
        'americans',
        "who've",
        'got',
        'what',
        'it',
        'takes',
        'to',
        'fill',
        'that',
        'job',
        'opening',
        'but',
        'have',
        'been',
        'out',
        'of',
        'work',
        'so',
        'long',
        'that',
        'no',
        'one',
        'will',
        'give',
        'them',
        'a',
        'chance',
        'anymore',
        "let's",
        'put',
        'people',
        'back',
        'to',
        'work',
        'rebuilding',
        'vacant',
        'homes',
        'in',
        'rundown',
        'neighborhoods',
        'and',
        'this',
        'year',
        'my',
        'administration',
        'will',
        'begin',
        'to',
        'partner',
        'with',
        'of',
        'the',
        'hardest',
        'hit',
        'towns',
        'in',
        'america',
        'to',
        'get',
        'these',
        'communities',
        'back',
        'on',
        'their',
        'feet',
        'now',
        "we'll",
        'work',
        'with',
        'local',
        'leaders',
        'to',
        'target',
        'resources',
        'at',
        'public',
        'safety',
        'and',
        'education',
        'and',
        'housing',
        "we'll",
        'give',
        'new',
        'tax',
        'credits',
        'to',
        'businesses',
        'that',
        'hire',
        'and',
        'invest',
        'and',
        "we'll",
        'work',
        'to',
        'strengthen',
        'families',
        'by',
        'removing',
        'the',
        'financial',
        'deterrents',
        'to',
        'marriage',
        'for',
        'low',
        'income',
        'couples',
        'and',
        'do',
        'more',
        'to',
        'encourage',
        'fatherhood',
        'because',
        'what',
        'makes',
        'you',
        'a',
        'man',
        "isn't",
        'the',
        'ability',
        'to',
        'conceive',
        'a',
        'child',
        "it's",
        'having',
        'the',
        'courage',
        'to',
        'raise',
        'one',
        'and',
        'we',
        'want',
        'to',
        'encourage',
        'that',
        'we',
        'want',
        'to',
        'help',
        'that',
        'stronger',
        'families',
        'stronger',
        'communities',
        'a',
        'stronger',
        'america',
        'it',
        'is',
        'this',
        'kind',
        'of',
        'prosperity',
        'broad',
        'shared',
        'built',
        'on',
        'a',
        'thriving',
        'middle',
        'class',
        'that',
        'has',
        'always',
        'been',
        'the',
        'source',
        'of',
        'our',
        'progress',
        'at',
        'home',
        "it's",
        'also',
        'the',
        'foundation',
        'of',
        'our',
        'power',
        'and',
        'influence',
        'throughout',
        'the',
        'world',
        'tonight',
        'we',
        'stand',
        'united',
        'in',
        'saluting',
        'the',
        'troops',
        'and',
        'civilians',
        'who',
        'sacrifice',
        'every',
        'day',
        'to',
        'protect',
        'us',
        'because',
        'of',
        'them',
        'we',
        'can',
        'say',
        'with',
        'confidence',
        'that',
        'america',
        'will',
        'complete',
        'its',
        'mission',
        'in',
        'afghanistan',
        'and',
        'achieve',
        'our',
        'objective',
        'of',
        'defeating',
        'the',
        'core',
        'of',
        'al',
        'qaida',
        'already',
        'we',
        'have',
        'brought',
        'home',
        'of',
        'our',
        'brave',
        'service',
        'men',
        'and',
        'women',
        'this',
        'spring',
        'our',
        'forces',
        'will',
        'move',
        'into',
        'a',
        'support',
        'role',
        'while',
        'afghan',
        'security',
        'forces',
        'take',
        'the',
        'lead',
        'tonight',
        'i',
        'can',
        'announce',
        'that',
        'over',
        'the',
        'next',
        'year',
        'another',
        'american',
        'troops',
        'will',
        'come',
        'home',
        'from',
        'afghanistan',
        'this',
        'drawdown',
        'will',
        'continue',
        'and',
        'by',
        'the',
        'end',
        'of',
        'next',
        'year',
        'our',
        'war',
        'in',
        'afghanistan',
        'will',
        'be',
        'over',
        'beyond',
        "america's",
        'commitment',
        'to',
        'a',
        'unified',
        'and',
        'sovereign',
        'afghanistan',
        'will',
        'endure',
        'but',
        'the',
        'nature',
        'of',
        'our',
        'commitment',
        'will',
        'change',
        "we're",
        'negotiating',
        'an',
        'agreement',
        'with',
        'the',
        'afghan',
        'government',
        'that',
        'focuses',
        'on',
        'two',
        'missions',
        'training',
        'and',
        'equipping',
        'afghan',
        'forces',
        'so',
        'that',
        'the',
        'country',
        'does',
        'not',
        'again',
        'slip',
        'into',
        'chaos',
        'and',
        'counterterrorism',
        'efforts',
        'that',
        'allow',
        'us',
        'to',
        'pursue',
        'the',
        'remnants',
        'of',
        'al',
        'qaida',
        'and',
        'their',
        'affiliates',
        'today',
        'the',
        'organization',
        'that',
        'attacked',
        'us',
        'on',
        'is',
        'a',
        'shadow',
        'of',
        'its',
        'former',
        'self',
        "it's",
        'true',
        'different',
        'al',
        'qaida',
        'affiliates',
        'and',
        'extremist',
        'groups',
        'have',
        'emerged',
        'from',
        'the',
        'arabian',
        'peninsula',
        'to',
        'africa',
        'the',
        'threat',
        'these',
        'groups',
        'pose',
        'is',
        'evolving',
        'but',
        'to',
        'meet',
        'this',
        'threat',
        'we',
        "don't",
        'need',
        'to',
        'send',
        'tens',
        'of',
        'thousands',
        'of',
        'our',
        'sons',
        'and',
        'daughters',
        'abroad',
        'or',
        'occupy',
        'other',
        'nations',
        'instead',
        "we'll",
        'need',
        'to',
        'help',
        'countries',
        'like',
        'yemen',
        'and',
        'libya',
        'and',
        'somalia',
        'provide',
        'for',
        'their',
        'own',
        'security',
        'and',
        'help',
        'allies',
        'who',
        'take',
        'the',
        'fight',
        'to',
        'terrorists',
        'as',
        'we',
        'have',
        'in',
        'mali',
        'and',
        'where',
        'necessary',
        'through',
        'a',
        'range',
        'of',
        'capabilities',
        'we',
        'will',
        'continue',
        'to',
        'take',
        'direct',
        'action',
        'against',
        'those',
        'terrorists',
        'who',
        'pose',
        'the',
        'gravest',
        'threat',
        'to',
        'americans',
        'now',
        'as',
        'we',
        'do',
        'we',
        'must',
        'enlist',
        'our',
        'values',
        'in',
        'the',
        'fight',
        "that's",
        'why',
        'my',
        'administration',
        'has',
        'worked',
        'tirelessly',
        'to',
        'forge',
        'a',
        'durable',
        'legal',
        'and',
        'policy',
        'framework',
        'to',
        'guide',
        'our',
        'counterterrorism',
        'efforts',
        'throughout',
        'we',
        'have',
        'kept',
        'congress',
        'fully',
        'informed',
        'of',
        'our',
        'efforts',
        'i',
        'recognize',
        'that',
        'in',
        'our',
        'democracy',
        'no',
        'one',
        'should',
        'just',
        'take',
        'my',
        'word',
        'for',
        'it',
        'that',
        "we're",
        'doing',
        'things',
        'the',
        'right',
        'way',
        'so',
        'in',
        'the',
        'months',
        'ahead',
        'i',
        'will',
        'continue',
        'to',
        'engage',
        'congress',
        'to',
        'ensure',
        'not',
        'only',
        'that',
        'our',
        'targeting',
        'detention',
        'and',
        'prosecution',
        'of',
        'terrorists',
        'remains',
        'consistent',
        'with',
        'our',
        'laws',
        'and',
        'system',
        'of',
        'checks',
        'and',
        'balances',
        'but',
        'that',
        'our',
        'efforts',
        'are',
        'even',
        'more',
        'transparent',
        'to',
        'the',
        'american',
        'people',
        'and',
        'to',
        'the',
        'world',
        'of',
        'course',
        'our',
        'challenges',
        "don't",
        'end',
        'with',
        'al',
        'qaida',
        'america',
        'will',
        'continue',
        'to',
        'lead',
        'the',
        'effort',
        'to',
        'prevent',
        'the',
        'spread',
        'of',
        'the',
        "world's",
        'most',
        'dangerous',
        'weapons',
        'the',
        'regime',
        'in',
        'north',
        'korea',
        'must',
        'know',
        'they',
        'will',
        'only',
        'achieve',
        'security',
        'and',
        'prosperity',
        'by',
        'meeting',
        'their',
        'international',
        'obligations',
        'provocations',
        'of',
        'the',
        'sort',
        'we',
        'saw',
        'last',
        'night',
        'will',
        'only',
        'further',
        'isolate',
        'them',
        'as',
        'we',
        'stand',
        'by',
        'our',
        'allies',
        'strengthen',
        'our',
        'own',
        'missile',
        'defense',
        'and',
        'lead',
        'the',
        'world',
        'in',
        'taking',
        'firm',
        'action',
        'in',
        'response',
        'to',
        'these',
        'threats',
        'likewise',
        'the',
        'leaders',
        'of',
        'iran',
        'must',
        'recognize',
        'that',
        'now',
        'is',
        'the',
        'time',
        'for',
        'a',
        'diplomatic',
        'solution',
        'because',
        'a',
        'coalition',
        'stands',
        'united',
        'in',
        'demanding',
        'that',
        'they',
        'meet',
        'their',
        'obligations',
        'and',
        'we',
        'will',
        'do',
        'what',
        'is',
        'necessary',
        'to',
        'prevent',
        'them',
        'from',
        'getting',
        'a',
        'nuclear',
        'weapon',
        'at',
        'the',
        'same',
        'time',
        "we'll",
        'engage',
        'russia',
        'to',
        'seek',
        'further',
        'reductions',
        'in',
        'our',
        'nuclear',
        'arsenals',
        'and',
        'continue',
        'leading',
        'the',
        'global',
        'effort',
        'to',
        'secure',
        'nuclear',
        'materials',
        'that',
        'could',
        'fall',
        'into',
        'the',
        'wrong',
        'hands',
        'because',
        'our',
        'ability',
        'to',
        'influence',
        'others',
        'depends',
        'on',
        'our',
        'willingness',
        'to',
        'lead',
        'and',
        'meet',
        'our',
        'obligations',
        'america',
        'must',
        'also',
        'face',
        'the',
        'rapidly',
        'growing',
        'threat',
        'from',
        'cyber',
        'attacks',
        'now',
        'we',
        'know',
        'hackers',
        'steal',
        "people's",
        'identities',
        'and',
        'infiltrate',
        'private',
        'e',
        'mails',
        'we',
        'know',
        'foreign',
        'countries',
        'and',
        'companies',
        'swipe',
        'our',
        'corporate',
        'secrets',
        'now',
        'our',
        'enemies',
        'are',
        'also',
        'seeking',
        'the',
        'ability',
        'to',
        'sabotage',
        'our',
        'power',
        'grid',
        'our',
        'financial',
        'institutions',
        'our',
        'air',
        'traffic',
        'control',
        'systems',
        'we',
        'cannot',
        'look',
        'back',
        'years',
        'from',
        'now',
        'and',
        'wonder',
        'why',
        'we',
        'did',
        'nothing',
        'in',
        'the',
        'face',
        'of',
        'real',
        'threats',
        'to',
        'our',
        'security',
        'and',
        'our',
        'economy',
        'and',
        "that's",
        'why',
        'earlier',
        'today',
        'i',
        'signed',
        'a',
        'new',
        'executive',
        'order',
        'that',
        'will',
        'strengthen',
        'our',
        'cyber',
        'defenses',
        'by',
        'increasing',
        'information',
        'sharing',
        'and',
        'developing',
        'standards',
        'to',
        'protect',
        'our',
        'national',
        'security',
        'our',
        'jobs',
        'and',
        'our',
        'privacy',
        'but',
        'now',
        'congress',
        'must',
        'act',
        'as',
        'well',
        'by',
        'passing',
        'legislation',
        'to',
        'give',
        'our',
        'government',
        'a',
        'greater',
        'capacity',
        'to',
        'secure',
        'our',
        'networks',
        'and',
        'deter',
        'attacks',
        'this',
        'is',
        'something',
        'we',
        'should',
        'be',
        'able',
        'to',
        'get',
        'done',
        'on',
        'a',
        'bipartisan',
        'basis',
        'now',
        'even',
        'as',
        'we',
        'protect',
        'our',
        'people',
        'we',
        'should',
        'remember',
        'that',
        "today's",
        'world',
        'presents',
        'not',
        'just',
        'dangers',
        'not',
        'just',
        'threats',
        'it',
        'presents',
        'opportunities',
        'to',
        'boost',
        'american',
        'exports',
        'support',
        'american',
        'jobs',
        'and',
        'level',
        'the',
        'playing',
        'field',
        'in',
        'the',
        'growing',
        'markets',
        'of',
        'asia',
        'we',
        'intend',
        'to',
        'complete',
        'negotiations',
        'on',
        'a',
        'trans',
        'pacific',
        'partnership',
        'and',
        'tonight',
        "i'm",
        'announcing',
        'that',
        'we',
        'will',
        'launch',
        'talks',
        'on',
        'a',
        'comprehensive',
        'transatlantic',
        'trade',
        'and',
        'investment',
        'partnership',
        'with',
        'the',
        'european',
        'union',
        'because',
        'trade',
        'that',
        'is',
        'fair',
        'and',
        'free',
        'across',
        'the',
        'atlantic',
        'supports',
        'millions',
        'of',
        'good',
        'paying',
        'american',
        'jobs',
        'we',
        'also',
        'know',
        'that',
        'progress',
        'in',
        'the',
        'most',
        'impoverished',
        'parts',
        'of',
        'our',
        'world',
        'enriches',
        'us',
        'all',
        'not',
        'only',
        'because',
        'it',
        'creates',
        'new',
        'markets',
        'more',
        'stable',
        'order',
        'in',
        'certain',
        'regions',
        'of',
        'the',
        'world',
        'but',
        'also',
        'because',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'in',
        'many',
        'places',
        'people',
        'live',
        'on',
        'little',
        'more',
        'than',
        'a',
        'dollar',
        'a',
        'day',
        'so',
        'the',
        'united',
        'states',
        'will',
        'join',
        'with',
        'our',
        'allies',
        'to',
        'eradicate',
        'such',
        'extreme',
        'poverty',
        'in',
        'the',
        'next',
        'two',
        'decades',
        'by',
        'connecting',
        'more',
        'people',
        'to',
        'the',
        'global',
        'economy',
        'by',
        'empowering',
        'women',
        'by',
        'giving',
        'our',
        'young',
        'and',
        'brightest',
        'minds',
        'new',
        'opportunities',
        'to',
        'serve',
        'and',
        'helping',
        'communities',
        'to',
        'feed',
        'and',
        'power',
        'and',
        'educate',
        'themselves',
        'by',
        'saving',
        'the',
        "world's",
        'children',
        'from',
        'preventable',
        'deaths',
        'and',
        'by',
        'realizing',
        'the',
        'promise',
        'of',
        'an',
        'aids',
        'free',
        'generation',
        'which',
        'is',
        'within',
        'our',
        'reach',
        'you',
        'see',
        'america',
        'must',
        'remain',
        'a',
        'beacon',
        'to',
        'all',
        'who',
        'seek',
        'freedom',
        'during',
        'this',
        'period',
        'of',
        'historic',
        'change',
        'i',
        'saw',
        'the',
        'power',
        'of',
        'hope',
        'last',
        'year',
        'in',
        'rangoon',
        'in',
        'burma',
        'when',
        'aung',
        'san',
        'suu',
        'kyi',
        'welcomed',
        'an',
        'american',
        'president',
        'into',
        'the',
        'home',
        'where',
        'she',
        'had',
        'been',
        'imprisoned',
        'for',
        'years',
        'when',
        'thousands',
        'of',
        'burmese',
        'lined',
        'the',
        'streets',
        'waving',
        'american',
        'flags',
        'including',
        'a',
        'man',
        'who',
        'said',
        'there',
        'is',
        'justice',
        'and',
        'law',
        'in',
        'the',
        'united',
        'states',
        'i',
        'want',
        'our',
        'country',
        'to',
        'be',
        'like',
        'that',
        'in',
        'defense',
        'of',
        'freedom',
        "we'll",
        'remain',
        'the',
        'anchor',
        'of',
        'strong',
        'alliances',
        'from',
        'the',
        'americas',
        'to',
        'africa',
        'from',
        'europe',
        'to',
        'asia',
        'in',
        'the',
        'middle',
        'east',
        'we',
        'will',
        'stand',
        'with',
        'citizens',
        'as',
        'they',
        'demand',
        'their',
        'universal',
        'rights',
        'and',
        'support',
        'stable',
        'transitions',
        'to',
        'democracy',
        'we',
        'know',
        'the',
        'process',
        'will',
        'be',
        'messy',
        'and',
        'we',
        'cannot',
        'presume',
        'to',
        'dictate',
        'the',
        'course',
        'of',
        'change',
        'in',
        'countries',
        'like',
        'egypt',
        'but',
        'we',
        'can',
        'and',
        'will',
        'insist',
        'on',
        'respect',
        'for',
        'the',
        'fundamental',
        'rights',
        'of',
        'all',
        'people',
        "we'll",
        'keep',
        'the',
        'pressure',
        'on',
        'a',
        'syrian',
        'regime',
        'that',
        'has',
        'murdered',
        'its',
        'own',
        'people',
        'and',
        'support',
        'opposition',
        'leaders',
        'that',
        'respect',
        'the',
        'rights',
        'of',
        'every',
        'syrian',
        'and',
        'we',
        'will',
        'stand',
        'steadfast',
        'with',
        'israel',
        'in',
        'pursuit',
        'of',
        'security',
        'and',
        'a',
        'lasting',
        'peace',
        'these',
        'are',
        'the',
        'messages',
        "i'll",
        'deliver',
        'when',
        'i',
        'travel',
        'to',
        'the',
        'middle',
        'east',
        'next',
        'month',
        'and',
        'all',
        'this',
        'work',
        'depends',
        'on',
        'the',
        'courage',
        'and',
        'sacrifice',
        'of',
        'those',
        'who',
        'serve',
        'in',
        'dangerous',
        'places',
        'at',
        'great',
        'personal',
        'risk',
        'our',
        'diplomats',
        'our',
        'intelligence',
        'officers',
        'and',
        'the',
        'men',
        'and',
        'women',
        'of',
        'the',
        'united',
        'states',
        'armed',
        'forces',
        'as',
        'long',
        'as',
        "i'm",
        'commander',
        'in',
        'chief',
        'we',
        'will',
        'do',
        'whatever',
        'we',
        'must',
        'to',
        'protect',
        'those',
        'who',
        'serve',
        'their',
        'country',
        'abroad',
        'and',
        'we',
        'will',
        'maintain',
        'the',
        'best',
        'military',
        'the',
        'world',
        'has',
        'ever',
        'known',
        "we'll",
        'invest',
        'in',
        'new',
        'capabilities',
        'even',
        'as',
        'we',
        'reduce',
        'waste',
        'and',
        'wartime',
        'spending',
        'we',
        'will',
        'ensure',
        'equal',
        'treatment',
        'for',
        'all',
        'servicemembers',
        'and',
        'equal',
        'benefits',
        'for',
        'their',
        'families',
        'gay',
        'and',
        'straight',
        'we',
        'will',
        'draw',
        'upon',
        'the',
        'courage',
        'and',
        'skills',
        'of',
        'our',
        'sisters',
        'and',
        'daughters',
        'and',
        'moms',
        'because',
        'women',
        'have',
        'proven',
        'under',
        'fire',
        'that',
        'they',
        'are',
        'ready',
        'for',
        'combat',
        'we',
        'will',
        'keep',
        'faith',
        'with',
        'our',
        'veterans',
        'investing',
        'in',
        'world',
        'class',
        'care',
        'including',
        'mental',
        'health',
        'care',
        'for',
        'our',
        'wounded',
        'warriors',
        'supporting',
        'our',
        'military',
        'families',
        'giving',
        'our',
        'veterans',
        'the',
        'benefits',
        'and',
        'education',
        'and',
        'job',
        'opportunities',
        'that',
        'they',
        'have',
        'earned',
        'and',
        'i',
        'want',
        'to',
        'thank',
        'my',
        'wife',
        'michelle',
        'and',
        'dr',
        'jill',
        'biden',
        'for',
        'their',
        'continued',
        'dedication',
        'to',
        'serving',
        'our',
        'military',
        'families',
        'as',
        'well',
        'as',
        'they',
        'have',
        'served',
        'us',
        'thank',
        'you',
        'honey',
        'thank',
        'you',
        'jill',
        'defending',
        'our',
        'freedom',
        'though',
        'is',
        'not',
        'just',
        'the',
        'job',
        'of',
        'our',
        'military',
        'alone',
        'we',
        'must',
        'all',
        'do',
        'our',
        'part',
        'to',
        'make',
        'sure',
        'our',
        'god',
        'given',
        'rights',
        'are',
        'protected',
        'here',
        'at',
        'home',
        'that',
        'includes',
        'one',
        'of',
        'the',
        'most',
        'fundamental',
        'rights',
        'of',
        'a',
        'democracy',
        'the',
        'right',
        'to',
        'vote',
        'now',
        'when',
        'any',
        'american',
        'no',
        'matter',
        'where',
        'they',
        'live',
        'or',
        'what',
        'their',
        'party',
        'are',
        'denied',
        'that',
        'right',
        'because',
        'they',
        "can't",
        'afford',
        'to',
        'wait',
        'for',
        'or',
        'or',
        'hours',
        'just',
        'to',
        'cast',
        'their',
        'ballot',
        'we',
        'are',
        'betraying',
        'our',
        'ideals',
        'so',
        'tonight',
        "i'm",
        'announcing',
        'a',
        'nonpartisan',
        'commission',
        'to',
        'improve',
        'the',
        'voting',
        'experience',
        'in',
        'america',
        'and',
        'it',
        'definitely',
        'needs',
        'improvement',
        "i'm",
        'asking',
        'two',
        'long',
        'time',
        'experts',
        'in',
        'the',
        'field',
        'who',
        'by',
        'the',
        'way',
        'recently',
        'served',
        'as',
        'the',
        'top',
        'attorneys',
        'for',
        'my',
        'campaign',
        'and',
        'for',
        'governor',
        "romney's",
        'campaign',
        'to',
        'lead',
        'it',
        'we',
        'can',
        'fix',
        'this',
        'and',
        'we',
        'will',
        'the',
        'american',
        'people',
        'demand',
        'it',
        'and',
        'so',
        'does',
        'our',
        'democracy',
        'of',
        'course',
        'what',
        "i've",
        'said',
        'tonight',
        'matters',
        'little',
        'if',
        'we',
        "don't",
        'come',
        'together',
        'to',
        'protect',
        'our',
        'most',
        'precious',
        'resource',
        'our',
        'children',
        'it',
        'has',
        'been',
        'months',
        'since',
        'newtown',
        'i',
        'know',
        'this',
        'is',
        'not',
        'the',
        'first',
        'time',
        'this',
        'country',
        'has',
        'debated',
        'how',
        'to',
        'reduce',
        'gun',
        'violence',
        'but',
        'this',
        'time',
        'is',
        'different',
        'overwhelming',
        'majorities',
        'of',
        'americans',
        'americans',
        'who',
        'believe',
        'in',
        'the',
        'second',
        'amendment',
        'have',
        'come',
        'together',
        'around',
        'commonsense',
        'reform',
        'like',
        'background',
        'checks',
        'that',
        'will',
        'make',
        'it',
        'harder',
        'for',
        'criminals',
        'to',
        'get',
        'their',
        'hands',
        'on',
        'a',
        'gun',
        'senators',
        'of',
        'both',
        'parties',
        'are',
        'working',
        'together',
        'on',
        'tough',
        'new',
        'laws',
        'to',
        'prevent',
        'anyone',
        'from',
        'buying',
        'guns',
        'for',
        'resale',
        'to',
        'criminals',
        'police',
        'chiefs',
        'are',
        'asking',
        'our',
        'help',
        'to',
        'get',
        'weapons',
        'of',
        'war',
        'and',
        'massive',
        'ammunition',
        'magazines',
        'off',
        'our',
        'streets',
        'because',
        'these',
        'police',
        'chiefs',
        "they're",
        'tired',
        'of',
        'seeing',
        'their',
        'guys',
        'and',
        'gals',
        'being',
        'outgunned',
        'each',
        'of',
        'these',
        'proposals',
        'deserves',
        'a',
        'vote',
        'in',
        'congress',
        'now',
        'if',
        'you',
        'want',
        'to',
        'vote',
        'no',
        "that's",
        'your',
        'choice',
        'but',
        'these',
        'proposals',
        'deserve',
        'a',
        'vote',
        'because',
        'in',
        'the',
        'months',
        'since',
        'newtown',
        'more',
        'than',
        'a',
        'thousand',
        'birthdays',
        'graduations',
        'anniversaries',
        'have',
        'been',
        'stolen',
        'from',
        'our',
        'lives',
        'by',
        'a',
        'bullet',
        'from',
        'a',
        'gun',
        'more',
        'than',
        'a',
        'thousand',
        'one',
        'of',
        'those',
        'we',
        'lost',
        'was',
        'a',
        'young',
        'girl',
        'named',
        'hadiya',
        'pendleton',
        'she',
        'was',
        'years',
        'old',
        'she',
        'loved',
        'fig',
        'newtons',
        'and',
        'lip',
        'gloss',
        'she',
        'was',
        'a',
        'majorette',
        'she',
        'was',
        'so',
        'good',
        'to',
        'her',
        'friends',
        'they',
        'all',
        'thought',
        'they',
        'were',
        'her',
        'best',
        'friend',
        'just',
        'weeks',
        'ago',
        'she',
        'was',
        'here',
        'in',
        'washington',
        'with',
        'her',
        'classmates',
        'performing',
        'for',
        'her',
        'country',
        'at',
        'my',
        'inauguration',
        'and',
        'a',
        'week',
        'later',
        'she',
        'was',
        'shot',
        'and',
        'killed',
        'in',
        'a',
        'chicago',
        'park',
        'after',
        'school',
        'just',
        'a',
        'mile',
        'away',
        'from',
        'my',
        'house',
        "hadiya's",
        'parents',
        'nate',
        'and',
        'cleo',
        'are',
        'in',
        'this',
        'chamber',
        'tonight',
        'along',
        'with',
        'more',
        'than',
        'two',
        'dozen',
        'americans',
        'whose',
        'lives',
        'have',
        'been',
        'torn',
        'apart',
        'by',
        'gun',
        'violence',
        'they',
        'deserve',
        'a',
        'vote',
        'they',
        'deserve',
        'a',
        'vote',
        'applause',
        'they',
        'deserve',
        'a',
        'vote',
        'gabby',
        'giffords',
        'deserves',
        'a',
        'vote',
        'the',
        'families',
        'of',
        'newtown',
        'deserve',
        'a',
        'vote',
        'the',
        'families',
        'of',
        'aurora',
        'deserve',
        'a',
        'vote',
        'the',
        'families',
        'of',
        'oak',
        'creek',
        'and',
        'tucson',
        'and',
        'blacksburg',
        'and',
        'the',
        'countless',
        'other',
        'communities',
        'ripped',
        'open',
        'by',
        'gun',
        'violence',
        'they',
        'deserve',
        'a',
        'simple',
        'vote',
        'they',
        'deserve',
        'a',
        'simple',
        'vote',
        'our',
        'actions',
        'will',
        'not',
        'prevent',
        'every',
        'senseless',
        'act',
        'of',
        'violence',
        'in',
        'this',
        'country',
        'in',
        'fact',
        'no',
        'laws',
        'no',
        'initiatives',
        'no',
        'administrative',
        'acts',
        'will',
        'perfectly',
        'solve',
        'all',
        'the',
        'challenges',
        "i've",
        'outlined',
        'tonight',
        'but',
        'we',
        'were',
        'never',
        'sent',
        'here',
        'to',
        'be',
        'perfect',
        'we',
        'were',
        'sent',
        'here',
        'to',
        'make',
        'what',
        'difference',
        'we',
        'can',
        'to',
        'secure',
        'this',
        'nation',
        'expand',
        'opportunity',
        'uphold',
        'our',
        'ideals',
        'through',
        'the',
        'hard',
        'often',
        'frustrating',
        'but',
        'absolutely',
        'necessary',
        'work',
        'of',
        'self',
        'government',
        'we',
        'were',
        'sent',
        'here',
        'to',
        'look',
        'out',
        'for',
        'our',
        'fellow',
        'americans',
        'the',
        'same',
        'way',
        'they',
        'look',
        'out',
        'for',
        'one',
        'another',
        'every',
        'single',
        'day',
        'usually',
        'without',
        'fanfare',
        'all',
        'across',
        'this',
        'country',
        'we',
        'should',
        'follow',
        'their',
        'example',
        'we',
        'should',
        'follow',
        'the',
        'example',
        'of',
        'a',
        'new',
        'york',
        'city',
        'nurse',
        'named',
        'menchu',
        'sanchez',
        'when',
        'hurricane',
        'sandy',
        'plunged',
        'her',
        'hospital',
        'into',
        'darkness',
        'she',
        "wasn't",
        'thinking',
        'about',
        'how',
        'her',
        'own',
        'home',
        'was',
        'faring',
        'her',
        'mind',
        'was',
        'on',
        'the',
        'precious',
        'newborns',
        'in',
        'her',
        'care',
        'and',
        'the',
        'rescue',
        'plan',
        'she',
        'devised',
        'that',
        'kept',
        'them',
        'all',
        'safe',
        'we',
        'should',
        'follow',
        'the',
        'example',
        'of',
        'a',
        'north',
        'miami',
        'woman',
        'named',
        'desiline',
        'victor',
        'when',
        'desiline',
        'arrived',
        'at',
        'her',
        'polling',
        'place',
        'she',
        'was',
        'told',
        'the',
        'wait',
        'to',
        'vote',
        'might',
        'be',
        'hours',
        'and',
        'as',
        'time',
        'ticked',
        'by',
        'her',
        'concern',
        'was',
        'not',
        'with',
        'her',
        'tired',
        'body',
        'or',
        'aching',
        'feet',
        'but',
        'whether',
        'folks',
        'like',
        'her',
        'would',
        'get',
        'to',
        'have',
        'their',
        'say',
        'and',
        'hour',
        'after',
        'hour',
        'a',
        'throng',
        'of',
        'people',
        'stayed',
        'in',
        'line',
        'to',
        'support',
        'her',
        'because',
        'desiline',
        'is',
        'years',
        'old',
        'and',
        'they',
        'erupted',
        'in',
        'cheers',
        'when',
        'she',
        'finally',
        'put',
        'on',
        'a',
        'sticker',
        'that',
        'read',
        'i',
        'voted',
        'applause',
        "there's",
        'desiline',
        'we',
        'should',
        'follow',
        'the',
        'example',
        'of',
        'a',
        'police',
        'officer',
        'named',
        'brian',
        'murphy',
        'when',
        'a',
        'gunman',
        'opened',
        'fire',
        'on',
        'a',
        'sikh',
        'temple',
        'in',
        'wisconsin',
        'and',
        'brian',
        'was',
        'the',
        'first',
        'to',
        'arrive',
        'and',
        'he',
        'did',
        'not',
        'consider',
        'his',
        'own',
        'safety',
        'he',
        'fought',
        'back',
        'until',
        'help',
        'arrived',
        'and',
        'ordered',
        'his',
        'fellow',
        'officers',
        'to',
        'protect',
        'the',
        'safety',
        'of',
        'the',
        'americans',
        'worshiping',
        'inside',
        'even',
        'as',
        'he',
        'lay',
        'bleeding',
        'from',
        'bullet',
        'wounds',
        'and',
        'when',
        'asked',
        'how',
        'he',
        'did',
        'that',
        'brian',
        'said',
        "that's",
        'just',
        'the',
        'way',
        "we're",
        'made',
        "that's",
        'just',
        'the',
        'way',
        "we're",
        'made',
        'we',
        'may',
        'do',
        'different',
        'jobs',
        'and',
        'wear',
        'different',
        'uniforms',
        'and',
        'hold',
        'different',
        'views',
        'than',
        'the',
        'person',
        'beside',
        'us',
        'but',
        'as',
        'americans',
        'we',
        'all',
        'share',
        'the',
        'same',
        'proud',
        'title',
        'we',
        'are',
        'citizens',
        "it's",
        'a',
        'word',
        'that',
        "doesn't",
        'just',
        'describe',
        'our',
        'nationality',
        'or',
        'legal',
        'status',
        'it',
        'describes',
        'the',
        'way',
        "we're",
        'made',
        'it',
        'describes',
        'what',
        'we',
        'believe',
        'it',
        'captures',
        'the',
        'enduring',
        'idea',
        'that',
        'this',
        'country',
        'only',
        'works',
        'when',
        'we',
        'accept',
        'certain',
        'obligations',
        'to',
        'one',
        'another',
        'and',
        'to',
        'future',
        'generations',
        'that',
        'our',
        'rights',
        'are',
        'wrapped',
        'up',
        'in',
        'the',
        'rights',
        'of',
        'others',
        'and',
        'that',
        'well',
        'into',
        'our',
        'third',
        'century',
        'as',
        'a',
        'nation',
        'it',
        'remains',
        'the',
        'task',
        'of',
        'us',
        'all',
        'as',
        'citizens',
        'of',
        'these',
        'united',
        'states',
        'to',
        'be',
        'the',
        'authors',
        'of',
        'the',
        'next',
        'great',
        'chapter',
        'of',
        'our',
        'american',
        'story',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'these',
        'united',
        'states',
        'of',
        'america'],
 2014: ['the',
        'president',
        'mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'my',
        'fellow',
        'americans',
        'today',
        'in',
        'america',
        'a',
        'teacher',
        'spent',
        'extra',
        'time',
        'with',
        'a',
        'student',
        'who',
        'needed',
        'it',
        'and',
        'did',
        'her',
        'part',
        'to',
        'lift',
        "america's",
        'graduation',
        'rate',
        'to',
        'its',
        'highest',
        'levels',
        'in',
        'more',
        'than',
        'three',
        'decades',
        'an',
        'entrepreneur',
        'flipped',
        'on',
        'the',
        'lights',
        'in',
        'her',
        'tech',
        'startup',
        'and',
        'did',
        'her',
        'part',
        'to',
        'add',
        'to',
        'the',
        'more',
        'than',
        'million',
        'new',
        'jobs',
        'our',
        'businesses',
        'have',
        'created',
        'over',
        'the',
        'past',
        'years',
        'an',
        'autoworker',
        'fine',
        'tuned',
        'some',
        'of',
        'the',
        'best',
        'most',
        'fuel',
        'efficient',
        'cars',
        'in',
        'the',
        'world',
        'and',
        'did',
        'his',
        'part',
        'to',
        'help',
        'america',
        'wean',
        'itself',
        'off',
        'foreign',
        'oil',
        'a',
        'farmer',
        'prepared',
        'for',
        'the',
        'spring',
        'after',
        'the',
        'strongest',
        'year',
        'stretch',
        'of',
        'farm',
        'exports',
        'in',
        'our',
        'history',
        'a',
        'rural',
        'doctor',
        'gave',
        'a',
        'young',
        'child',
        'the',
        'first',
        'prescription',
        'to',
        'treat',
        'asthma',
        'that',
        'his',
        'mother',
        'could',
        'afford',
        'a',
        'man',
        'took',
        'the',
        'bus',
        'home',
        'from',
        'the',
        'graveyard',
        'shift',
        'bone',
        'tired',
        'but',
        'dreaming',
        'big',
        'dreams',
        'for',
        'his',
        'son',
        'and',
        'in',
        'tight',
        'knit',
        'communities',
        'all',
        'across',
        'america',
        'fathers',
        'and',
        'mothers',
        'will',
        'tuck',
        'in',
        'their',
        'kids',
        'put',
        'an',
        'arm',
        'around',
        'their',
        'spouse',
        'remember',
        'fallen',
        'comrades',
        'and',
        'give',
        'thanks',
        'for',
        'being',
        'home',
        'from',
        'a',
        'war',
        'that',
        'after',
        'long',
        'years',
        'is',
        'finally',
        'coming',
        'to',
        'an',
        'end',
        'tonight',
        'this',
        'chamber',
        'speaks',
        'with',
        'one',
        'voice',
        'to',
        'the',
        'people',
        'we',
        'represent',
        'it',
        'is',
        'you',
        'our',
        'citizens',
        'who',
        'make',
        'the',
        'state',
        'of',
        'our',
        'union',
        'strong',
        'and',
        'here',
        'are',
        'the',
        'results',
        'of',
        'your',
        'efforts',
        'the',
        'lowest',
        'unemployment',
        'rate',
        'in',
        'over',
        'years',
        'a',
        'rebounding',
        'housing',
        'market',
        'a',
        'manufacturing',
        'sector',
        "that's",
        'adding',
        'jobs',
        'for',
        'the',
        'first',
        'time',
        'since',
        'the',
        's',
        'more',
        'oil',
        'produced',
        'at',
        'home',
        'than',
        'we',
        'buy',
        'from',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'the',
        'first',
        'time',
        "that's",
        'happened',
        'in',
        'nearly',
        'years',
        'our',
        'deficits',
        'cut',
        'by',
        'more',
        'than',
        'half',
        'and',
        'for',
        'the',
        'first',
        'time',
        'in',
        'over',
        'a',
        'decade',
        'business',
        'leaders',
        'around',
        'the',
        'world',
        'have',
        'declared',
        'that',
        'china',
        'is',
        'no',
        'longer',
        'the',
        "world's",
        'number',
        'one',
        'place',
        'to',
        'invest',
        'america',
        'is',
        "that's",
        'why',
        'i',
        'believe',
        'this',
        'can',
        'be',
        'a',
        'breakthrough',
        'year',
        'for',
        'america',
        'after',
        'years',
        'of',
        'grit',
        'and',
        'determined',
        'effort',
        'the',
        'united',
        'states',
        'is',
        'better',
        'positioned',
        'for',
        'the',
        'st',
        'century',
        'than',
        'any',
        'other',
        'nation',
        'on',
        'earth',
        'the',
        'question',
        'for',
        'everyone',
        'in',
        'this',
        'chamber',
        'running',
        'through',
        'every',
        'decision',
        'we',
        'make',
        'this',
        'year',
        'is',
        'whether',
        'we',
        'are',
        'going',
        'to',
        'help',
        'or',
        'hinder',
        'this',
        'progress',
        'for',
        'several',
        'years',
        'now',
        'this',
        'town',
        'has',
        'been',
        'consumed',
        'by',
        'a',
        'rancorous',
        'argument',
        'over',
        'the',
        'proper',
        'size',
        'of',
        'the',
        'federal',
        'government',
        "it's",
        'an',
        'important',
        'debate',
        'one',
        'that',
        'dates',
        'back',
        'to',
        'our',
        'very',
        'founding',
        'but',
        'when',
        'that',
        'debate',
        'prevents',
        'us',
        'from',
        'carrying',
        'out',
        'even',
        'the',
        'most',
        'basic',
        'functions',
        'of',
        'our',
        'democracy',
        'when',
        'our',
        'differences',
        'shut',
        'down',
        'government',
        'or',
        'threaten',
        'the',
        'full',
        'faith',
        'and',
        'credit',
        'of',
        'the',
        'united',
        'states',
        'then',
        'we',
        'are',
        'not',
        'doing',
        'right',
        'by',
        'the',
        'american',
        'people',
        'now',
        'as',
        'president',
        "i'm",
        'committed',
        'to',
        'making',
        'washington',
        'work',
        'better',
        'and',
        'rebuilding',
        'the',
        'trust',
        'of',
        'the',
        'people',
        'who',
        'sent',
        'us',
        'here',
        'and',
        'i',
        'believe',
        'most',
        'of',
        'you',
        'are',
        'too',
        'last',
        'month',
        'thanks',
        'to',
        'the',
        'work',
        'of',
        'democrats',
        'and',
        'republicans',
        'congress',
        'finally',
        'produced',
        'a',
        'budget',
        'that',
        'undoes',
        'some',
        'of',
        'last',
        "year's",
        'severe',
        'cuts',
        'to',
        'priorities',
        'like',
        'education',
        'nobody',
        'got',
        'everything',
        'they',
        'wanted',
        'and',
        'we',
        'can',
        'still',
        'do',
        'more',
        'to',
        'invest',
        'in',
        'this',
        "country's",
        'future',
        'while',
        'bringing',
        'down',
        'our',
        'deficit',
        'in',
        'a',
        'balanced',
        'way',
        'but',
        'the',
        'budget',
        'compromise',
        'should',
        'leave',
        'us',
        'freer',
        'to',
        'focus',
        'on',
        'creating',
        'new',
        'jobs',
        'not',
        'creating',
        'new',
        'crises',
        'and',
        'in',
        'the',
        'coming',
        'months',
        "let's",
        'see',
        'where',
        'else',
        'we',
        'can',
        'make',
        'progress',
        'together',
        "let's",
        'make',
        'this',
        'a',
        'year',
        'of',
        'action',
        "that's",
        'what',
        'most',
        'americans',
        'want',
        'for',
        'all',
        'of',
        'us',
        'in',
        'this',
        'chamber',
        'to',
        'focus',
        'on',
        'their',
        'lives',
        'their',
        'hopes',
        'their',
        'aspirations',
        'and',
        'what',
        'i',
        'believe',
        'unites',
        'the',
        'people',
        'of',
        'this',
        'nation',
        'regardless',
        'of',
        'race',
        'or',
        'region',
        'or',
        'party',
        'young',
        'or',
        'old',
        'rich',
        'or',
        'poor',
        'is',
        'the',
        'simple',
        'profound',
        'belief',
        'in',
        'opportunity',
        'for',
        'all',
        'the',
        'notion',
        'that',
        'if',
        'you',
        'work',
        'hard',
        'and',
        'take',
        'responsibility',
        'you',
        'can',
        'get',
        'ahead',
        'in',
        'america',
        'now',
        "let's",
        'face',
        'it',
        'that',
        'belief',
        'has',
        'suffered',
        'some',
        'serious',
        'blows',
        'over',
        'more',
        'than',
        'three',
        'decades',
        'even',
        'before',
        'the',
        'great',
        'recession',
        'hit',
        'massive',
        'shifts',
        'in',
        'technology',
        'and',
        'global',
        'competition',
        'had',
        'eliminated',
        'a',
        'lot',
        'of',
        'good',
        'middle',
        'class',
        'jobs',
        'and',
        'weakened',
        'the',
        'economic',
        'foundations',
        'that',
        'families',
        'depend',
        'on',
        'today',
        'after',
        'years',
        'of',
        'economic',
        'growth',
        'corporate',
        'profits',
        'and',
        'stock',
        'prices',
        'have',
        'rarely',
        'been',
        'higher',
        'and',
        'those',
        'at',
        'the',
        'top',
        'have',
        'never',
        'done',
        'better',
        'but',
        'average',
        'wages',
        'have',
        'barely',
        'budged',
        'inequality',
        'has',
        'deepened',
        'upward',
        'mobility',
        'has',
        'stalled',
        'the',
        'cold',
        'hard',
        'fact',
        'is',
        'that',
        'even',
        'in',
        'the',
        'midst',
        'of',
        'recovery',
        'too',
        'many',
        'americans',
        'are',
        'working',
        'more',
        'than',
        'ever',
        'just',
        'to',
        'get',
        'by',
        'let',
        'alone',
        'to',
        'get',
        'ahead',
        'and',
        'too',
        'many',
        'still',
        "aren't",
        'working',
        'at',
        'all',
        'so',
        'our',
        'job',
        'is',
        'to',
        'reverse',
        'these',
        'trends',
        'it',
        "won't",
        'happen',
        'right',
        'away',
        'and',
        'we',
        "won't",
        'agree',
        'on',
        'everything',
        'but',
        'what',
        'i',
        'offer',
        'tonight',
        'is',
        'a',
        'set',
        'of',
        'concrete',
        'practical',
        'proposals',
        'to',
        'speed',
        'up',
        'growth',
        'strengthen',
        'the',
        'middle',
        'class',
        'and',
        'build',
        'new',
        'ladders',
        'of',
        'opportunity',
        'into',
        'the',
        'middle',
        'class',
        'some',
        'require',
        'congressional',
        'action',
        'and',
        'i',
        'am',
        'eager',
        'to',
        'work',
        'with',
        'all',
        'of',
        'you',
        'but',
        'america',
        'does',
        'not',
        'stand',
        'still',
        'and',
        'neither',
        'will',
        'i',
        'so',
        'wherever',
        'and',
        'whenever',
        'i',
        'can',
        'take',
        'steps',
        'without',
        'legislation',
        'to',
        'expand',
        'opportunity',
        'for',
        'more',
        'american',
        'families',
        "that's",
        'what',
        "i'm",
        'going',
        'to',
        'do',
        'as',
        'usual',
        'our',
        'first',
        'lady',
        'sets',
        'a',
        'good',
        'example',
        'applause',
        'well',
        'applause',
        "michelle's",
        "let's",
        'move',
        'partnership',
        'with',
        'schools',
        'businesses',
        'local',
        'leaders',
        'has',
        'helped',
        'bring',
        'down',
        'childhood',
        'obesity',
        'rates',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'and',
        "that's",
        'an',
        'achievement',
        'that',
        'will',
        'improve',
        'lives',
        'and',
        'reduce',
        'health',
        'care',
        'costs',
        'for',
        'decades',
        'to',
        'come',
        'the',
        'joining',
        'forces',
        'alliance',
        'that',
        'michelle',
        'and',
        'jill',
        'biden',
        'launched',
        'has',
        'already',
        'encouraged',
        'employers',
        'to',
        'hire',
        'or',
        'train',
        'nearly',
        'veterans',
        'and',
        'military',
        'spouses',
        'taking',
        'a',
        'page',
        'from',
        'that',
        'playbook',
        'the',
        'white',
        'house',
        'just',
        'organized',
        'a',
        'college',
        'opportunity',
        'summit',
        'where',
        'already',
        'universities',
        'businesses',
        'nonprofits',
        'have',
        'made',
        'concrete',
        'commitments',
        'to',
        'reduce',
        'inequality',
        'in',
        'access',
        'to',
        'higher',
        'education',
        'and',
        'to',
        'help',
        'every',
        'hard',
        'working',
        'kid',
        'go',
        'to',
        'college',
        'and',
        'succeed',
        'when',
        'they',
        'get',
        'to',
        'campus',
        'and',
        'across',
        'the',
        'country',
        "we're",
        'partnering',
        'with',
        'mayors',
        'governors',
        'and',
        'state',
        'legislatures',
        'on',
        'issues',
        'from',
        'homelessness',
        'to',
        'marriage',
        'equality',
        'the',
        'point',
        'is',
        'there',
        'are',
        'millions',
        'of',
        'americans',
        'outside',
        'of',
        'washington',
        'who',
        'are',
        'tired',
        'of',
        'stale',
        'political',
        'arguments',
        'and',
        'are',
        'moving',
        'this',
        'country',
        'forward',
        'they',
        'believe',
        'and',
        'i',
        'believe',
        'that',
        'here',
        'in',
        'america',
        'our',
        'success',
        'should',
        'depend',
        'not',
        'on',
        'accident',
        'of',
        'birth',
        'but',
        'the',
        'strength',
        'of',
        'our',
        'work',
        'ethic',
        'and',
        'the',
        'scope',
        'of',
        'our',
        'dreams',
        "that's",
        'what',
        'drew',
        'our',
        'forebears',
        'here',
        "that's",
        'how',
        'the',
        'daughter',
        'of',
        'a',
        'factory',
        'worker',
        'is',
        'ceo',
        'of',
        "america's",
        'largest',
        'automaker',
        'how',
        'the',
        'son',
        'of',
        'a',
        'barkeep',
        'is',
        'speaker',
        'of',
        'the',
        'house',
        'how',
        'the',
        'son',
        'of',
        'a',
        'single',
        'mom',
        'can',
        'be',
        'president',
        'of',
        'the',
        'greatest',
        'nation',
        'on',
        'earth',
        'opportunity',
        'is',
        'who',
        'we',
        'are',
        'and',
        'the',
        'defining',
        'project',
        'of',
        'our',
        'generation',
        'must',
        'be',
        'to',
        'restore',
        'that',
        'promise',
        'we',
        'know',
        'where',
        'to',
        'start',
        'the',
        'best',
        'measure',
        'of',
        'opportunity',
        'is',
        'access',
        'to',
        'a',
        'good',
        'job',
        'with',
        'the',
        'economy',
        'picking',
        'up',
        'speed',
        'companies',
        'say',
        'they',
        'intend',
        'to',
        'hire',
        'more',
        'people',
        'this',
        'year',
        'and',
        'over',
        'half',
        'of',
        'big',
        'manufacturers',
        'say',
        "they're",
        'thinking',
        'of',
        'insourcing',
        'jobs',
        'from',
        'abroad',
        'so',
        "let's",
        'make',
        'that',
        'decision',
        'easier',
        'for',
        'more',
        'companies',
        'both',
        'democrats',
        'and',
        'republicans',
        'have',
        'argued',
        'that',
        'our',
        'tax',
        'code',
        'is',
        'riddled',
        'with',
        'wasteful',
        'complicated',
        'loopholes',
        'that',
        'punish',
        'businesses',
        'investing',
        'here',
        'and',
        'reward',
        'companies',
        'that',
        'keep',
        'profits',
        'abroad',
        "let's",
        'flip',
        'that',
        'equation',
        "let's",
        'work',
        'together',
        'to',
        'close',
        'those',
        'loopholes',
        'end',
        'those',
        'incentives',
        'to',
        'ship',
        'jobs',
        'overseas',
        'and',
        'lower',
        'tax',
        'rates',
        'for',
        'businesses',
        'that',
        'create',
        'jobs',
        'right',
        'here',
        'at',
        'home',
        'moreover',
        'we',
        'can',
        'take',
        'the',
        'money',
        'we',
        'save',
        'from',
        'this',
        'transition',
        'to',
        'tax',
        'reform',
        'to',
        'create',
        'jobs',
        'rebuilding',
        'our',
        'roads',
        'upgrading',
        'our',
        'ports',
        'unclogging',
        'our',
        'commutes',
        'because',
        'in',
        "today's",
        'global',
        'economy',
        'first',
        'class',
        'jobs',
        'gravitate',
        'to',
        'first',
        'class',
        'infrastructure',
        "we'll",
        'need',
        'congress',
        'to',
        'protect',
        'more',
        'than',
        'million',
        'jobs',
        'by',
        'finishing',
        'transportation',
        'and',
        'waterways',
        'bills',
        'this',
        'summer',
        'that',
        'can',
        'happen',
        'but',
        "i'll",
        'act',
        'on',
        'my',
        'own',
        'to',
        'slash',
        'bureaucracy',
        'and',
        'streamline',
        'the',
        'permitting',
        'process',
        'for',
        'key',
        'projects',
        'so',
        'we',
        'can',
        'get',
        'more',
        'construction',
        'workers',
        'on',
        'the',
        'job',
        'as',
        'fast',
        'as',
        'possible',
        'we',
        'also',
        'have',
        'the',
        'chance',
        'right',
        'now',
        'to',
        'beat',
        'other',
        'countries',
        'in',
        'the',
        'race',
        'for',
        'the',
        'next',
        'wave',
        'of',
        'high',
        'tech',
        'manufacturing',
        'jobs',
        'my',
        'administration',
        'has',
        'launched',
        'two',
        'hubs',
        'for',
        'high',
        'tech',
        'manufacturing',
        'in',
        'raleigh',
        'north',
        'carolina',
        'and',
        'youngstown',
        'ohio',
        'where',
        "we've",
        'connected',
        'businesses',
        'to',
        'research',
        'universities',
        'that',
        'can',
        'help',
        'america',
        'lead',
        'the',
        'world',
        'in',
        'advanced',
        'technologies',
        'tonight',
        "i'm",
        'announcing',
        "we'll",
        'launch',
        'six',
        'more',
        'this',
        'year',
        'bipartisan',
        'bills',
        'in',
        'both',
        'houses',
        'could',
        'double',
        'the',
        'number',
        'of',
        'these',
        'hubs',
        'and',
        'the',
        'jobs',
        'they',
        'create',
        'so',
        'get',
        'those',
        'bills',
        'to',
        'my',
        'desk',
        'put',
        'more',
        'americans',
        'back',
        'to',
        'work',
        "let's",
        'do',
        'more',
        'to',
        'help',
        'the',
        'entrepreneurs',
        'and',
        'small',
        'business',
        'owners',
        'who',
        'create',
        'most',
        'new',
        'jobs',
        'in',
        'america',
        'over',
        'the',
        'past',
        'years',
        'my',
        'administration',
        'has',
        'made',
        'more',
        'loans',
        'to',
        'small',
        'business',
        'owners',
        'than',
        'any',
        'other',
        'and',
        'when',
        'percent',
        'of',
        'our',
        'exporters',
        'are',
        'small',
        'businesses',
        'new',
        'trade',
        'partnerships',
        'with',
        'europe',
        'and',
        'asia',
        'the',
        'asia',
        'pacific',
        'will',
        'help',
        'them',
        'create',
        'more',
        'jobs',
        'we',
        'need',
        'to',
        'work',
        'together',
        'on',
        'tools',
        'like',
        'bipartisan',
        'trade',
        'promotion',
        'authority',
        'to',
        'protect',
        'our',
        'workers',
        'protect',
        'our',
        'environment',
        'and',
        'open',
        'new',
        'markets',
        'to',
        'new',
        'goods',
        'stamped',
        'made',
        'in',
        'the',
        'u',
        's',
        'a',
        'listen',
        'china',
        'and',
        'europe',
        "aren't",
        'standing',
        'on',
        'the',
        'sidelines',
        'and',
        'neither',
        'should',
        'we',
        'we',
        'know',
        'that',
        'the',
        'nation',
        'that',
        'goes',
        'all',
        'in',
        'on',
        'innovation',
        'today',
        'will',
        'own',
        'the',
        'global',
        'economy',
        'tomorrow',
        'this',
        'is',
        'an',
        'edge',
        'america',
        'cannot',
        'surrender',
        'federally',
        'funded',
        'research',
        'helped',
        'lead',
        'to',
        'the',
        'ideas',
        'and',
        'inventions',
        'behind',
        'google',
        'and',
        'smartphones',
        'and',
        "that's",
        'why',
        'congress',
        'should',
        'undo',
        'the',
        'damage',
        'done',
        'by',
        'last',
        "year's",
        'cuts',
        'to',
        'basic',
        'research',
        'so',
        'we',
        'can',
        'unleash',
        'the',
        'next',
        'great',
        'american',
        'discovery',
        'there',
        'are',
        'entire',
        'industries',
        'to',
        'be',
        'built',
        'based',
        'on',
        'vaccines',
        'that',
        'stay',
        'ahead',
        'of',
        'drug',
        'resistant',
        'bacteria',
        'or',
        'paper',
        'thin',
        'material',
        "that's",
        'stronger',
        'than',
        'steel',
        'and',
        "let's",
        'pass',
        'a',
        'patent',
        'reform',
        'bill',
        'that',
        'allows',
        'our',
        'businesses',
        'to',
        'stay',
        'focused',
        'on',
        'innovation',
        'not',
        'costly',
        'and',
        'needless',
        'litigation',
        'now',
        'one',
        'of',
        'the',
        'biggest',
        'factors',
        'in',
        'bringing',
        'more',
        'jobs',
        'back',
        'is',
        'our',
        'commitment',
        'to',
        'american',
        'energy',
        'the',
        'all',
        'of',
        'the',
        'above',
        'energy',
        'strategy',
        'i',
        'announced',
        'a',
        'few',
        'years',
        'ago',
        'is',
        'working',
        'and',
        'today',
        'america',
        'is',
        'closer',
        'to',
        'energy',
        'independence',
        'than',
        'we',
        'have',
        'been',
        'in',
        'decades',
        'one',
        'of',
        'the',
        'reasons',
        'why',
        'is',
        'natural',
        'gas',
        'if',
        'extracted',
        'safely',
        "it's",
        'the',
        'bridge',
        'fuel',
        'that',
        'can',
        'power',
        'our',
        'economy',
        'with',
        'less',
        'of',
        'the',
        'carbon',
        'pollution',
        'that',
        'causes',
        'climate',
        'change',
        'businesses',
        'plan',
        'to',
        'invest',
        'almost',
        'billion',
        'in',
        'new',
        'factories',
        'that',
        'use',
        'natural',
        'gas',
        "i'll",
        'cut',
        'redtape',
        'to',
        'help',
        'states',
        'get',
        'those',
        'factories',
        'built',
        'and',
        'put',
        'folks',
        'to',
        'work',
        'and',
        'this',
        'congress',
        'can',
        'help',
        'by',
        'putting',
        'people',
        'to',
        'work',
        'building',
        'fueling',
        'stations',
        'that',
        'shift',
        'more',
        'cars',
        'and',
        'trucks',
        'from',
        'foreign',
        'oil',
        'to',
        'american',
        'natural',
        'gas',
        'meanwhile',
        'my',
        'administration',
        'will',
        'keep',
        'working',
        'with',
        'the',
        'industry',
        'to',
        'sustain',
        'production',
        'and',
        'jobs',
        'growth',
        'while',
        'strengthening',
        'protection',
        'of',
        'our',
        'air',
        'our',
        'water',
        'our',
        'communities',
        'and',
        'while',
        "we're",
        'at',
        'it',
        "i'll",
        'use',
        'my',
        'authority',
        'to',
        'protect',
        'more',
        'of',
        'our',
        'pristine',
        'federal',
        'lands',
        'for',
        'future',
        'generations',
        'well',
        "it's",
        'not',
        'just',
        'oil',
        'and',
        'natural',
        'gas',
        'production',
        "that's",
        'booming',
        "we're",
        'becoming',
        'a',
        'global',
        'leader',
        'in',
        'solar',
        'too',
        'every',
        'minutes',
        'another',
        'american',
        'home',
        'or',
        'business',
        'goes',
        'solar',
        'every',
        'panel',
        'pounded',
        'into',
        'place',
        'by',
        'a',
        'worker',
        'whose',
        'job',
        'cannot',
        'be',
        'outsourced',
        "let's",
        'continue',
        'that',
        'progress',
        'with',
        'a',
        'smarter',
        'tax',
        'policy',
        'that',
        'stops',
        'giving',
        'billion',
        'a',
        'year',
        'to',
        'fossil',
        'fuel',
        'industries',
        'that',
        "don't",
        'need',
        'it',
        'so',
        'we',
        'can',
        'invest',
        'more',
        'in',
        'fuels',
        'of',
        'the',
        'future',
        'that',
        'do',
        'and',
        'even',
        'as',
        "we've",
        'increased',
        'energy',
        'production',
        "we've",
        'partnered',
        'with',
        'businesses',
        'builders',
        'and',
        'local',
        'communities',
        'to',
        'reduce',
        'the',
        'energy',
        'we',
        'consume',
        'when',
        'we',
        'rescued',
        'our',
        'automakers',
        'for',
        'example',
        'we',
        'worked',
        'with',
        'them',
        'to',
        'set',
        'higher',
        'fuel',
        'efficiency',
        'standards',
        'for',
        'our',
        'cars',
        'in',
        'the',
        'coming',
        'months',
        "i'll",
        'build',
        'on',
        'that',
        'success',
        'by',
        'setting',
        'new',
        'standards',
        'for',
        'our',
        'trucks',
        'so',
        'we',
        'can',
        'keep',
        'driving',
        'down',
        'oil',
        'imports',
        'and',
        'what',
        'we',
        'pay',
        'at',
        'the',
        'pump',
        'and',
        'taken',
        'together',
        'our',
        'energy',
        'policy',
        'is',
        'creating',
        'jobs',
        'and',
        'leading',
        'to',
        'a',
        'cleaner',
        'safer',
        'planet',
        'over',
        'the',
        'past',
        'years',
        'the',
        'united',
        'states',
        'has',
        'reduced',
        'our',
        'total',
        'carbon',
        'pollution',
        'more',
        'than',
        'any',
        'other',
        'nation',
        'on',
        'earth',
        'but',
        'we',
        'have',
        'to',
        'act',
        'with',
        'more',
        'urgency',
        'because',
        'a',
        'changing',
        'climate',
        'is',
        'already',
        'harming',
        'western',
        'communities',
        'struggling',
        'with',
        'drought',
        'and',
        'coastal',
        'cities',
        'dealing',
        'with',
        'floods',
        "that's",
        'why',
        'i',
        'directed',
        'my',
        'administration',
        'to',
        'work',
        'with',
        'states',
        'utilities',
        'and',
        'others',
        'to',
        'set',
        'new',
        'standards',
        'on',
        'the',
        'amount',
        'of',
        'carbon',
        'pollution',
        'our',
        'power',
        'plants',
        'are',
        'allowed',
        'to',
        'dump',
        'into',
        'the',
        'air',
        'the',
        'shift',
        'to',
        'a',
        'cleaner',
        'energy',
        'economy',
        "won't",
        'happen',
        'overnight',
        'and',
        'it',
        'will',
        'require',
        'some',
        'tough',
        'choices',
        'along',
        'the',
        'way',
        'but',
        'the',
        'debate',
        'is',
        'settled',
        'climate',
        'change',
        'is',
        'a',
        'fact',
        'and',
        'when',
        'our',
        "children's",
        'children',
        'look',
        'us',
        'in',
        'the',
        'eye',
        'and',
        'ask',
        'if',
        'we',
        'did',
        'all',
        'we',
        'could',
        'to',
        'leave',
        'them',
        'a',
        'safer',
        'more',
        'stable',
        'world',
        'with',
        'new',
        'sources',
        'of',
        'energy',
        'i',
        'want',
        'us',
        'to',
        'be',
        'able',
        'to',
        'say',
        'yes',
        'we',
        'did',
        'finally',
        'if',
        "we're",
        'serious',
        'about',
        'economic',
        'growth',
        'it',
        'is',
        'time',
        'to',
        'heed',
        'the',
        'call',
        'of',
        'business',
        'leaders',
        'labor',
        'leaders',
        'faith',
        'leaders',
        'law',
        'enforcement',
        'and',
        'fix',
        'our',
        'broken',
        'immigration',
        'system',
        'republicans',
        'and',
        'democrats',
        'in',
        'the',
        'senate',
        'have',
        'acted',
        'and',
        'i',
        'know',
        'that',
        'members',
        'of',
        'both',
        'parties',
        'in',
        'the',
        'house',
        'want',
        'to',
        'do',
        'the',
        'same',
        'independent',
        'economists',
        'say',
        'immigration',
        'reform',
        'will',
        'grow',
        'our',
        'economy',
        'and',
        'shrink',
        'our',
        'deficits',
        'by',
        'almost',
        'trillion',
        'in',
        'the',
        'next',
        'two',
        'decades',
        'and',
        'for',
        'good',
        'reason',
        'when',
        'people',
        'come',
        'here',
        'to',
        'fulfill',
        'their',
        'dreams',
        'to',
        'study',
        'invent',
        'contribute',
        'to',
        'our',
        'culture',
        'they',
        'make',
        'our',
        'country',
        'a',
        'more',
        'attractive',
        'place',
        'for',
        'businesses',
        'to',
        'locate',
        'and',
        'create',
        'jobs',
        'for',
        'everybody',
        'so',
        "let's",
        'get',
        'immigration',
        'reform',
        'done',
        'this',
        'year',
        'applause',
        "let's",
        'get',
        'it',
        'done',
        "it's",
        'time',
        'the',
        'ideas',
        "i've",
        'outlined',
        'so',
        'far',
        'can',
        'speed',
        'up',
        'growth',
        'and',
        'create',
        'more',
        'jobs',
        'but',
        'in',
        'this',
        'rapidly',
        'changing',
        'economy',
        'we',
        'have',
        'to',
        'make',
        'sure',
        'that',
        'every',
        'american',
        'has',
        'the',
        'skills',
        'to',
        'fill',
        'those',
        'jobs',
        'the',
        'good',
        'news',
        'is',
        'we',
        'know',
        'how',
        'to',
        'do',
        'it',
        'two',
        'years',
        'ago',
        'as',
        'the',
        'auto',
        'industry',
        'came',
        'roaring',
        'back',
        'andra',
        'rush',
        'opened',
        'up',
        'a',
        'manufacturing',
        'firm',
        'in',
        'detroit',
        'she',
        'knew',
        'that',
        'ford',
        'needed',
        'parts',
        'for',
        'the',
        'best',
        'selling',
        'truck',
        'in',
        'america',
        'and',
        'she',
        'knew',
        'how',
        'to',
        'make',
        'those',
        'parts',
        'she',
        'just',
        'needed',
        'the',
        'workforce',
        'so',
        'she',
        'dialed',
        'up',
        'what',
        'we',
        'call',
        'an',
        'american',
        'job',
        'center',
        'places',
        'where',
        'folks',
        'can',
        'walk',
        'in',
        'to',
        'get',
        'the',
        'help',
        'or',
        'training',
        'they',
        'need',
        'to',
        'find',
        'a',
        'new',
        'job',
        'or',
        'a',
        'better',
        'job',
        'she',
        'was',
        'flooded',
        'with',
        'new',
        'workers',
        'and',
        'today',
        'detroit',
        'manufacturing',
        'systems',
        'has',
        'more',
        'than',
        'employees',
        'and',
        'what',
        'andra',
        'and',
        'her',
        'employees',
        'experienced',
        'is',
        'how',
        'it',
        'should',
        'be',
        'for',
        'every',
        'employer',
        'and',
        'every',
        'job',
        'seeker',
        'so',
        'tonight',
        "i've",
        'asked',
        'vice',
        'president',
        'biden',
        'to',
        'lead',
        'an',
        'across',
        'the',
        'board',
        'reform',
        'of',
        "america's",
        'training',
        'programs',
        'to',
        'make',
        'sure',
        'they',
        'have',
        'one',
        'mission',
        'train',
        'americans',
        'with',
        'the',
        'skills',
        'employers',
        'need',
        'and',
        'match',
        'them',
        'to',
        'good',
        'jobs',
        'that',
        'need',
        'to',
        'be',
        'filled',
        'right',
        'now',
        'that',
        'means',
        'more',
        'on',
        'the',
        'job',
        'training',
        'and',
        'more',
        'apprenticeships',
        'that',
        'set',
        'a',
        'young',
        'worker',
        'on',
        'an',
        'upward',
        'trajectory',
        'for',
        'life',
        'it',
        'means',
        'connecting',
        'companies',
        'to',
        'community',
        'colleges',
        'that',
        'can',
        'help',
        'design',
        'training',
        'to',
        'fill',
        'their',
        'specific',
        'needs',
        'and',
        'if',
        'congress',
        'wants',
        'to',
        'help',
        'you',
        'can',
        'concentrate',
        'funding',
        'on',
        'proven',
        'programs',
        'that',
        'connect',
        'more',
        'ready',
        'to',
        'work',
        'americans',
        'with',
        'ready',
        'to',
        'be',
        'filled',
        'jobs',
        "i'm",
        'also',
        'convinced',
        'we',
        'can',
        'help',
        'americans',
        'return',
        'to',
        'the',
        'workforce',
        'faster',
        'by',
        'reforming',
        'unemployment',
        'insurance',
        'so',
        'that',
        "it's",
        'more',
        'effective',
        'in',
        "today's",
        'economy',
        'but',
        'first',
        'this',
        'congress',
        'needs',
        'to',
        'restore',
        'the',
        'unemployment',
        'insurance',
        'you',
        'just',
        'let',
        'expire',
        'for',
        'million',
        'people',
        'let',
        'me',
        'tell',
        'you',
        'why',
        'misty',
        'demars',
        'is',
        'a',
        'mother',
        'of',
        'two',
        'young',
        'boys',
        "she'd",
        'been',
        'steadily',
        'employed',
        'since',
        'she',
        'was',
        'a',
        'teenager',
        'put',
        'herself',
        'through',
        'college',
        "she'd",
        'never',
        'collected',
        'unemployment',
        'benefits',
        'but',
        "she'd",
        'been',
        'paying',
        'taxes',
        'in',
        'may',
        'she',
        'and',
        'her',
        'husband',
        'used',
        'their',
        'life',
        'savings',
        'to',
        'buy',
        'their',
        'first',
        'home',
        'a',
        'week',
        'later',
        'budget',
        'cuts',
        'claimed',
        'the',
        'job',
        'she',
        'loved',
        'last',
        'month',
        'when',
        'their',
        'unemployment',
        'insurance',
        'was',
        'cut',
        'off',
        'she',
        'sat',
        'down',
        'and',
        'wrote',
        'me',
        'a',
        'letter',
        'the',
        'kind',
        'i',
        'get',
        'every',
        'day',
        'we',
        'are',
        'the',
        'face',
        'of',
        'the',
        'unemployment',
        'crisis',
        'she',
        'wrote',
        "i'm",
        'not',
        'dependent',
        'on',
        'the',
        'government',
        'our',
        'country',
        'depends',
        'on',
        'people',
        'like',
        'us',
        'who',
        'build',
        'careers',
        'contribute',
        'to',
        'society',
        'care',
        'about',
        'our',
        'neighbors',
        "i'm",
        'confident',
        'that',
        'in',
        'time',
        'i',
        'will',
        'find',
        'a',
        'job',
        'i',
        'will',
        'pay',
        'my',
        'taxes',
        'and',
        'we',
        'will',
        'raise',
        'our',
        'children',
        'in',
        'their',
        'own',
        'home',
        'in',
        'the',
        'community',
        'we',
        'love',
        'please',
        'give',
        'us',
        'this',
        'chance',
        'congress',
        'give',
        'these',
        'hard',
        'working',
        'responsible',
        'americans',
        'that',
        'chance',
        'give',
        'them',
        'that',
        'chance',
        'applause',
        'give',
        'them',
        'the',
        'chance',
        'they',
        'need',
        'our',
        'help',
        'right',
        'now',
        'but',
        'more',
        'important',
        'this',
        'country',
        'needs',
        'them',
        'in',
        'the',
        'game',
        "that's",
        'why',
        "i've",
        'been',
        'asking',
        'ceos',
        'to',
        'give',
        'more',
        'long',
        'term',
        'unemployed',
        'workers',
        'a',
        'fair',
        'shot',
        'at',
        'new',
        'jobs',
        'a',
        'new',
        'chance',
        'to',
        'support',
        'their',
        'families',
        'and',
        'in',
        'fact',
        'this',
        'week',
        'many',
        'will',
        'come',
        'to',
        'the',
        'white',
        'house',
        'to',
        'make',
        'that',
        'commitment',
        'real',
        'tonight',
        'i',
        'ask',
        'every',
        'business',
        'leader',
        'in',
        'america',
        'to',
        'join',
        'us',
        'and',
        'to',
        'do',
        'the',
        'same',
        'because',
        'we',
        'are',
        'stronger',
        'when',
        'america',
        'fields',
        'a',
        'full',
        'team',
        'of',
        'course',
        "it's",
        'not',
        'enough',
        'to',
        'train',
        "today's",
        'workforce',
        'we',
        'also',
        'have',
        'to',
        'prepare',
        "tomorrow's",
        'workforce',
        'by',
        'guaranteeing',
        'every',
        'child',
        'access',
        'to',
        'a',
        'world',
        'class',
        'education',
        'estiven',
        'rodriguez',
        "couldn't",
        'speak',
        'a',
        'word',
        'of',
        'english',
        'when',
        'he',
        'moved',
        'to',
        'new',
        'york',
        'city',
        'at',
        'age',
        'but',
        'last',
        'month',
        'thanks',
        'to',
        'the',
        'support',
        'of',
        'great',
        'teachers',
        'and',
        'an',
        'innovative',
        'tutoring',
        'program',
        'he',
        'led',
        'a',
        'march',
        'of',
        'his',
        'classmates',
        'through',
        'a',
        'crowd',
        'of',
        'cheering',
        'parents',
        'and',
        'neighbors',
        'from',
        'their',
        'high',
        'school',
        'to',
        'the',
        'post',
        'office',
        'where',
        'they',
        'mailed',
        'off',
        'their',
        'college',
        'applications',
        'and',
        'this',
        'son',
        'of',
        'a',
        'factory',
        'worker',
        'just',
        'found',
        'out',
        "he's",
        'going',
        'to',
        'college',
        'this',
        'fall',
        'five',
        'years',
        'ago',
        'we',
        'set',
        'out',
        'to',
        'change',
        'the',
        'odds',
        'for',
        'all',
        'our',
        'kids',
        'we',
        'worked',
        'with',
        'lenders',
        'to',
        'reform',
        'student',
        'loans',
        'and',
        'today',
        'more',
        'young',
        'people',
        'are',
        'earning',
        'college',
        'degrees',
        'than',
        'ever',
        'before',
        'race',
        'to',
        'the',
        'top',
        'with',
        'the',
        'help',
        'of',
        'governors',
        'from',
        'both',
        'parties',
        'has',
        'helped',
        'states',
        'raise',
        'expectations',
        'and',
        'performance',
        'teachers',
        'and',
        'principals',
        'in',
        'schools',
        'from',
        'tennessee',
        'to',
        'washington',
        'dc',
        'are',
        'making',
        'big',
        'strides',
        'in',
        'preparing',
        'students',
        'with',
        'the',
        'skills',
        'for',
        'the',
        'new',
        'economy',
        'problem',
        'solving',
        'critical',
        'thinking',
        'science',
        'technology',
        'engineering',
        'math',
        'now',
        'some',
        'of',
        'this',
        'change',
        'is',
        'hard',
        'it',
        'requires',
        'everything',
        'from',
        'more',
        'challenging',
        'curriculums',
        'and',
        'more',
        'demanding',
        'parents',
        'to',
        'better',
        'support',
        'for',
        'teachers',
        'and',
        'new',
        'ways',
        'to',
        'measure',
        'how',
        'well',
        'our',
        'kids',
        'think',
        'not',
        'how',
        'well',
        'they',
        'can',
        'fill',
        'in',
        'a',
        'bubble',
        'on',
        'a',
        'test',
        'but',
        'it',
        'is',
        'worth',
        'it',
        'and',
        'it',
        'is',
        'working',
        'the',
        'problem',
        'is',
        "we're",
        'still',
        'not',
        'reaching',
        'enough',
        'kids',
        'and',
        "we're",
        'not',
        'reaching',
        'them',
        'in',
        'time',
        'and',
        'that',
        'has',
        'to',
        'change',
        'research',
        'shows',
        'that',
        'one',
        'of',
        'the',
        'best',
        'investments',
        'we',
        'can',
        'make',
        'in',
        'a',
        "child's",
        'life',
        'is',
        'high',
        'quality',
        'early',
        'education',
        'last',
        'year',
        'i',
        'asked',
        'this',
        'congress',
        'to',
        'help',
        'states',
        'make',
        'high',
        'quality',
        'pre',
        'k',
        'available',
        'to',
        'every',
        'year',
        'old',
        'and',
        'as',
        'a',
        'parent',
        'as',
        'well',
        'as',
        'a',
        'president',
        'i',
        'repeat',
        'that',
        'request',
        'tonight',
        'but',
        'in',
        'the',
        'meantime',
        'states',
        'have',
        'raised',
        'pre',
        'k',
        'funding',
        'on',
        'their',
        'own',
        'they',
        'know',
        'we',
        "can't",
        'wait',
        'so',
        'just',
        'as',
        'we',
        'worked',
        'with',
        'states',
        'to',
        'reform',
        'our',
        'schools',
        'this',
        'year',
        "we'll",
        'invest',
        'in',
        'new',
        'partnerships',
        'with',
        'states',
        'and',
        'communities',
        'across',
        'the',
        'country',
        'in',
        'a',
        'race',
        'to',
        'the',
        'top',
        'for',
        'our',
        'youngest',
        'children',
        'and',
        'as',
        'congress',
        'decides',
        'what',
        "it's",
        'going',
        'to',
        'do',
        "i'm",
        'going',
        'to',
        'pull',
        'together',
        'a',
        'coalition',
        'of',
        'elected',
        'officials',
        'business',
        'leaders',
        'and',
        'philanthropists',
        'willing',
        'to',
        'help',
        'more',
        'kids',
        'access',
        'the',
        'high',
        'quality',
        'pre',
        'k',
        'that',
        'they',
        'need',
        'it',
        'is',
        'right',
        'for',
        'america',
        'we',
        'need',
        'to',
        'get',
        'this',
        'done',
        'last',
        'year',
        'i',
        'also',
        'pledged',
        'to',
        'connect',
        'percent',
        'of',
        'our',
        'students',
        'to',
        'high',
        'speed',
        'broadband',
        'over',
        'the',
        'next',
        'years',
        'tonight',
        'i',
        'can',
        'announce',
        'that',
        'with',
        'the',
        'support',
        'of',
        'the',
        'fcc',
        'and',
        'companies',
        'like',
        'apple',
        'microsoft',
        'sprint',
        'and',
        'verizon',
        "we've",
        'got',
        'a',
        'down',
        'payment',
        'to',
        'start',
        'connecting',
        'more',
        'than',
        'schools',
        'and',
        'million',
        'students',
        'over',
        'the',
        'next',
        'years',
        'without',
        'adding',
        'a',
        'dime',
        'to',
        'the',
        'deficit',
        "we're",
        'working',
        'to',
        'redesign',
        'high',
        'schools',
        'and',
        'partner',
        'them',
        'with',
        'colleges',
        'and',
        'employers',
        'that',
        'offer',
        'the',
        'real',
        'world',
        'education',
        'and',
        'hands',
        'on',
        'training',
        'that',
        'can',
        'lead',
        'directly',
        'to',
        'a',
        'job',
        'and',
        'career',
        "we're",
        'shaking',
        'up',
        'our',
        'system',
        'of',
        'higher',
        'education',
        'to',
        'give',
        'parents',
        'more',
        'information',
        'and',
        'colleges',
        'more',
        'incentive',
        'to',
        'offer',
        'better',
        'value',
        'so',
        'that',
        'no',
        'middle',
        'class',
        'kid',
        'is',
        'priced',
        'out',
        'of',
        'a',
        'college',
        'education',
        "we're",
        'offering',
        'millions',
        'the',
        'opportunity',
        'to',
        'cap',
        'their',
        'monthly',
        'student',
        'loan',
        'payments',
        'to',
        'percent',
        'of',
        'their',
        'income',
        'and',
        'i',
        'want',
        'to',
        'work',
        'with',
        'congress',
        'to',
        'see',
        'how',
        'we',
        'can',
        'help',
        'even',
        'more',
        'americans',
        'who',
        'feel',
        'trapped',
        'by',
        'student',
        'loan',
        'debt',
        'and',
        "i'm",
        'reaching',
        'out',
        'to',
        'some',
        'of',
        "america's",
        'leading',
        'foundations',
        'and',
        'corporations',
        'on',
        'a',
        'new',
        'initiative',
        'to',
        'help',
        'more',
        'young',
        'men',
        'of',
        'color',
        'facing',
        'especially',
        'tough',
        'odds',
        'to',
        'stay',
        'on',
        'track',
        'and',
        'reach',
        'their',
        'full',
        'potential',
        'the',
        'bottom',
        'line',
        'is',
        'michelle',
        'and',
        'i',
        'want',
        'every',
        'child',
        'to',
        'have',
        'the',
        'same',
        'chance',
        'this',
        'country',
        'gave',
        'us',
        'but',
        'we',
        'know',
        'our',
        'opportunity',
        'agenda',
        "won't",
        'be',
        'complete',
        'and',
        'too',
        'many',
        'young',
        'people',
        'entering',
        'the',
        'workforce',
        'today',
        'will',
        'see',
        'the',
        'american',
        'dream',
        'as',
        'an',
        'empty',
        'promise',
        'unless',
        'we',
        'also',
        'do',
        'more',
        'to',
        'make',
        'sure',
        'our',
        'economy',
        'honors',
        'the',
        'dignity',
        'of',
        'work',
        'and',
        'hard',
        'work',
        'pays',
        'off',
        'for',
        'every',
        'single',
        'american',
        'today',
        'women',
        'make',
        'up',
        'about',
        'half',
        'our',
        'workforce',
        'but',
        'they',
        'still',
        'make',
        'cents',
        'for',
        'every',
        'dollar',
        'a',
        'man',
        'earns',
        'that',
        'is',
        'wrong',
        'and',
        'in',
        "it's",
        'an',
        'embarrassment',
        'women',
        'deserve',
        'equal',
        'pay',
        'for',
        'equal',
        'work',
        'she',
        'deserves',
        'to',
        'have',
        'a',
        'baby',
        'without',
        'sacrificing',
        'her',
        'job',
        'a',
        'mother',
        'deserves',
        'a',
        'day',
        'off',
        'to',
        'care',
        'for',
        'a',
        'sick',
        'child',
        'or',
        'a',
        'sick',
        'parent',
        'without',
        'running',
        'into',
        'hardship',
        'and',
        'you',
        'know',
        'what',
        'a',
        'father',
        'does',
        'too',
        'it',
        'is',
        'time',
        'to',
        'do',
        'away',
        'with',
        'workplace',
        'policies',
        'that',
        'belong',
        'in',
        'a',
        'mad',
        'men',
        'episode',
        'laughter',
        'this',
        'year',
        "let's",
        'all',
        'come',
        'together',
        'congress',
        'the',
        'white',
        'house',
        'businesses',
        'from',
        'wall',
        'street',
        'to',
        'main',
        'street',
        'to',
        'give',
        'every',
        'woman',
        'the',
        'opportunity',
        'she',
        'deserves',
        'because',
        'i',
        'believe',
        'when',
        'women',
        'succeed',
        'america',
        'succeeds',
        'now',
        'women',
        'hold',
        'a',
        'majority',
        'of',
        'lower',
        'wage',
        'jobs',
        'but',
        "they're",
        'not',
        'the',
        'only',
        'ones',
        'stifled',
        'by',
        'stagnant',
        'wages',
        'americans',
        'understand',
        'that',
        'some',
        'people',
        'will',
        'earn',
        'more',
        'money',
        'than',
        'others',
        'and',
        'we',
        "don't",
        'resent',
        'those',
        'who',
        'by',
        'virtue',
        'of',
        'their',
        'efforts',
        'achieve',
        'incredible',
        'success',
        "that's",
        'what',
        'america',
        'is',
        'all',
        'about',
        'but',
        'americans',
        'overwhelmingly',
        'agree',
        'that',
        'no',
        'one',
        'who',
        'works',
        'full',
        'time',
        'should',
        'ever',
        'have',
        'to',
        'raise',
        'a',
        'family',
        'in',
        'poverty',
        'in',
        'the',
        'year',
        'since',
        'i',
        'asked',
        'this',
        'congress',
        'to',
        'raise',
        'the',
        'minimum',
        'wage',
        'five',
        'states',
        'have',
        'passed',
        'laws',
        'to',
        'raise',
        'theirs',
        'many',
        'businesses',
        'have',
        'done',
        'it',
        'on',
        'their',
        'own',
        'nick',
        'chute',
        'is',
        'here',
        'today',
        'with',
        'his',
        'boss',
        'john',
        'soranno',
        "john's",
        'an',
        'owner',
        'of',
        'punch',
        'pizza',
        'in',
        'minneapolis',
        'and',
        'nick',
        'helps',
        'make',
        'the',
        'dough',
        'laughter',
        'only',
        'now',
        'he',
        'makes',
        'more',
        'of',
        'it',
        'laughter',
        'john',
        'just',
        'gave',
        'his',
        'employees',
        'a',
        'raise',
        'to',
        'bucks',
        'an',
        'hour',
        'and',
        "that's",
        'a',
        'decision',
        'that',
        'has',
        'eased',
        'their',
        'financial',
        'stress',
        'and',
        'boosted',
        'their',
        'morale',
        'tonight',
        'i',
        'ask',
        'more',
        'of',
        "america's",
        'business',
        'leaders',
        'to',
        'follow',
        "john's",
        'lead',
        'do',
        'what',
        'you',
        'can',
        'to',
        'raise',
        'your',
        "employees'",
        'wages',
        "it's",
        'good',
        'for',
        'the',
        'economy',
        "it's",
        'good',
        'for',
        'america',
        'to',
        'every',
        'mayor',
        'governor',
        'state',
        'legislator',
        'in',
        'america',
        'i',
        'say',
        'you',
        "don't",
        'have',
        'to',
        'wait',
        'for',
        'congress',
        'to',
        'act',
        'americans',
        'will',
        'support',
        'you',
        'if',
        'you',
        'take',
        'this',
        'on',
        'and',
        'as',
        'a',
        'chief',
        'executive',
        'i',
        'intend',
        'to',
        'lead',
        'by',
        'example',
        'profitable',
        'corporations',
        'like',
        'costco',
        'see',
        'higher',
        'wages',
        'as',
        'the',
        'smart',
        'way',
        'to',
        'boost',
        'productivity',
        'and',
        'reduce',
        'turnover',
        'we',
        'should',
        'too',
        'in',
        'the',
        'coming',
        'weeks',
        'i',
        'will',
        'issue',
        'an',
        'executive',
        'order',
        'requiring',
        'federal',
        'contractors',
        'to',
        'pay',
        'their',
        'federally',
        'funded',
        'employees',
        'a',
        'fair',
        'wage',
        'of',
        'at',
        'least',
        'dollars',
        'and',
        'cents',
        'an',
        'hour',
        'because',
        'if',
        'you',
        'cook',
        'our',
        "troops'",
        'meals',
        'or',
        'wash',
        'their',
        'dishes',
        'you',
        'should',
        'not',
        'have',
        'to',
        'live',
        'in',
        'poverty',
        'of',
        'course',
        'to',
        'reach',
        'millions',
        'more',
        'congress',
        'does',
        'need',
        'to',
        'get',
        'on',
        'board',
        'today',
        'the',
        'federal',
        'minimum',
        'wage',
        'is',
        'worth',
        'about',
        'percent',
        'less',
        'than',
        'it',
        'was',
        'when',
        'ronald',
        'reagan',
        'first',
        'stood',
        'here',
        'and',
        'tom',
        'harkin',
        'and',
        'george',
        'miller',
        'have',
        'a',
        'bill',
        'to',
        'fix',
        'that',
        'by',
        'lifting',
        'the',
        'minimum',
        'wage',
        'to',
        'dollars',
        'and',
        'cents',
        "it's",
        'easy',
        'to',
        'remember',
        'this',
        'will',
        'help',
        'families',
        'it',
        'will',
        'give',
        'businesses',
        'customers',
        'with',
        'more',
        'money',
        'to',
        'spend',
        'it',
        'does',
        'not',
        'involve',
        'any',
        'new',
        'bureaucratic',
        'program',
        'so',
        'join',
        'the',
        'rest',
        'of',
        'the',
        'country',
        'say',
        'yes',
        'give',
        'america',
        'a',
        'raise',
        'give',
        'them',
        'a',
        'raise',
        'there',
        'are',
        'other',
        'steps',
        'we',
        'can',
        'take',
        'to',
        'help',
        'families',
        'make',
        'ends',
        'meet',
        'and',
        'few',
        'are',
        'more',
        'effective',
        'at',
        'reducing',
        'inequality',
        'and',
        'helping',
        'families',
        'pull',
        'themselves',
        'up',
        'through',
        'hard',
        'work',
        'than',
        'the',
        'earned',
        'income',
        'tax',
        'credit',
        'right',
        'now',
        'it',
        'helps',
        'about',
        'half',
        'of',
        'all',
        'parents',
        'at',
        'some',
        'point',
        'think',
        'about',
        'that',
        'it',
        'helps',
        'about',
        'half',
        'of',
        'all',
        'parents',
        'in',
        'america',
        'at',
        'some',
        'point',
        'in',
        'their',
        'lives',
        'but',
        'i',
        'agree',
        'with',
        'republicans',
        'like',
        'senator',
        'rubio',
        'that',
        'it',
        "doesn't",
        'do',
        'enough',
        'for',
        'single',
        'workers',
        'who',
        "don't",
        'have',
        'kids',
        'so',
        "let's",
        'work',
        'together',
        'to',
        'strengthen',
        'the',
        'credit',
        'reward',
        'work',
        'help',
        'more',
        'americans',
        'get',
        'ahead',
        "let's",
        'do',
        'more',
        'to',
        'help',
        'americans',
        'save',
        'for',
        'retirement',
        'today',
        'most',
        'workers',
        "don't",
        'have',
        'a',
        'pension',
        'a',
        'social',
        'security',
        'check',
        'often',
        "isn't",
        'enough',
        'on',
        'its',
        'own',
        'and',
        'while',
        'the',
        'stock',
        'market',
        'has',
        'doubled',
        'over',
        'the',
        'last',
        'years',
        'that',
        "doesn't",
        'help',
        'folks',
        'who',
        "don't",
        'have',
        'k',
        's',
        "that's",
        'why',
        'tomorrow',
        'i',
        'will',
        'direct',
        'the',
        'treasury',
        'to',
        'create',
        'a',
        'new',
        'way',
        'for',
        'working',
        'americans',
        'to',
        'start',
        'their',
        'own',
        'retirement',
        'savings',
        'myi',
        'myra',
        "it's",
        'a',
        'new',
        'savings',
        'bond',
        'that',
        'encourages',
        'folks',
        'to',
        'build',
        'a',
        'nest',
        'egg',
        'myra',
        'guarantees',
        'a',
        'decent',
        'return',
        'with',
        'no',
        'risk',
        'of',
        'losing',
        'what',
        'you',
        'put',
        'in',
        'and',
        'if',
        'this',
        'congress',
        'wants',
        'to',
        'help',
        'work',
        'with',
        'me',
        'to',
        'fix',
        'an',
        'upside',
        'down',
        'tax',
        'code',
        'that',
        'gives',
        'big',
        'tax',
        'breaks',
        'to',
        'help',
        'the',
        'wealthy',
        'save',
        'but',
        'does',
        'little',
        'or',
        'nothing',
        'for',
        'middle',
        'class',
        'americans',
        'offer',
        'every',
        'american',
        'access',
        'to',
        'an',
        'automatic',
        'ira',
        'on',
        'the',
        'job',
        'so',
        'they',
        'can',
        'save',
        'at',
        'work',
        'just',
        'like',
        'everybody',
        'in',
        'this',
        'chamber',
        'can',
        'and',
        'since',
        'the',
        'most',
        'important',
        'investment',
        'many',
        'families',
        'make',
        'is',
        'their',
        'home',
        'send',
        'me',
        'legislation',
        'that',
        'protects',
        'taxpayers',
        'from',
        'footing',
        'the',
        'bill',
        'for',
        'a',
        'housing',
        'crisis',
        'ever',
        'again',
        'and',
        'keeps',
        'the',
        'dream',
        'of',
        'homeownership',
        'alive',
        'for',
        'future',
        'generations',
        'one',
        'last',
        'point',
        'on',
        'financial',
        'security',
        'for',
        'decades',
        'few',
        'things',
        'exposed',
        'hard',
        'working',
        'families',
        'to',
        'economic',
        'hardship',
        'more',
        'than',
        'a',
        'broken',
        'health',
        'care',
        'system',
        'and',
        'in',
        'case',
        'you',
        "haven't",
        'heard',
        "we're",
        'in',
        'the',
        'process',
        'of',
        'fixing',
        'that',
        'now',
        'a',
        'preexisting',
        'condition',
        'used',
        'to',
        'mean',
        'that',
        'someone',
        'like',
        'amanda',
        'shelley',
        'a',
        "physician's",
        'assistant',
        'and',
        'single',
        'mom',
        'from',
        'arizona',
        "couldn't",
        'get',
        'health',
        'insurance',
        'but',
        'on',
        'january',
        'she',
        'got',
        'covered',
        'on',
        'january',
        'she',
        'felt',
        'a',
        'sharp',
        'pain',
        'on',
        'january',
        'she',
        'had',
        'emergency',
        'surgery',
        'just',
        'one',
        'week',
        'earlier',
        'amanda',
        'said',
        'and',
        'that',
        'surgery',
        'would',
        'have',
        'meant',
        'bankruptcy',
        "that's",
        'what',
        'health',
        'insurance',
        'reform',
        'is',
        'all',
        'about',
        'the',
        'peace',
        'of',
        'mind',
        'that',
        'if',
        'misfortune',
        'strikes',
        'you',
        "don't",
        'have',
        'to',
        'lose',
        'everything',
        'already',
        'because',
        'of',
        'the',
        'affordable',
        'care',
        'act',
        'more',
        'than',
        'million',
        'americans',
        'under',
        'age',
        'have',
        'gained',
        'coverage',
        'under',
        'their',
        "parent's",
        'plan',
        'more',
        'than',
        'million',
        'americans',
        'have',
        'signed',
        'up',
        'for',
        'private',
        'health',
        'insurance',
        'or',
        'medicaid',
        'coverage',
        'nine',
        'million',
        'and',
        "here's",
        'another',
        'number',
        'zero',
        'because',
        'of',
        'this',
        'law',
        'no',
        'american',
        'none',
        'zero',
        'can',
        'ever',
        'again',
        'be',
        'dropped',
        'or',
        'denied',
        'coverage',
        'for',
        'a',
        'preexisting',
        'condition',
        'like',
        'asthma',
        'or',
        'back',
        'pain',
        'or',
        'cancer',
        'no',
        'woman',
        'can',
        'ever',
        'be',
        'charged',
        'more',
        'just',
        'because',
        "she's",
        'a',
        'woman',
        'and',
        'we',
        'did',
        'all',
        'this',
        'while',
        'adding',
        'years',
        'to',
        "medicare's",
        'finances',
        'keeping',
        'medicare',
        'premiums',
        'flat',
        'and',
        'lowering',
        'prescription',
        'costs',
        'for',
        'millions',
        'of',
        'seniors',
        'now',
        'i',
        'do',
        'not',
        'expect',
        'to',
        'convince',
        'my',
        'republican',
        'friends',
        'on',
        'the',
        'merits',
        'of',
        'this',
        'law',
        'laughter',
        'but',
        'i',
        'know',
        'that',
        'the',
        'american',
        'people',
        'are',
        'not',
        'interested',
        'in',
        'refighting',
        'old',
        'battles',
        'so',
        'again',
        'if',
        'you',
        'have',
        'specific',
        'plans',
        'to',
        'cut',
        'costs',
        'cover',
        'more',
        'people',
        'increase',
        'choice',
        'tell',
        'america',
        'what',
        "you'd",
        'do',
        'differently',
        "let's",
        'see',
        'if',
        'the',
        'numbers',
        'add',
        'up',
        'but',
        "let's",
        'not',
        'have',
        'another',
        'something',
        'votes',
        'to',
        'repeal',
        'a',
        'law',
        "that's",
        'already',
        'helping',
        'millions',
        'of',
        'americans',
        'like',
        'amanda',
        'the',
        'first',
        'were',
        'plenty',
        'laughter',
        'we',
        'all',
        'owe',
        'it',
        'to',
        'the',
        'american',
        'people',
        'to',
        'say',
        'what',
        "we're",
        'for',
        'not',
        'just',
        'what',
        "we're",
        'against',
        'and',
        'if',
        'you',
        'want',
        'to',
        'know',
        'the',
        'real',
        'impact',
        'this',
        'law',
        'is',
        'having',
        'just',
        'talk',
        'to',
        'governor',
        'steve',
        'beshear',
        'of',
        'kentucky',
        "who's",
        'here',
        'tonight',
        'now',
        'kentucky',
        'is',
        'not',
        'the',
        'most',
        'liberal',
        'part',
        'of',
        'the',
        'country',
        "that's",
        'not',
        'where',
        'i',
        'got',
        'my',
        'highest',
        'vote',
        'totals',
        'laughter',
        'but',
        "he's",
        'like',
        'a',
        'man',
        'possessed',
        'when',
        'it',
        'comes',
        'to',
        'covering',
        'his',
        "commonwealth's",
        'families',
        "they're",
        'our',
        'neighbors',
        'and',
        'our',
        'friends',
        'he',
        'said',
        "they're",
        'people',
        'we',
        'shop',
        'and',
        'go',
        'to',
        'church',
        'with',
        'farmers',
        'out',
        'on',
        'the',
        'tractor',
        'grocery',
        'clerks',
        "they're",
        'people',
        'who',
        'go',
        'to',
        'work',
        'every',
        'morning',
        'praying',
        'they',
        "don't",
        'get',
        'sick',
        'no',
        'one',
        'deserves',
        'to',
        'live',
        'that',
        'way',
        "steve's",
        'right',
        "that's",
        'why',
        'tonight',
        'i',
        'ask',
        'every',
        'american',
        'who',
        'knows',
        'someone',
        'without',
        'health',
        'insurance',
        'to',
        'help',
        'them',
        'get',
        'covered',
        'by',
        'march',
        'applause',
        'help',
        'them',
        'get',
        'covered',
        'moms',
        'get',
        'on',
        'your',
        'kids',
        'to',
        'sign',
        'up',
        'kids',
        'call',
        'your',
        'mom',
        'and',
        'walk',
        'her',
        'through',
        'the',
        'application',
        'it',
        'will',
        'give',
        'her',
        'some',
        'peace',
        'of',
        'mind',
        'and',
        'plus',
        "she'll",
        'appreciate',
        'hearing',
        'from',
        'you',
        'laughter',
        'after',
        'all',
        "that's",
        'the',
        'spirit',
        'that',
        'has',
        'always',
        'moved',
        'this',
        'nation',
        'forward',
        "it's",
        'the',
        'spirit',
        'of',
        'citizenship',
        'the',
        'recognition',
        'that',
        'through',
        'hard',
        'work',
        'and',
        'responsibility',
        'we',
        'can',
        'pursue',
        'our',
        'individual',
        'dreams',
        'but',
        'still',
        'come',
        'together',
        'as',
        'one',
        'american',
        'family',
        'to',
        'make',
        'sure',
        'the',
        'next',
        'generation',
        'can',
        'pursue',
        'its',
        'dreams',
        'as',
        'well',
        'citizenship',
        'means',
        'standing',
        'up',
        'for',
        "everyone's",
        'right',
        'to',
        'vote',
        'last',
        'year',
        'part',
        'of',
        'the',
        'voting',
        'rights',
        'act',
        'was',
        'weakened',
        'but',
        'conservative',
        'republicans',
        'and',
        'liberal',
        'democrats',
        'are',
        'working',
        'together',
        'to',
        'strengthen',
        'it',
        'and',
        'the',
        'bipartisan',
        'commission',
        'i',
        'appointed',
        'chaired',
        'by',
        'my',
        'campaign',
        'lawyer',
        'and',
        'governor',
        "romney's",
        'campaign',
        'lawyer',
        'came',
        'together',
        'and',
        'have',
        'offered',
        'reforms',
        'so',
        'that',
        'no',
        'one',
        'has',
        'to',
        'wait',
        'more',
        'than',
        'a',
        'half',
        'hour',
        'to',
        'vote',
        "let's",
        'support',
        'these',
        'efforts',
        'it',
        'should',
        'be',
        'the',
        'power',
        'of',
        'our',
        'vote',
        'not',
        'the',
        'size',
        'of',
        'our',
        'bank',
        'accounts',
        'that',
        'drives',
        'our',
        'democracy',
        'citizenship',
        'means',
        'standing',
        'up',
        'for',
        'the',
        'lives',
        'that',
        'gun',
        'violence',
        'steals',
        'from',
        'us',
        'each',
        'day',
        "i've",
        'seen',
        'the',
        'courage',
        'of',
        'parents',
        'students',
        'pastors',
        'police',
        'officers',
        'all',
        'over',
        'this',
        'country',
        'who',
        'say',
        'we',
        'are',
        'not',
        'afraid',
        'and',
        'i',
        'intend',
        'to',
        'keep',
        'trying',
        'with',
        'or',
        'without',
        'congress',
        'to',
        'help',
        'stop',
        'more',
        'tragedies',
        'from',
        'visiting',
        'innocent',
        'americans',
        'in',
        'our',
        'movie',
        'theaters',
        'in',
        'our',
        'shopping',
        'malls',
        'or',
        'schools',
        'like',
        'sandy',
        'hook',
        'citizenship',
        'demands',
        'a',
        'sense',
        'of',
        'common',
        'purpose',
        'participation',
        'in',
        'the',
        'hard',
        'work',
        'of',
        'self',
        'government',
        'an',
        'obligation',
        'to',
        'serve',
        'our',
        'communities',
        'and',
        'i',
        'know',
        'this',
        'chamber',
        'agrees',
        'that',
        'few',
        'americans',
        'give',
        'more',
        'to',
        'their',
        'country',
        'than',
        'our',
        'diplomats',
        'and',
        'the',
        'men',
        'and',
        'women',
        'of',
        'the',
        'united',
        'states',
        'armed',
        'forces',
        'thank',
        'you',
        'tonight',
        'because',
        'of',
        'the',
        'extraordinary',
        'troops',
        'and',
        'civilians',
        'who',
        'risk',
        'and',
        'lay',
        'down',
        'their',
        'lives',
        'to',
        'keep',
        'us',
        'free',
        'the',
        'united',
        'states',
        'is',
        'more',
        'secure',
        'when',
        'i',
        'took',
        'office',
        'nearly',
        'americans',
        'were',
        'serving',
        'in',
        'iraq',
        'and',
        'afghanistan',
        'today',
        'all',
        'our',
        'troops',
        'are',
        'out',
        'of',
        'iraq',
        'more',
        'than',
        'of',
        'our',
        'troops',
        'have',
        'already',
        'come',
        'home',
        'from',
        'afghanistan',
        'with',
        'afghan',
        'forces',
        'now',
        'in',
        'the',
        'lead',
        'for',
        'their',
        'own',
        'security',
        'our',
        'troops',
        'have',
        'moved',
        'to',
        'a',
        'support',
        'role',
        'together',
        'with',
        'our',
        'allies',
        'we',
        'will',
        'complete',
        'our',
        'mission',
        'there',
        'by',
        'the',
        'end',
        'of',
        'this',
        'year',
        'and',
        "america's",
        'longest',
        'war',
        'will',
        'finally',
        'be',
        'over',
        'after',
        'we',
        'will',
        'support',
        'a',
        'unified',
        'afghanistan',
        'as',
        'it',
        'takes',
        'responsibility',
        'for',
        'its',
        'own',
        'future',
        'if',
        'the',
        'afghan',
        'government',
        'signs',
        'a',
        'security',
        'agreement',
        'that',
        'we',
        'have',
        'negotiated',
        'a',
        'small',
        'force',
        'of',
        'americans',
        'could',
        'remain',
        'in',
        'afghanistan',
        'with',
        'nato',
        'allies',
        'to',
        'carry',
        'out',
        'two',
        'narrow',
        'missions',
        'training',
        'and',
        'assisting',
        'afghan',
        'forces',
        'and',
        'counterterrorism',
        'operations',
        'to',
        'pursue',
        'any',
        'remnants',
        'of',
        'al',
        'qaida',
        'for',
        'while',
        'our',
        'relationship',
        'with',
        'afghanistan',
        'will',
        'change',
        'one',
        'thing',
        'will',
        'not',
        'our',
        'resolve',
        'that',
        'terrorists',
        'do',
        'not',
        'launch',
        'attacks',
        'against',
        'our',
        'country',
        'the',
        'fact',
        'is',
        'that',
        'danger',
        'remains',
        'while',
        "we've",
        'put',
        'al',
        "qaida's",
        'core',
        'leadership',
        'on',
        'a',
        'path',
        'to',
        'defeat',
        'the',
        'threat',
        'has',
        'evolved',
        'as',
        'al',
        'qaida',
        'affiliates',
        'and',
        'other',
        'extremists',
        'take',
        'root',
        'in',
        'different',
        'parts',
        'of',
        'the',
        'world',
        'in',
        'yemen',
        'somalia',
        'iraq',
        'mali',
        'we',
        'have',
        'to',
        'keep',
        'working',
        'with',
        'partners',
        'to',
        'disrupt',
        'and',
        'disable',
        'those',
        'networks',
        'in',
        'syria',
        "we'll",
        'support',
        'the',
        'opposition',
        'that',
        'rejects',
        'the',
        'agenda',
        'of',
        'terrorist',
        'networks',
        'here',
        'at',
        'home',
        "we'll",
        'keep',
        'strengthening',
        'our',
        'defenses',
        'and',
        'combat',
        'new',
        'threats',
        'like',
        'cyber',
        'attacks',
        'and',
        'as',
        'we',
        'reform',
        'our',
        'defense',
        'budget',
        'we',
        'will',
        'have',
        'to',
        'keep',
        'faith',
        'with',
        'our',
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'and',
        'invest',
        'in',
        'the',
        'capabilities',
        'they',
        'need',
        'to',
        'succeed',
        'in',
        'future',
        'missions',
        'we',
        'have',
        'to',
        'remain',
        'vigilant',
        'but',
        'i',
        'strongly',
        'believe',
        'our',
        'leadership',
        'and',
        'our',
        'security',
        'cannot',
        'depend',
        'on',
        'our',
        'outstanding',
        'military',
        'alone',
        'as',
        'commander',
        'in',
        'chief',
        'i',
        'have',
        'used',
        'force',
        'when',
        'needed',
        'to',
        'protect',
        'the',
        'american',
        'people',
        'and',
        'i',
        'will',
        'never',
        'hesitate',
        'to',
        'do',
        'so',
        'as',
        'long',
        'as',
        'i',
        'hold',
        'this',
        'office',
        'but',
        'i',
        'will',
        'not',
        'send',
        'our',
        'troops',
        'into',
        "harm's",
        'way',
        'unless',
        'it',
        'is',
        'truly',
        'necessary',
        'nor',
        'will',
        'i',
        'allow',
        'our',
        'sons',
        'and',
        'daughters',
        'to',
        'be',
        'mired',
        'in',
        'open',
        'ended',
        'conflicts',
        'we',
        'must',
        'fight',
        'the',
        'battles',
        'that',
        'need',
        'to',
        'be',
        'fought',
        'not',
        'those',
        'that',
        'terrorists',
        'prefer',
        'from',
        'us',
        'large',
        'scale',
        'deployments',
        'that',
        'drain',
        'our',
        'strength',
        'and',
        'may',
        'ultimately',
        'feed',
        'extremism',
        'so',
        'even',
        'as',
        'we',
        'actively',
        'and',
        'aggressively',
        'pursue',
        'terrorist',
        'networks',
        'through',
        'more',
        'targeted',
        'efforts',
        'and',
        'by',
        'building',
        'the',
        'capacity',
        'of',
        'our',
        'foreign',
        'partners',
        'america',
        'must',
        'move',
        'off',
        'a',
        'permanent',
        'war',
        'footing',
        "that's",
        'why',
        "i've",
        'imposed',
        'prudent',
        'limits',
        'on',
        'the',
        'use',
        'of',
        'drones',
        'for',
        'we',
        'will',
        'not',
        'be',
        'safer',
        'if',
        'people',
        'abroad',
        'believe',
        'we',
        'strike',
        'within',
        'their',
        'countries',
        'without',
        'regard',
        'for',
        'the',
        'consequence',
        "that's",
        'why',
        'working',
        'with',
        'this',
        'congress',
        'i',
        'will',
        'reform',
        'our',
        'surveillance',
        'programs',
        'because',
        'the',
        'vital',
        'work',
        'of',
        'our',
        'intelligence',
        'community',
        'depends',
        'on',
        'public',
        'confidence',
        'here',
        'and',
        'abroad',
        'that',
        'privacy',
        'of',
        'ordinary',
        'people',
        'is',
        'not',
        'being',
        'violated',
        'and',
        'with',
        'the',
        'afghan',
        'war',
        'ending',
        'this',
        'needs',
        'to',
        'be',
        'the',
        'year',
        'congress',
        'lifts',
        'the',
        'remaining',
        'restrictions',
        'on',
        'detainee',
        'transfers',
        'and',
        'we',
        'close',
        'the',
        'prison',
        'at',
        'guantanamo',
        'bay',
        'because',
        'we',
        'counter',
        'terrorism',
        'not',
        'just',
        'through',
        'intelligence',
        'and',
        'military',
        'actions',
        'but',
        'by',
        'remaining',
        'true',
        'to',
        'our',
        'constitutional',
        'ideals',
        'and',
        'setting',
        'an',
        'example',
        'for',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'you',
        'see',
        'in',
        'a',
        'world',
        'of',
        'complex',
        'threats',
        'our',
        'security',
        'our',
        'leadership',
        'depends',
        'on',
        'all',
        'elements',
        'of',
        'our',
        'power',
        'including',
        'strong',
        'and',
        'principled',
        'diplomacy',
        'american',
        'diplomacy',
        'has',
        'rallied',
        'more',
        'than',
        'countries',
        'to',
        'prevent',
        'nuclear',
        'materials',
        'from',
        'falling',
        'into',
        'the',
        'wrong',
        'hands',
        'and',
        'allowed',
        'us',
        'to',
        'reduce',
        'our',
        'own',
        'reliance',
        'on',
        'cold',
        'war',
        'stockpiles',
        'american',
        'diplomacy',
        'backed',
        'by',
        'the',
        'threat',
        'of',
        'force',
        'is',
        'why',
        "syria's",
        'chemical',
        'weapons',
        'are',
        'being',
        'eliminated',
        'and',
        'we',
        'will',
        'continue',
        'to',
        'work',
        'with',
        'the',
        'international',
        'community',
        'to',
        'usher',
        'in',
        'the',
        'future',
        'the',
        'syrian',
        'people',
        'deserve',
        'a',
        'future',
        'free',
        'of',
        'dictatorship',
        'terror',
        'and',
        'fear',
        'as',
        'we',
        'speak',
        'american',
        'diplomacy',
        'is',
        'supporting',
        'israelis',
        'and',
        'palestinians',
        'as',
        'they',
        'engage',
        'in',
        'the',
        'difficult',
        'but',
        'necessary',
        'talks',
        'to',
        'end',
        'the',
        'conflict',
        'there',
        'to',
        'achieve',
        'dignity',
        'and',
        'an',
        'independent',
        'state',
        'for',
        'palestinians',
        'and',
        'lasting',
        'peace',
        'and',
        'security',
        'for',
        'the',
        'state',
        'of',
        'israel',
        'a',
        'jewish',
        'state',
        'that',
        'knows',
        'america',
        'will',
        'always',
        'be',
        'at',
        'their',
        'side',
        'and',
        'it',
        'is',
        'american',
        'diplomacy',
        'backed',
        'by',
        'pressure',
        'that',
        'has',
        'halted',
        'the',
        'progress',
        'of',
        "iran's",
        'nuclear',
        'program',
        'and',
        'rolled',
        'back',
        'parts',
        'of',
        'that',
        'program',
        'for',
        'the',
        'very',
        'first',
        'time',
        'in',
        'a',
        'decade',
        'as',
        'we',
        'gather',
        'here',
        'tonight',
        'iran',
        'has',
        'begun',
        'to',
        'eliminate',
        'its',
        'stockpile',
        'of',
        'higher',
        'levels',
        'of',
        'enriched',
        'uranium',
        "it's",
        'not',
        'installing',
        'advanced',
        'centrifuges',
        'unprecedented',
        'inspections',
        'help',
        'the',
        'world',
        'verify',
        'every',
        'day',
        'that',
        'iran',
        'is',
        'not',
        'building',
        'a',
        'bomb',
        'and',
        'with',
        'our',
        'allies',
        'and',
        'partners',
        "we're",
        'engaged',
        'in',
        'negotiations',
        'to',
        'see',
        'if',
        'we',
        'can',
        'peacefully',
        'achieve',
        'a',
        'goal',
        'we',
        'all',
        'share',
        'preventing',
        'iran',
        'from',
        'obtaining',
        'a',
        'nuclear',
        'weapon',
        'these',
        'negotiations',
        'will',
        'be',
        'difficult',
        'they',
        'may',
        'not',
        'succeed',
        'we',
        'are',
        'clear',
        'eyed',
        'about',
        "iran's",
        'support',
        'for',
        'terrorist',
        'organizations',
        'like',
        'hizballah',
        'which',
        'threatens',
        'our',
        'allies',
        'and',
        "we're",
        'clear',
        'about',
        'the',
        'mistrust',
        'between',
        'our',
        'nations',
        'mistrust',
        'that',
        'cannot',
        'be',
        'wished',
        'away',
        'but',
        'these',
        'negotiations',
        "don't",
        'rely',
        'on',
        'trust',
        'any',
        'long',
        'term',
        'deal',
        'we',
        'agree',
        'to',
        'must',
        'be',
        'based',
        'on',
        'verifiable',
        'action',
        'that',
        'convinces',
        'us',
        'and',
        'the',
        'international',
        'community',
        'that',
        'iran',
        'is',
        'not',
        'building',
        'a',
        'nuclear',
        'bomb',
        'if',
        'john',
        'f',
        'kennedy',
        'and',
        'ronald',
        'reagan',
        'could',
        'negotiate',
        'with',
        'the',
        'soviet',
        'union',
        'then',
        'surely',
        'a',
        'strong',
        'and',
        'confident',
        'america',
        'can',
        'negotiate',
        'with',
        'less',
        'powerful',
        'adversaries',
        'today',
        'the',
        'sanctions',
        'that',
        'we',
        'put',
        'in',
        'place',
        'helped',
        'make',
        'this',
        'opportunity',
        'possible',
        'but',
        'let',
        'me',
        'be',
        'clear',
        'if',
        'this',
        'congress',
        'sends',
        'me',
        'a',
        'new',
        'sanctions',
        'bill',
        'now',
        'that',
        'threatens',
        'to',
        'derail',
        'these',
        'talks',
        'i',
        'will',
        'veto',
        'it',
        'for',
        'the',
        'sake',
        'of',
        'our',
        'national',
        'security',
        'we',
        'must',
        'give',
        'diplomacy',
        'a',
        'chance',
        'to',
        'succeed',
        'if',
        "iran's",
        'leaders',
        'do',
        'not',
        'seize',
        'this',
        'opportunity',
        'then',
        'i',
        'will',
        'be',
        'the',
        'first',
        'to',
        'call',
        'for',
        'more',
        'sanctions',
        'and',
        'stand',
        'ready',
        'to',
        'exercise',
        'all',
        'options',
        'to',
        'make',
        'sure',
        'iran',
        'does',
        'not',
        'build',
        'a',
        'nuclear',
        'weapon',
        'but',
        'if',
        "iran's",
        'leaders',
        'do',
        'seize',
        'the',
        'chance',
        'and',
        "we'll",
        'know',
        'soon',
        'enough',
        'then',
        'iran',
        'could',
        'take',
        'an',
        'important',
        'step',
        'to',
        'rejoin',
        'the',
        'community',
        'of',
        'nations',
        'and',
        'we',
        'will',
        'have',
        'resolved',
        'one',
        'of',
        'the',
        'leading',
        'security',
        'challenges',
        'of',
        'our',
        'time',
        'without',
        'the',
        'risks',
        'of',
        'war',
        'now',
        'finally',
        "let's",
        'remember',
        'that',
        'our',
        'leadership',
        'is',
        'defined',
        'not',
        'just',
        'by',
        'our',
        'defense',
        'against',
        'threats',
        'but',
        'by',
        'the',
        'enormous',
        'opportunities',
        'to',
        'do',
        'good',
        'and',
        'promote',
        'understanding',
        'around',
        'the',
        'globe',
        'to',
        'forge',
        'greater',
        'cooperation',
        'to',
        'expand',
        'new',
        'markets',
        'to',
        'free',
        'people',
        'from',
        'fear',
        'and',
        'want',
        'and',
        'no',
        'one',
        'is',
        'better',
        'positioned',
        'to',
        'take',
        'advantage',
        'of',
        'those',
        'opportunities',
        'than',
        'america',
        'our',
        'alliance',
        'with',
        'europe',
        'remains',
        'the',
        'strongest',
        'the',
        'world',
        'has',
        'ever',
        'known',
        'from',
        'tunisia',
        'to',
        'burma',
        "we're",
        'supporting',
        'those',
        'who',
        'are',
        'willing',
        'to',
        'do',
        'the',
        'hard',
        'work',
        'of',
        'building',
        'democracy',
        'in',
        'ukraine',
        'we',
        'stand',
        'for',
        'the',
        'principle',
        'that',
        'all',
        'people',
        'have',
        'the',
        'right',
        'to',
        'express',
        'themselves',
        'freely',
        'and',
        'peacefully',
        'and',
        'to',
        'have',
        'a',
        'say',
        'in',
        'their',
        "country's",
        'future',
        'across',
        'africa',
        "we're",
        'bringing',
        'together',
        'businesses',
        'and',
        'governments',
        'to',
        'double',
        'access',
        'to',
        'electricity',
        'and',
        'help',
        'end',
        'extreme',
        'poverty',
        'in',
        'the',
        'americas',
        "we're",
        'building',
        'new',
        'ties',
        'of',
        'commerce',
        'but',
        "we're",
        'also',
        'expanding',
        'cultural',
        'and',
        'educational',
        'exchanges',
        'among',
        'young',
        'people',
        'and',
        'we',
        'will',
        'continue',
        'to',
        'focus',
        'on',
        'the',
        'asia',
        'pacific',
        'where',
        'we',
        'support',
        'our',
        'allies',
        'shape',
        'a',
        'future',
        'of',
        'greater',
        'security',
        'and',
        'prosperity',
        'and',
        'extend',
        'a',
        'hand',
        'to',
        'those',
        'devastated',
        'by',
        'disaster',
        'as',
        'we',
        'did',
        'in',
        'the',
        'philippines',
        'when',
        'our',
        'marines',
        'and',
        'civilians',
        'rushed',
        'to',
        'aid',
        'those',
        'battered',
        'by',
        'a',
        'typhoon',
        'and',
        'who',
        'were',
        'greeted',
        'with',
        'words',
        'like',
        'we',
        'will',
        'never',
        'forget',
        'your',
        'kindness',
        'and',
        'god',
        'bless',
        'america',
        'we',
        'do',
        'these',
        'things',
        'because',
        'they',
        'help',
        'promote',
        'our',
        'long',
        'term',
        'security',
        'and',
        'we',
        'do',
        'them',
        'because',
        'we',
        'believe',
        'in',
        'the',
        'inherent',
        'dignity',
        'and',
        'equality',
        'of',
        'every',
        'human',
        'being',
        'regardless',
        'of',
        'race',
        'or',
        'religion',
        'creed',
        'or',
        'sexual',
        'orientation',
        'and',
        'next',
        'week',
        'the',
        'world',
        'will',
        'see',
        'one',
        'expression',
        'of',
        'that',
        'commitment',
        'when',
        'team',
        'u',
        's',
        'a',
        'marches',
        'the',
        'red',
        'white',
        'and',
        'blue',
        'into',
        'the',
        'olympic',
        'stadium',
        'and',
        'brings',
        'home',
        'the',
        'gold',
        'laughter',
        'audience',
        'members',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'the',
        'president',
        'my',
        'fellow',
        'americans',
        'no',
        'other',
        'country',
        'in',
        'the',
        'world',
        'does',
        'what',
        'we',
        'do',
        'on',
        'every',
        'issue',
        'the',
        'world',
        'turns',
        'to',
        'us',
        'not',
        'simply',
        'because',
        'of',
        'the',
        'size',
        'of',
        'our',
        'economy',
        'or',
        'our',
        'military',
        'might',
        'but',
        'because',
        'of',
        'the',
        'ideals',
        'we',
        'stand',
        'for',
        'and',
        'the',
        'burdens',
        'we',
        'bear',
        'to',
        'advance',
        'them',
        'no',
        'one',
        'knows',
        'this',
        'better',
        'than',
        'those',
        'who',
        'serve',
        'in',
        'uniform',
        'as',
        'this',
        'time',
        'of',
        'war',
        'draws',
        'to',
        'a',
        'close',
        'a',
        'new',
        'generation',
        'of',
        'heroes',
        'returns',
        'to',
        'civilian',
        'life',
        "we'll",
        'keep',
        'slashing',
        'that',
        'backlog',
        'so',
        'our',
        'veterans',
        'receive',
        'the',
        'benefits',
        "they've",
        'earned',
        'and',
        'our',
        'wounded',
        'warriors',
        'receive',
        'the',
        'health',
        'care',
        'including',
        'the',
        'mental',
        'health',
        'care',
        'that',
        'they',
        'need',
        "we'll",
        'keep',
        'working',
        'to',
        'help',
        'all',
        'our',
        'veterans',
        'translate',
        'their',
        'skills',
        'and',
        'leadership',
        'into',
        'jobs',
        'here',
        'at',
        'home',
        'and',
        'we',
        'will',
        'all',
        'continue',
        'to',
        'join',
        'forces',
        'to',
        'honor',
        'and',
        'support',
        'our',
        'remarkable',
        'military',
        'families',
        'let',
        'me',
        'tell',
        'you',
        'about',
        'one',
        'of',
        'those',
        'families',
        "i've",
        'come',
        'to',
        'know',
        'i',
        'first',
        'met',
        'cory',
        'remsburg',
        'a',
        'proud',
        'army',
        'ranger',
        'at',
        'omaha',
        'beach',
        'on',
        'the',
        'th',
        'anniversary',
        'of',
        'd',
        'day',
        'along',
        'with',
        'some',
        'of',
        'his',
        'fellow',
        'rangers',
        'he',
        'walked',
        'me',
        'through',
        'the',
        'program',
        'and',
        'the',
        'ceremony',
        'he',
        'was',
        'a',
        'strong',
        'impressive',
        'young',
        'man',
        'had',
        'an',
        'easy',
        'manner',
        'he',
        'was',
        'sharp',
        'as',
        'a',
        'tack',
        'and',
        'we',
        'joked',
        'around',
        'and',
        'took',
        'pictures',
        'and',
        'i',
        'told',
        'him',
        'to',
        'stay',
        'in',
        'touch',
        'a',
        'few',
        'months',
        'later',
        'on',
        'his',
        'th',
        'deployment',
        'cory',
        'was',
        'nearly',
        'killed',
        'by',
        'a',
        'massive',
        'roadside',
        'bomb',
        'in',
        'afghanistan',
        'his',
        'comrades',
        'found',
        'him',
        'in',
        'a',
        'canal',
        'face',
        'down',
        'underwater',
        'shrapnel',
        'in',
        'his',
        'brain',
        'for',
        'months',
        'he',
        'lay',
        'in',
        'a',
        'coma',
        'and',
        'the',
        'next',
        'time',
        'i',
        'met',
        'him',
        'in',
        'the',
        'hospital',
        'he',
        "couldn't",
        'speak',
        'could',
        'barely',
        'move',
        'over',
        'the',
        'years',
        "he's",
        'endured',
        'dozens',
        'of',
        'surgeries',
        'and',
        'procedures',
        'hours',
        'of',
        'grueling',
        'rehab',
        'every',
        'day',
        'even',
        'now',
        'cory',
        'is',
        'still',
        'blind',
        'in',
        'one',
        'eye',
        'still',
        'struggles',
        'on',
        'his',
        'left',
        'side',
        'but',
        'slowly',
        'steadily',
        'with',
        'the',
        'support',
        'of',
        'caregivers',
        'like',
        'his',
        'dad',
        'craig',
        'and',
        'the',
        'community',
        'around',
        'him',
        'cory',
        'has',
        'grown',
        'stronger',
        'and',
        'day',
        'by',
        'day',
        "he's",
        'learned',
        'to',
        'speak',
        'again',
        'and',
        'stand',
        'again',
        'and',
        'walk',
        'again',
        'and',
        "he's",
        'working',
        'toward',
        'the',
        'day',
        'when',
        'he',
        'can',
        'serve',
        'his',
        'country',
        'again',
        'my',
        'recovery',
        'has',
        'not',
        'been',
        'easy',
        'he',
        'says',
        'nothing',
        'in',
        'life',
        "that's",
        'worth',
        'anything',
        'is',
        'easy',
        'cory',
        'is',
        'here',
        'tonight',
        'and',
        'like',
        'the',
        'army',
        'he',
        'loves',
        'like',
        'the',
        'america',
        'he',
        'serves',
        'sergeant',
        'first',
        'class',
        'cory',
        'remsburg',
        'never',
        'gives',
        'up',
        'and',
        'he',
        'does',
        'not',
        'quit',
        'cory',
        'my',
        'fellow',
        'americans',
        'men',
        'and',
        'women',
        'like',
        'cory',
        'remind',
        'us',
        'that',
        'america',
        'has',
        'never',
        'come',
        'easy',
        'our',
        'freedom',
        'our',
        'democracy',
        'has',
        'never',
        'been',
        'easy',
        'sometimes',
        'we',
        'stumble',
        'we',
        'make',
        'mistakes',
        'we',
        'get',
        'frustrated',
        'or',
        'discouraged',
        'but',
        'for',
        'more',
        'than',
        'years',
        'we',
        'have',
        'put',
        'those',
        'things',
        'aside',
        'and',
        'placed',
        'our',
        'collective',
        'shoulder',
        'to',
        'the',
        'wheel',
        'of',
        'progress',
        'to',
        'create',
        'and',
        'build',
        'and',
        'expand',
        'the',
        'possibilities',
        'of',
        'individual',
        'achievement',
        'to',
        'free',
        'other',
        'nations',
        'from',
        'tyranny',
        'and',
        'fear',
        'to',
        'promote',
        'justice',
        'and',
        'fairness',
        'and',
        'equality',
        'under',
        'the',
        'law',
        'so',
        'that',
        'the',
        'words',
        'set',
        'to',
        'paper',
        'by',
        'our',
        'founders',
        'are',
        'made',
        'real',
        'for',
        'every',
        'citizen',
        'the',
        'america',
        'we',
        'want',
        'for',
        'our',
        'kids',
        'a',
        'rising',
        'america',
        'where',
        'honest',
        'work',
        'is',
        'plentiful',
        'and',
        'communities',
        'are',
        'strong',
        'where',
        'prosperity',
        'is',
        'widely',
        'shared',
        'and',
        'opportunity',
        'for',
        'all',
        'lets',
        'us',
        'go',
        'as',
        'far',
        'as',
        'our',
        'dreams',
        'and',
        'toil',
        'will',
        'take',
        'us',
        'none',
        'of',
        'it',
        'is',
        'easy',
        'but',
        'if',
        'we',
        'work',
        'together',
        'if',
        'we',
        'summon',
        'what',
        'is',
        'best',
        'in',
        'us',
        'the',
        'way',
        'cory',
        'summoned',
        'what',
        'is',
        'best',
        'in',
        'him',
        'with',
        'our',
        'feet',
        'planted',
        'firmly',
        'in',
        'today',
        'but',
        'our',
        'eyes',
        'cast',
        'toward',
        'tomorrow',
        'i',
        'know',
        'it',
        'is',
        'within',
        'our',
        'reach',
        'believe',
        'it',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'the',
        'united',
        'states',
        'of',
        'america'],
 2015: ['the',
        'president',
        'mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'my',
        'fellow',
        'americans',
        'we',
        'are',
        'years',
        'into',
        'this',
        'new',
        'century',
        'fifteen',
        'years',
        'that',
        'dawned',
        'with',
        'terror',
        'touching',
        'our',
        'shores',
        'that',
        'unfolded',
        'with',
        'a',
        'new',
        'generation',
        'fighting',
        'two',
        'long',
        'and',
        'costly',
        'wars',
        'that',
        'saw',
        'a',
        'vicious',
        'recession',
        'spread',
        'across',
        'our',
        'nation',
        'and',
        'the',
        'world',
        'it',
        'has',
        'been',
        'and',
        'still',
        'is',
        'a',
        'hard',
        'time',
        'for',
        'many',
        'but',
        'tonight',
        'we',
        'turn',
        'the',
        'page',
        'tonight',
        'after',
        'a',
        'breakthrough',
        'year',
        'for',
        'america',
        'our',
        'economy',
        'is',
        'growing',
        'and',
        'creating',
        'jobs',
        'at',
        'the',
        'fastest',
        'pace',
        'since',
        'our',
        'unemployment',
        'rate',
        'is',
        'now',
        'lower',
        'than',
        'it',
        'was',
        'before',
        'the',
        'financial',
        'crisis',
        'more',
        'of',
        'our',
        'kids',
        'are',
        'graduating',
        'than',
        'ever',
        'before',
        'more',
        'of',
        'our',
        'people',
        'are',
        'insured',
        'than',
        'ever',
        'before',
        'and',
        'we',
        'are',
        'as',
        'free',
        'from',
        'the',
        'grip',
        'of',
        'foreign',
        'oil',
        'as',
        "we've",
        'been',
        'in',
        'almost',
        'years',
        'tonight',
        'for',
        'the',
        'first',
        'time',
        'since',
        'our',
        'combat',
        'mission',
        'in',
        'afghanistan',
        'is',
        'over',
        'six',
        'years',
        'ago',
        'nearly',
        'american',
        'troops',
        'served',
        'in',
        'iraq',
        'and',
        'afghanistan',
        'today',
        'fewer',
        'than',
        'remain',
        'and',
        'we',
        'salute',
        'the',
        'courage',
        'and',
        'sacrifice',
        'of',
        'every',
        'man',
        'and',
        'woman',
        'in',
        'this',
        'generation',
        'who',
        'has',
        'served',
        'to',
        'keep',
        'us',
        'safe',
        'we',
        'are',
        'humbled',
        'and',
        'grateful',
        'for',
        'your',
        'service',
        'america',
        'for',
        'all',
        'that',
        'we',
        'have',
        'endured',
        'for',
        'all',
        'the',
        'grit',
        'and',
        'hard',
        'work',
        'required',
        'to',
        'come',
        'back',
        'for',
        'all',
        'the',
        'tasks',
        'that',
        'lie',
        'ahead',
        'know',
        'this',
        'the',
        'shadow',
        'of',
        'crisis',
        'has',
        'passed',
        'and',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'strong',
        'at',
        'this',
        'moment',
        'with',
        'a',
        'growing',
        'economy',
        'shrinking',
        'deficits',
        'bustling',
        'industry',
        'booming',
        'energy',
        'production',
        'we',
        'have',
        'risen',
        'from',
        'recession',
        'freer',
        'to',
        'write',
        'our',
        'own',
        'future',
        'than',
        'any',
        'other',
        'nation',
        'on',
        'earth',
        "it's",
        'now',
        'up',
        'to',
        'us',
        'to',
        'choose',
        'who',
        'we',
        'want',
        'to',
        'be',
        'over',
        'the',
        'next',
        'years',
        'and',
        'for',
        'decades',
        'to',
        'come',
        'will',
        'we',
        'accept',
        'an',
        'economy',
        'where',
        'only',
        'a',
        'few',
        'of',
        'us',
        'do',
        'spectacularly',
        'well',
        'or',
        'will',
        'we',
        'commit',
        'ourselves',
        'to',
        'an',
        'economy',
        'that',
        'generates',
        'rising',
        'incomes',
        'and',
        'chances',
        'for',
        'everyone',
        'who',
        'makes',
        'the',
        'effort',
        'will',
        'we',
        'approach',
        'the',
        'world',
        'fearful',
        'and',
        'reactive',
        'dragged',
        'into',
        'costly',
        'conflicts',
        'that',
        'strain',
        'our',
        'military',
        'and',
        'set',
        'back',
        'our',
        'standing',
        'or',
        'will',
        'we',
        'lead',
        'wisely',
        'using',
        'all',
        'elements',
        'of',
        'our',
        'power',
        'to',
        'defeat',
        'new',
        'threats',
        'and',
        'protect',
        'our',
        'planet',
        'will',
        'we',
        'allow',
        'ourselves',
        'to',
        'be',
        'sorted',
        'into',
        'factions',
        'and',
        'turned',
        'against',
        'one',
        'another',
        'or',
        'will',
        'we',
        'recapture',
        'the',
        'sense',
        'of',
        'common',
        'purpose',
        'that',
        'has',
        'always',
        'propelled',
        'america',
        'forward',
        'in',
        'weeks',
        'i',
        'will',
        'send',
        'this',
        'congress',
        'a',
        'budget',
        'filled',
        'with',
        'ideas',
        'that',
        'are',
        'practical',
        'not',
        'partisan',
        'and',
        'in',
        'the',
        'months',
        'ahead',
        "i'll",
        'crisscross',
        'the',
        'country',
        'making',
        'a',
        'case',
        'for',
        'those',
        'ideas',
        'so',
        'tonight',
        'i',
        'want',
        'to',
        'focus',
        'less',
        'on',
        'a',
        'checklist',
        'of',
        'proposals',
        'and',
        'focus',
        'more',
        'on',
        'the',
        'values',
        'at',
        'stake',
        'in',
        'the',
        'choices',
        'before',
        'us',
        'it',
        'begins',
        'with',
        'our',
        'economy',
        'seven',
        'years',
        'ago',
        'rebekah',
        'and',
        'ben',
        'erler',
        'of',
        'minneapolis',
        'were',
        'newlyweds',
        'laughter',
        'she',
        'waited',
        'tables',
        'he',
        'worked',
        'construction',
        'their',
        'first',
        'child',
        'jack',
        'was',
        'on',
        'the',
        'way',
        'they',
        'were',
        'young',
        'and',
        'in',
        'love',
        'in',
        'america',
        'and',
        'it',
        "doesn't",
        'get',
        'much',
        'better',
        'than',
        'that',
        'if',
        'only',
        'we',
        'had',
        'known',
        'rebekah',
        'wrote',
        'to',
        'me',
        'last',
        'spring',
        'what',
        'was',
        'about',
        'to',
        'happen',
        'to',
        'the',
        'housing',
        'and',
        'construction',
        'market',
        'as',
        'the',
        'crisis',
        'worsened',
        "ben's",
        'business',
        'dried',
        'up',
        'so',
        'he',
        'took',
        'what',
        'jobs',
        'he',
        'could',
        'find',
        'even',
        'if',
        'they',
        'kept',
        'him',
        'on',
        'the',
        'road',
        'for',
        'long',
        'stretches',
        'of',
        'time',
        'rebekah',
        'took',
        'out',
        'student',
        'loans',
        'and',
        'enrolled',
        'in',
        'community',
        'college',
        'and',
        'retrained',
        'for',
        'a',
        'new',
        'career',
        'they',
        'sacrificed',
        'for',
        'each',
        'other',
        'and',
        'slowly',
        'it',
        'paid',
        'off',
        'they',
        'bought',
        'their',
        'first',
        'home',
        'they',
        'had',
        'a',
        'second',
        'son',
        'henry',
        'rebekah',
        'got',
        'a',
        'better',
        'job',
        'and',
        'then',
        'a',
        'raise',
        'ben',
        'is',
        'back',
        'in',
        'construction',
        'and',
        'home',
        'for',
        'dinner',
        'every',
        'night',
        'it',
        'is',
        'amazing',
        'rebekah',
        'wrote',
        'what',
        'you',
        'can',
        'bounce',
        'back',
        'from',
        'when',
        'you',
        'have',
        'to',
        'we',
        'are',
        'a',
        'strong',
        'tight',
        'knit',
        'family',
        'who',
        'has',
        'made',
        'it',
        'through',
        'some',
        'very',
        'very',
        'hard',
        'times',
        'we',
        'are',
        'a',
        'strong',
        'tight',
        'knit',
        'family',
        'who',
        'has',
        'made',
        'it',
        'through',
        'some',
        'very',
        'very',
        'hard',
        'times',
        'america',
        'rebekah',
        'and',
        "ben's",
        'story',
        'is',
        'our',
        'story',
        'they',
        'represent',
        'the',
        'millions',
        'who',
        'have',
        'worked',
        'hard',
        'and',
        'scrimped',
        'and',
        'sacrificed',
        'and',
        'retooled',
        'you',
        'are',
        'the',
        'reason',
        'that',
        'i',
        'ran',
        'for',
        'this',
        'office',
        'you',
        'are',
        'the',
        'people',
        'i',
        'was',
        'thinking',
        'of',
        'years',
        'ago',
        'today',
        'in',
        'the',
        'darkest',
        'months',
        'of',
        'the',
        'crisis',
        'when',
        'i',
        'stood',
        'on',
        'the',
        'steps',
        'of',
        'this',
        'capitol',
        'and',
        'promised',
        'we',
        'would',
        'rebuild',
        'our',
        'economy',
        'on',
        'a',
        'new',
        'foundation',
        'and',
        'it',
        'has',
        'been',
        'your',
        'resilience',
        'your',
        'effort',
        'that',
        'has',
        'made',
        'it',
        'possible',
        'for',
        'our',
        'country',
        'to',
        'emerge',
        'stronger',
        'we',
        'believed',
        'we',
        'could',
        'reverse',
        'the',
        'tide',
        'of',
        'outsourcing',
        'and',
        'draw',
        'new',
        'jobs',
        'to',
        'our',
        'shores',
        'and',
        'over',
        'the',
        'past',
        'years',
        'our',
        'businesses',
        'have',
        'created',
        'more',
        'than',
        'million',
        'new',
        'jobs',
        'we',
        'believed',
        'we',
        'could',
        'reduce',
        'our',
        'dependence',
        'on',
        'foreign',
        'oil',
        'and',
        'protect',
        'our',
        'planet',
        'and',
        'today',
        'america',
        'is',
        'number',
        'one',
        'in',
        'oil',
        'and',
        'gas',
        'america',
        'is',
        'number',
        'one',
        'in',
        'wind',
        'power',
        'every',
        'weeks',
        'we',
        'bring',
        'online',
        'as',
        'much',
        'solar',
        'power',
        'as',
        'we',
        'did',
        'in',
        'all',
        'of',
        'and',
        'thanks',
        'to',
        'lower',
        'gas',
        'prices',
        'and',
        'higher',
        'fuel',
        'standards',
        'the',
        'typical',
        'family',
        'this',
        'year',
        'should',
        'save',
        'about',
        'at',
        'the',
        'pump',
        'we',
        'believed',
        'we',
        'could',
        'prepare',
        'our',
        'kids',
        'for',
        'a',
        'more',
        'competitive',
        'world',
        'and',
        'today',
        'our',
        'younger',
        'students',
        'have',
        'earned',
        'the',
        'highest',
        'math',
        'and',
        'reading',
        'scores',
        'on',
        'record',
        'our',
        'high',
        'school',
        'graduation',
        'rate',
        'has',
        'hit',
        'an',
        'alltime',
        'high',
        'more',
        'americans',
        'finish',
        'college',
        'than',
        'ever',
        'before',
        'we',
        'believed',
        'that',
        'sensible',
        'regulations',
        'could',
        'prevent',
        'another',
        'crisis',
        'shield',
        'families',
        'from',
        'ruin',
        'and',
        'encourage',
        'fair',
        'competition',
        'today',
        'we',
        'have',
        'new',
        'tools',
        'to',
        'stop',
        'taxpayer',
        'funded',
        'bailouts',
        'and',
        'a',
        'new',
        'consumer',
        'watchdog',
        'to',
        'protect',
        'us',
        'from',
        'predatory',
        'lending',
        'and',
        'abusive',
        'credit',
        'card',
        'practices',
        'and',
        'in',
        'the',
        'past',
        'year',
        'alone',
        'about',
        'million',
        'uninsured',
        'americans',
        'finally',
        'gained',
        'the',
        'security',
        'of',
        'health',
        'coverage',
        'at',
        'every',
        'step',
        'we',
        'were',
        'told',
        'our',
        'goals',
        'were',
        'misguided',
        'or',
        'too',
        'ambitious',
        'that',
        'we',
        'would',
        'crush',
        'jobs',
        'and',
        'explode',
        'deficits',
        'instead',
        "we've",
        'seen',
        'the',
        'fastest',
        'economic',
        'growth',
        'in',
        'over',
        'a',
        'decade',
        'our',
        'deficits',
        'cut',
        'by',
        'two',
        'thirds',
        'a',
        'stock',
        'market',
        'that',
        'has',
        'doubled',
        'and',
        'health',
        'care',
        'inflation',
        'at',
        'its',
        'lowest',
        'rate',
        'in',
        'years',
        'this',
        'is',
        'good',
        'news',
        'people',
        'laughter',
        'so',
        'the',
        'verdict',
        'is',
        'clear',
        'middle',
        'class',
        'economics',
        'works',
        'expanding',
        'opportunity',
        'works',
        'and',
        'these',
        'policies',
        'will',
        'continue',
        'to',
        'work',
        'as',
        'long',
        'as',
        'politics',
        "don't",
        'get',
        'in',
        'the',
        'way',
        'we',
        "can't",
        'slow',
        'down',
        'businesses',
        'or',
        'put',
        'our',
        'economy',
        'at',
        'risk',
        'with',
        'government',
        'shutdowns',
        'or',
        'fiscal',
        'showdowns',
        'we',
        "can't",
        'put',
        'the',
        'security',
        'of',
        'families',
        'at',
        'risk',
        'by',
        'taking',
        'away',
        'their',
        'health',
        'insurance',
        'or',
        'unraveling',
        'the',
        'new',
        'rules',
        'on',
        'wall',
        'street',
        'or',
        'refighting',
        'past',
        'battles',
        'on',
        'immigration',
        'when',
        "we've",
        'got',
        'to',
        'fix',
        'a',
        'broken',
        'system',
        'and',
        'if',
        'a',
        'bill',
        'comes',
        'to',
        'my',
        'desk',
        'that',
        'tries',
        'to',
        'do',
        'any',
        'of',
        'these',
        'things',
        'i',
        'will',
        'veto',
        'it',
        'it',
        'will',
        'have',
        'earned',
        'my',
        'veto',
        'today',
        'thanks',
        'to',
        'a',
        'growing',
        'economy',
        'the',
        'recovery',
        'is',
        'touching',
        'more',
        'and',
        'more',
        'lives',
        'wages',
        'are',
        'finally',
        'starting',
        'to',
        'rise',
        'again',
        'we',
        'know',
        'that',
        'more',
        'small',
        'business',
        'owners',
        'plan',
        'to',
        'raise',
        'their',
        "employees'",
        'pay',
        'than',
        'at',
        'any',
        'time',
        'since',
        'but',
        "here's",
        'the',
        'thing',
        'those',
        'of',
        'us',
        'here',
        'tonight',
        'we',
        'need',
        'to',
        'set',
        'our',
        'sights',
        'higher',
        'than',
        'just',
        'making',
        'sure',
        'government',
        "doesn't",
        'screw',
        'things',
        'up',
        'laughter',
        'that',
        'government',
        "doesn't",
        'halt',
        'the',
        'progress',
        "we're",
        'making',
        'we',
        'need',
        'to',
        'do',
        'more',
        'than',
        'just',
        'do',
        'no',
        'harm',
        'tonight',
        'together',
        "let's",
        'do',
        'more',
        'to',
        'restore',
        'the',
        'link',
        'between',
        'hard',
        'work',
        'and',
        'growing',
        'opportunity',
        'for',
        'every',
        'american',
        'because',
        'families',
        'like',
        "rebekah's",
        'still',
        'need',
        'our',
        'help',
        'she',
        'and',
        'ben',
        'are',
        'working',
        'as',
        'hard',
        'as',
        'ever',
        'but',
        "they've",
        'had',
        'to',
        'forego',
        'vacations',
        'and',
        'a',
        'new',
        'car',
        'so',
        'that',
        'they',
        'can',
        'pay',
        'off',
        'student',
        'loans',
        'and',
        'save',
        'for',
        'retirement',
        'friday',
        'night',
        'pizza',
        "that's",
        'a',
        'big',
        'splurge',
        'basic',
        'childcare',
        'for',
        'jack',
        'and',
        'henry',
        'costs',
        'more',
        'than',
        'their',
        'mortgage',
        'and',
        'almost',
        'as',
        'much',
        'as',
        'a',
        'year',
        'at',
        'the',
        'university',
        'of',
        'minnesota',
        'like',
        'millions',
        'of',
        'hard',
        'working',
        'americans',
        'rebekah',
        "isn't",
        'asking',
        'for',
        'a',
        'handout',
        'but',
        'she',
        'is',
        'asking',
        'that',
        'we',
        'look',
        'for',
        'more',
        'ways',
        'to',
        'help',
        'families',
        'get',
        'ahead',
        'and',
        'in',
        'fact',
        'at',
        'every',
        'moment',
        'of',
        'economic',
        'change',
        'throughout',
        'our',
        'history',
        'this',
        'country',
        'has',
        'taken',
        'bold',
        'action',
        'to',
        'adapt',
        'to',
        'new',
        'circumstances',
        'and',
        'to',
        'make',
        'sure',
        'everyone',
        'gets',
        'a',
        'fair',
        'shot',
        'we',
        'set',
        'up',
        'worker',
        'protections',
        'social',
        'security',
        'medicare',
        'medicaid',
        'to',
        'protect',
        'ourselves',
        'from',
        'the',
        'harshest',
        'adversity',
        'we',
        'gave',
        'our',
        'citizens',
        'schools',
        'and',
        'colleges',
        'infrastructure',
        'and',
        'the',
        'internet',
        'tools',
        'they',
        'needed',
        'to',
        'go',
        'as',
        'far',
        'as',
        'their',
        'efforts',
        'and',
        'their',
        'dreams',
        'will',
        'take',
        'them',
        "that's",
        'what',
        'middle',
        'class',
        'economics',
        'is',
        'the',
        'idea',
        'that',
        'this',
        'country',
        'does',
        'best',
        'when',
        'everyone',
        'gets',
        'their',
        'fair',
        'shot',
        'everyone',
        'does',
        'their',
        'fair',
        'share',
        'everyone',
        'plays',
        'by',
        'the',
        'same',
        'set',
        'of',
        'rules',
        'we',
        "don't",
        'just',
        'want',
        'everyone',
        'to',
        'share',
        'in',
        "america's",
        'success',
        'we',
        'want',
        'everyone',
        'to',
        'contribute',
        'to',
        'our',
        'success',
        'so',
        'what',
        'does',
        'middle',
        'class',
        'economics',
        'require',
        'in',
        'our',
        'time',
        'first',
        'middle',
        'class',
        'economics',
        'means',
        'helping',
        'working',
        'families',
        'feel',
        'more',
        'secure',
        'in',
        'a',
        'world',
        'of',
        'constant',
        'change',
        'that',
        'means',
        'helping',
        'folks',
        'afford',
        'childcare',
        'college',
        'health',
        'care',
        'a',
        'home',
        'retirement',
        'and',
        'my',
        'budget',
        'will',
        'address',
        'each',
        'of',
        'these',
        'issues',
        'lowering',
        'the',
        'taxes',
        'of',
        'working',
        'families',
        'and',
        'putting',
        'thousands',
        'of',
        'dollars',
        'back',
        'into',
        'their',
        'pockets',
        'each',
        'year',
        "here's",
        'one',
        'example',
        'during',
        'world',
        'war',
        'ii',
        'when',
        'men',
        'like',
        'my',
        'grandfather',
        'went',
        'off',
        'to',
        'war',
        'having',
        'women',
        'like',
        'my',
        'grandmother',
        'in',
        'the',
        'workforce',
        'was',
        'a',
        'national',
        'security',
        'priority',
        'so',
        'this',
        'country',
        'provided',
        'universal',
        'childcare',
        'in',
        "today's",
        'economy',
        'when',
        'having',
        'both',
        'parents',
        'in',
        'the',
        'workforce',
        'is',
        'an',
        'economic',
        'necessity',
        'for',
        'many',
        'families',
        'we',
        'need',
        'affordable',
        'high',
        'quality',
        'childcare',
        'more',
        'than',
        'ever',
        "it's",
        'not',
        'a',
        'nice',
        'to',
        'have',
        "it's",
        'a',
        'must',
        'have',
        'so',
        "it's",
        'time',
        'we',
        'stop',
        'treating',
        'childcare',
        'as',
        'a',
        'side',
        'issue',
        'or',
        'as',
        'a',
        "women's",
        'issue',
        'and',
        'treat',
        'it',
        'like',
        'the',
        'national',
        'economic',
        'priority',
        'that',
        'it',
        'is',
        'for',
        'all',
        'of',
        'us',
        'and',
        "that's",
        'why',
        'my',
        'plan',
        'will',
        'make',
        'quality',
        'childcare',
        'more',
        'available',
        'and',
        'more',
        'affordable',
        'for',
        'every',
        'middle',
        'class',
        'and',
        'low',
        'income',
        'family',
        'with',
        'young',
        'children',
        'in',
        'america',
        'by',
        'creating',
        'more',
        'slots',
        'and',
        'a',
        'new',
        'tax',
        'cut',
        'of',
        'up',
        'to',
        'per',
        'child',
        'per',
        'year',
        "here's",
        'another',
        'example',
        'today',
        'we',
        'are',
        'the',
        'only',
        'advanced',
        'country',
        'on',
        'earth',
        'that',
        "doesn't",
        'guarantee',
        'paid',
        'sick',
        'leave',
        'or',
        'paid',
        'maternity',
        'leave',
        'to',
        'our',
        'workers',
        'forty',
        'three',
        'million',
        'workers',
        'have',
        'no',
        'paid',
        'sick',
        'leave',
        'million',
        'think',
        'about',
        'that',
        'and',
        'that',
        'forces',
        'too',
        'many',
        'parents',
        'to',
        'make',
        'the',
        'gut',
        'wrenching',
        'choice',
        'between',
        'a',
        'paycheck',
        'and',
        'a',
        'sick',
        'kid',
        'at',
        'home',
        'so',
        "i'll",
        'be',
        'taking',
        'new',
        'action',
        'to',
        'help',
        'states',
        'adopt',
        'paid',
        'leave',
        'laws',
        'of',
        'their',
        'own',
        'and',
        'since',
        'paid',
        'sick',
        'leave',
        'won',
        'where',
        'it',
        'was',
        'on',
        'the',
        'ballot',
        'last',
        'november',
        "let's",
        'put',
        'it',
        'to',
        'a',
        'vote',
        'right',
        'here',
        'in',
        'washington',
        'send',
        'me',
        'a',
        'bill',
        'that',
        'gives',
        'every',
        'worker',
        'in',
        'america',
        'the',
        'opportunity',
        'to',
        'earn',
        'days',
        'of',
        'paid',
        'sick',
        'leave',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'applause',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'of',
        'course',
        'nothing',
        'helps',
        'families',
        'make',
        'ends',
        'meet',
        'like',
        'higher',
        'wages',
        "that's",
        'why',
        'this',
        'congress',
        'still',
        'needs',
        'to',
        'pass',
        'a',
        'law',
        'that',
        'makes',
        'sure',
        'a',
        'woman',
        'is',
        'paid',
        'the',
        'same',
        'as',
        'a',
        'man',
        'for',
        'doing',
        'the',
        'same',
        'work',
        'i',
        'mean',
        "it's",
        'laughter',
        "it's",
        'time',
        'we',
        'still',
        'need',
        'to',
        'make',
        'sure',
        'employees',
        'get',
        'the',
        'overtime',
        "they've",
        'earned',
        'and',
        'to',
        'everyone',
        'in',
        'this',
        'congress',
        'who',
        'still',
        'refuses',
        'to',
        'raise',
        'the',
        'minimum',
        'wage',
        'i',
        'say',
        'this',
        'if',
        'you',
        'truly',
        'believe',
        'you',
        'could',
        'work',
        'full',
        'time',
        'and',
        'support',
        'a',
        'family',
        'on',
        'less',
        'than',
        'a',
        'year',
        'try',
        'it',
        'if',
        'not',
        'vote',
        'to',
        'give',
        'millions',
        'of',
        'the',
        'hardest',
        'working',
        'people',
        'in',
        'america',
        'a',
        'raise',
        'now',
        'these',
        'ideas',
        "won't",
        'make',
        'everybody',
        'rich',
        "won't",
        'relieve',
        'every',
        'hardship',
        "that's",
        'not',
        'the',
        'job',
        'of',
        'government',
        'to',
        'give',
        'working',
        'families',
        'a',
        'fair',
        'shot',
        'we',
        'still',
        'need',
        'more',
        'employers',
        'to',
        'see',
        'beyond',
        'next',
        "quarter's",
        'earnings',
        'and',
        'recognize',
        'that',
        'investing',
        'in',
        'their',
        'workforce',
        'is',
        'in',
        'their',
        "company's",
        'long',
        'term',
        'interest',
        'we',
        'still',
        'need',
        'laws',
        'that',
        'strengthen',
        'rather',
        'than',
        'weaken',
        'unions',
        'and',
        'give',
        'american',
        'workers',
        'a',
        'voice',
        'but',
        'you',
        'know',
        'things',
        'like',
        'childcare',
        'and',
        'sick',
        'leave',
        'and',
        'equal',
        'pay',
        'things',
        'like',
        'lower',
        'mortgage',
        'premiums',
        'and',
        'a',
        'higher',
        'minimum',
        'wage',
        'these',
        'ideas',
        'will',
        'make',
        'a',
        'meaningful',
        'difference',
        'in',
        'the',
        'lives',
        'of',
        'millions',
        'of',
        'families',
        "that's",
        'a',
        'fact',
        'and',
        "that's",
        'what',
        'all',
        'of',
        'us',
        'republicans',
        'and',
        'democrats',
        'alike',
        'were',
        'sent',
        'here',
        'to',
        'do',
        'now',
        'second',
        'to',
        'make',
        'sure',
        'folks',
        'keep',
        'earning',
        'higher',
        'wages',
        'down',
        'the',
        'road',
        'we',
        'have',
        'to',
        'do',
        'more',
        'to',
        'help',
        'americans',
        'upgrade',
        'their',
        'skills',
        'america',
        'thrived',
        'in',
        'the',
        'th',
        'century',
        'because',
        'we',
        'made',
        'high',
        'school',
        'free',
        'sent',
        'a',
        'generation',
        'of',
        'gis',
        'to',
        'college',
        'trained',
        'the',
        'best',
        'workforce',
        'in',
        'the',
        'world',
        'we',
        'were',
        'ahead',
        'of',
        'the',
        'curve',
        'but',
        'other',
        'countries',
        'caught',
        'on',
        'and',
        'in',
        'a',
        'st',
        'century',
        'economy',
        'that',
        'rewards',
        'knowledge',
        'like',
        'never',
        'before',
        'we',
        'need',
        'to',
        'up',
        'our',
        'game',
        'we',
        'need',
        'to',
        'do',
        'more',
        'by',
        'the',
        'end',
        'of',
        'this',
        'decade',
        'two',
        'in',
        'three',
        'job',
        'openings',
        'will',
        'require',
        'some',
        'higher',
        'education',
        'two',
        'in',
        'three',
        'and',
        'yet',
        'we',
        'still',
        'live',
        'in',
        'a',
        'country',
        'where',
        'too',
        'many',
        'bright',
        'striving',
        'americans',
        'are',
        'priced',
        'out',
        'of',
        'the',
        'education',
        'they',
        'need',
        "it's",
        'not',
        'fair',
        'to',
        'them',
        'and',
        "it's",
        'sure',
        'not',
        'smart',
        'for',
        'our',
        'future',
        'and',
        "that's",
        'why',
        "i'm",
        'sending',
        'this',
        'congress',
        'a',
        'bold',
        'new',
        'plan',
        'to',
        'lower',
        'the',
        'cost',
        'of',
        'community',
        'college',
        'to',
        'zero',
        'keep',
        'in',
        'mind',
        'percent',
        'of',
        'our',
        'college',
        'students',
        'choose',
        'community',
        'college',
        'some',
        'are',
        'young',
        'and',
        'starting',
        'out',
        'some',
        'are',
        'older',
        'and',
        'looking',
        'for',
        'a',
        'better',
        'job',
        'some',
        'are',
        'veterans',
        'and',
        'single',
        'parents',
        'trying',
        'to',
        'transition',
        'back',
        'into',
        'the',
        'job',
        'market',
        'whoever',
        'you',
        'are',
        'this',
        'plan',
        'is',
        'your',
        'chance',
        'to',
        'graduate',
        'ready',
        'for',
        'the',
        'new',
        'economy',
        'without',
        'a',
        'load',
        'of',
        'debt',
        'understand',
        "you've",
        'got',
        'to',
        'earn',
        'it',
        "you've",
        'got',
        'to',
        'keep',
        'your',
        'grades',
        'up',
        'and',
        'graduate',
        'on',
        'time',
        'tennessee',
        'a',
        'state',
        'with',
        'republican',
        'leadership',
        'and',
        'chicago',
        'a',
        'city',
        'with',
        'democratic',
        'leadership',
        'are',
        'showing',
        'that',
        'free',
        'community',
        'college',
        'is',
        'possible',
        'i',
        'want',
        'to',
        'spread',
        'that',
        'idea',
        'all',
        'across',
        'america',
        'so',
        'that',
        'years',
        'of',
        'college',
        'becomes',
        'as',
        'free',
        'and',
        'universal',
        'in',
        'america',
        'as',
        'high',
        'school',
        'is',
        'today',
        "let's",
        'stay',
        'ahead',
        'of',
        'the',
        'curve',
        'and',
        'i',
        'want',
        'to',
        'work',
        'with',
        'this',
        'congress',
        'to',
        'make',
        'sure',
        'those',
        'already',
        'burdened',
        'with',
        'student',
        'loans',
        'can',
        'reduce',
        'their',
        'monthly',
        'payments',
        'so',
        'that',
        'student',
        'debt',
        "doesn't",
        'derail',
        "anyone's",
        'dreams',
        'thanks',
        'to',
        'vice',
        'president',
        "biden's",
        'great',
        'work',
        'to',
        'update',
        'our',
        'job',
        'training',
        'system',
        "we're",
        'connecting',
        'community',
        'colleges',
        'with',
        'local',
        'employers',
        'to',
        'train',
        'workers',
        'to',
        'fill',
        'high',
        'paying',
        'jobs',
        'like',
        'coding',
        'and',
        'nursing',
        'and',
        'robotics',
        'tonight',
        "i'm",
        'also',
        'asking',
        'more',
        'businesses',
        'to',
        'follow',
        'the',
        'lead',
        'of',
        'companies',
        'like',
        'cvs',
        'and',
        'ups',
        'and',
        'offer',
        'more',
        'educational',
        'benefits',
        'and',
        'paid',
        'apprenticeships',
        'opportunities',
        'that',
        'give',
        'workers',
        'the',
        'chance',
        'to',
        'earn',
        'higher',
        'paying',
        'jobs',
        'even',
        'if',
        'they',
        "don't",
        'have',
        'a',
        'higher',
        'education',
        'and',
        'as',
        'a',
        'new',
        'generation',
        'of',
        'veterans',
        'comes',
        'home',
        'we',
        'owe',
        'them',
        'every',
        'opportunity',
        'to',
        'live',
        'the',
        'american',
        'dream',
        'they',
        'helped',
        'defend',
        'already',
        "we've",
        'made',
        'strides',
        'towards',
        'ensuring',
        'that',
        'every',
        'veteran',
        'has',
        'access',
        'to',
        'the',
        'highest',
        'quality',
        'care',
        "we're",
        'slashing',
        'the',
        'backlog',
        'that',
        'had',
        'too',
        'many',
        'veterans',
        'waiting',
        'years',
        'to',
        'get',
        'the',
        'benefits',
        'they',
        'need',
        'and',
        "we're",
        'making',
        'it',
        'easier',
        'for',
        'vets',
        'to',
        'translate',
        'their',
        'training',
        'and',
        'experience',
        'into',
        'civilian',
        'jobs',
        'and',
        'joining',
        'forces',
        'the',
        'national',
        'campaign',
        'launched',
        'by',
        'michelle',
        'and',
        'jill',
        'biden',
        'applause',
        'thank',
        'you',
        'michelle',
        'thank',
        'you',
        'jill',
        'has',
        'helped',
        'nearly',
        'veterans',
        'and',
        'military',
        'spouses',
        'get',
        'a',
        'new',
        'job',
        'so',
        'to',
        'every',
        'ceo',
        'in',
        'america',
        'let',
        'me',
        'repeat',
        'if',
        'you',
        'want',
        'somebody',
        "who's",
        'going',
        'to',
        'get',
        'the',
        'job',
        'done',
        'and',
        'done',
        'right',
        'hire',
        'a',
        'veteran',
        'finally',
        'as',
        'we',
        'better',
        'train',
        'our',
        'workers',
        'we',
        'need',
        'the',
        'new',
        'economy',
        'to',
        'keep',
        'churning',
        'out',
        'high',
        'wage',
        'jobs',
        'for',
        'our',
        'workers',
        'to',
        'fill',
        'since',
        'america',
        'has',
        'put',
        'more',
        'people',
        'back',
        'to',
        'work',
        'than',
        'europe',
        'japan',
        'and',
        'all',
        'advanced',
        'economies',
        'combined',
        'our',
        'manufacturers',
        'have',
        'added',
        'almost',
        'new',
        'jobs',
        'some',
        'of',
        'our',
        'bedrock',
        'sectors',
        'like',
        'our',
        'auto',
        'industry',
        'are',
        'booming',
        'but',
        'there',
        'are',
        'also',
        'millions',
        'of',
        'americans',
        'who',
        'work',
        'in',
        'jobs',
        'that',
        "didn't",
        'even',
        'exist',
        'or',
        'years',
        'ago',
        'jobs',
        'at',
        'companies',
        'like',
        'google',
        'and',
        'ebay',
        'and',
        'tesla',
        'so',
        'no',
        'one',
        'knows',
        'for',
        'certain',
        'which',
        'industries',
        'will',
        'generate',
        'the',
        'jobs',
        'of',
        'the',
        'future',
        'but',
        'we',
        'do',
        'know',
        'we',
        'want',
        'them',
        'here',
        'in',
        'america',
        'we',
        'know',
        'that',
        'and',
        "that's",
        'why',
        'the',
        'third',
        'part',
        'of',
        'middle',
        'class',
        'economics',
        'is',
        'all',
        'about',
        'building',
        'the',
        'most',
        'competitive',
        'economy',
        'anywhere',
        'the',
        'place',
        'where',
        'businesses',
        'want',
        'to',
        'locate',
        'and',
        'hire',
        'twenty',
        'first',
        'century',
        'businesses',
        'need',
        'st',
        'century',
        'infrastructure',
        'modern',
        'ports',
        'and',
        'stronger',
        'bridges',
        'faster',
        'trains',
        'and',
        'the',
        'fastest',
        'internet',
        'democrats',
        'and',
        'republicans',
        'used',
        'to',
        'agree',
        'on',
        'this',
        'so',
        "let's",
        'set',
        'our',
        'sights',
        'higher',
        'than',
        'a',
        'single',
        'oil',
        'pipeline',
        "let's",
        'pass',
        'a',
        'bipartisan',
        'infrastructure',
        'plan',
        'that',
        'could',
        'create',
        'more',
        'than',
        'times',
        'as',
        'many',
        'jobs',
        'per',
        'year',
        'and',
        'make',
        'this',
        'country',
        'stronger',
        'for',
        'decades',
        'to',
        'come',
        "let's",
        'do',
        'it',
        "let's",
        'get',
        'it',
        'done',
        'applause',
        "let's",
        'get',
        'it',
        'done',
        'twenty',
        'first',
        'century',
        'businesses',
        'including',
        'small',
        'businesses',
        'need',
        'to',
        'sell',
        'more',
        'american',
        'products',
        'overseas',
        'today',
        'our',
        'businesses',
        'export',
        'more',
        'than',
        'ever',
        'and',
        'exporters',
        'tend',
        'to',
        'pay',
        'their',
        'workers',
        'higher',
        'wages',
        'but',
        'as',
        'we',
        'speak',
        'china',
        'wants',
        'to',
        'write',
        'the',
        'rules',
        'for',
        'the',
        "world's",
        'fastest',
        'growing',
        'region',
        'that',
        'would',
        'put',
        'our',
        'workers',
        'and',
        'our',
        'businesses',
        'at',
        'a',
        'disadvantage',
        'why',
        'would',
        'we',
        'let',
        'that',
        'happen',
        'we',
        'should',
        'write',
        'those',
        'rules',
        'we',
        'should',
        'level',
        'the',
        'playing',
        'field',
        'and',
        "that's",
        'why',
        "i'm",
        'asking',
        'both',
        'parties',
        'to',
        'give',
        'me',
        'trade',
        'promotion',
        'authority',
        'to',
        'protect',
        'american',
        'workers',
        'with',
        'strong',
        'new',
        'trade',
        'deals',
        'from',
        'asia',
        'to',
        'europe',
        'that',
        "aren't",
        'just',
        'free',
        'but',
        'are',
        'also',
        'fair',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'look',
        "i'm",
        'the',
        'first',
        'one',
        'to',
        'admit',
        'that',
        'past',
        'trade',
        'deals',
        "haven't",
        'always',
        'lived',
        'up',
        'to',
        'the',
        'hype',
        'and',
        "that's",
        'why',
        "we've",
        'gone',
        'after',
        'countries',
        'that',
        'break',
        'the',
        'rules',
        'at',
        'our',
        'expense',
        'but',
        'percent',
        'of',
        'the',
        "world's",
        'customers',
        'live',
        'outside',
        'our',
        'borders',
        'we',
        "can't",
        'close',
        'ourselves',
        'off',
        'from',
        'those',
        'opportunities',
        'more',
        'than',
        'half',
        'of',
        'manufacturing',
        'executives',
        'have',
        'said',
        "they're",
        'actively',
        'looking',
        'to',
        'bring',
        'jobs',
        'back',
        'from',
        'china',
        'so',
        "let's",
        'give',
        'them',
        'one',
        'more',
        'reason',
        'to',
        'get',
        'it',
        'done',
        'twenty',
        'first',
        'century',
        'businesses',
        'will',
        'rely',
        'on',
        'american',
        'science',
        'and',
        'technology',
        'research',
        'and',
        'development',
        'i',
        'want',
        'the',
        'country',
        'that',
        'eliminated',
        'polio',
        'and',
        'mapped',
        'the',
        'human',
        'genome',
        'to',
        'lead',
        'a',
        'new',
        'era',
        'of',
        'medicine',
        'one',
        'that',
        'delivers',
        'the',
        'right',
        'treatment',
        'at',
        'the',
        'right',
        'time',
        'in',
        'some',
        'patients',
        'with',
        'cystic',
        'fibrosis',
        'this',
        'approach',
        'has',
        'reversed',
        'a',
        'disease',
        'once',
        'thought',
        'unstoppable',
        'so',
        'tonight',
        "i'm",
        'launching',
        'a',
        'new',
        'precision',
        'medicine',
        'initiative',
        'to',
        'bring',
        'us',
        'closer',
        'to',
        'curing',
        'diseases',
        'like',
        'cancer',
        'and',
        'diabetes',
        'and',
        'to',
        'give',
        'all',
        'of',
        'us',
        'access',
        'to',
        'the',
        'personalized',
        'information',
        'we',
        'need',
        'to',
        'keep',
        'ourselves',
        'and',
        'our',
        'families',
        'healthier',
        'we',
        'can',
        'do',
        'this',
        'i',
        'intend',
        'to',
        'protect',
        'a',
        'free',
        'and',
        'open',
        'internet',
        'extend',
        'its',
        'reach',
        'to',
        'every',
        'classroom',
        'and',
        'every',
        'community',
        'and',
        'help',
        'folks',
        'build',
        'the',
        'fastest',
        'networks',
        'so',
        'that',
        'the',
        'next',
        'generation',
        'of',
        'digital',
        'innovators',
        'and',
        'entrepreneurs',
        'have',
        'the',
        'platform',
        'to',
        'keep',
        'reshaping',
        'our',
        'world',
        'i',
        'want',
        'americans',
        'to',
        'win',
        'the',
        'race',
        'for',
        'the',
        'kinds',
        'of',
        'discoveries',
        'that',
        'unleash',
        'new',
        'jobs',
        'converting',
        'sunlight',
        'into',
        'liquid',
        'fuel',
        'creating',
        'revolutionary',
        'prosthetics',
        'so',
        'that',
        'a',
        'veteran',
        'who',
        'gave',
        'his',
        'arms',
        'for',
        'his',
        'country',
        'can',
        'play',
        'catch',
        'with',
        'his',
        'kids',
        'again',
        'pushing',
        'out',
        'into',
        'the',
        'solar',
        'system',
        'not',
        'just',
        'to',
        'visit',
        'but',
        'to',
        'stay',
        'last',
        'month',
        'we',
        'launched',
        'a',
        'new',
        'spacecraft',
        'as',
        'part',
        'of',
        'a',
        'reenergized',
        'space',
        'program',
        'that',
        'will',
        'send',
        'american',
        'astronauts',
        'to',
        'mars',
        'and',
        'in',
        'months',
        'to',
        'prepare',
        'us',
        'for',
        'those',
        'missions',
        'scott',
        'kelly',
        'will',
        'begin',
        'a',
        'year',
        'long',
        'stay',
        'in',
        'space',
        'so',
        'good',
        'luck',
        'captain',
        'make',
        'sure',
        'to',
        'instagram',
        'it',
        "we're",
        'proud',
        'of',
        'you',
        'now',
        'the',
        'truth',
        'is',
        'when',
        'it',
        'comes',
        'to',
        'issues',
        'like',
        'infrastructure',
        'and',
        'basic',
        'research',
        'i',
        'know',
        "there's",
        'bipartisan',
        'support',
        'in',
        'this',
        'chamber',
        'members',
        'of',
        'both',
        'parties',
        'have',
        'told',
        'me',
        'so',
        'where',
        'we',
        'too',
        'often',
        'run',
        'onto',
        'the',
        'rocks',
        'is',
        'how',
        'to',
        'pay',
        'for',
        'these',
        'investments',
        'as',
        'americans',
        'we',
        "don't",
        'mind',
        'paying',
        'our',
        'fair',
        'share',
        'of',
        'taxes',
        'as',
        'long',
        'as',
        'everybody',
        'else',
        'does',
        'too',
        'but',
        'for',
        'far',
        'too',
        'long',
        'lobbyists',
        'have',
        'rigged',
        'the',
        'tax',
        'code',
        'with',
        'loopholes',
        'that',
        'let',
        'some',
        'corporations',
        'pay',
        'nothing',
        'while',
        'others',
        'pay',
        'full',
        'freight',
        "they've",
        'riddled',
        'it',
        'with',
        'giveaways',
        'that',
        'the',
        'super',
        'rich',
        "don't",
        'need',
        'while',
        'denying',
        'a',
        'break',
        'to',
        'middle',
        'class',
        'families',
        'who',
        'do',
        'this',
        'year',
        'we',
        'have',
        'an',
        'opportunity',
        'to',
        'change',
        'that',
        "let's",
        'close',
        'loopholes',
        'so',
        'we',
        'stop',
        'rewarding',
        'companies',
        'that',
        'keep',
        'profits',
        'abroad',
        'and',
        'reward',
        'those',
        'that',
        'invest',
        'here',
        'in',
        'america',
        "let's",
        'use',
        'those',
        'savings',
        'to',
        'rebuild',
        'our',
        'infrastructure',
        'and',
        'to',
        'make',
        'it',
        'more',
        'attractive',
        'for',
        'companies',
        'to',
        'bring',
        'jobs',
        'home',
        "let's",
        'simplify',
        'the',
        'system',
        'and',
        'let',
        'a',
        'small',
        'business',
        'owner',
        'file',
        'based',
        'on',
        'her',
        'actual',
        'bank',
        'statement',
        'instead',
        'of',
        'the',
        'number',
        'of',
        'accountants',
        'she',
        'can',
        'afford',
        'and',
        "let's",
        'close',
        'the',
        'loopholes',
        'that',
        'lead',
        'to',
        'inequality',
        'by',
        'allowing',
        'the',
        'top',
        'percent',
        'to',
        'avoid',
        'paying',
        'taxes',
        'on',
        'their',
        'accumulated',
        'wealth',
        'we',
        'can',
        'use',
        'that',
        'money',
        'to',
        'help',
        'more',
        'families',
        'pay',
        'for',
        'childcare',
        'and',
        'send',
        'their',
        'kids',
        'to',
        'college',
        'we',
        'need',
        'a',
        'tax',
        'code',
        'that',
        'truly',
        'helps',
        'working',
        'americans',
        'trying',
        'to',
        'get',
        'a',
        'leg',
        'up',
        'in',
        'the',
        'new',
        'economy',
        'and',
        'we',
        'can',
        'achieve',
        'that',
        'together',
        'applause',
        'we',
        'can',
        'achieve',
        'it',
        'together',
        'helping',
        'hard',
        'working',
        'families',
        'make',
        'ends',
        'meet',
        'giving',
        'them',
        'the',
        'tools',
        'they',
        'need',
        'for',
        'good',
        'paying',
        'jobs',
        'in',
        'this',
        'new',
        'economy',
        'maintaining',
        'the',
        'conditions',
        'of',
        'growth',
        'and',
        'competitiveness',
        'this',
        'is',
        'where',
        'america',
        'needs',
        'to',
        'go',
        'i',
        'believe',
        "it's",
        'where',
        'the',
        'american',
        'people',
        'want',
        'to',
        'go',
        'it',
        'will',
        'make',
        'our',
        'economy',
        'stronger',
        'a',
        'year',
        'from',
        'now',
        'years',
        'from',
        'now',
        'and',
        'deep',
        'into',
        'the',
        'century',
        'ahead',
        'of',
        'course',
        'if',
        "there's",
        'one',
        'thing',
        'this',
        'new',
        'century',
        'has',
        'taught',
        'us',
        "it's",
        'that',
        'we',
        'cannot',
        'separate',
        'our',
        'work',
        'here',
        'at',
        'home',
        'from',
        'challenges',
        'beyond',
        'our',
        'shores',
        'my',
        'first',
        'duty',
        'as',
        'commander',
        'in',
        'chief',
        'is',
        'to',
        'defend',
        'the',
        'united',
        'states',
        'of',
        'america',
        'in',
        'doing',
        'so',
        'the',
        'question',
        'is',
        'not',
        'whether',
        'america',
        'leads',
        'in',
        'the',
        'world',
        'but',
        'how',
        'when',
        'we',
        'make',
        'rash',
        'decisions',
        'reacting',
        'to',
        'the',
        'headlines',
        'instead',
        'of',
        'using',
        'our',
        'heads',
        'when',
        'the',
        'first',
        'response',
        'to',
        'a',
        'challenge',
        'is',
        'to',
        'send',
        'in',
        'our',
        'military',
        'then',
        'we',
        'risk',
        'getting',
        'drawn',
        'into',
        'unnecessary',
        'conflicts',
        'and',
        'neglect',
        'the',
        'broader',
        'strategy',
        'we',
        'need',
        'for',
        'a',
        'safer',
        'more',
        'prosperous',
        'world',
        "that's",
        'what',
        'our',
        'enemies',
        'want',
        'us',
        'to',
        'do',
        'i',
        'believe',
        'in',
        'a',
        'smarter',
        'kind',
        'of',
        'american',
        'leadership',
        'we',
        'lead',
        'best',
        'when',
        'we',
        'combine',
        'military',
        'power',
        'with',
        'strong',
        'diplomacy',
        'when',
        'we',
        'leverage',
        'our',
        'power',
        'with',
        'coalition',
        'building',
        'when',
        'we',
        "don't",
        'let',
        'our',
        'fears',
        'blind',
        'us',
        'to',
        'the',
        'opportunities',
        'that',
        'this',
        'new',
        'century',
        'presents',
        "that's",
        'exactly',
        'what',
        "we're",
        'doing',
        'right',
        'now',
        'and',
        'around',
        'the',
        'globe',
        'it',
        'is',
        'making',
        'a',
        'difference',
        'first',
        'we',
        'stand',
        'united',
        'with',
        'people',
        'around',
        'the',
        'world',
        'who',
        'have',
        'been',
        'targeted',
        'by',
        'terrorists',
        'from',
        'a',
        'school',
        'in',
        'pakistan',
        'to',
        'the',
        'streets',
        'of',
        'paris',
        'we',
        'will',
        'continue',
        'to',
        'hunt',
        'down',
        'terrorists',
        'and',
        'dismantle',
        'their',
        'networks',
        'and',
        'we',
        'reserve',
        'the',
        'right',
        'to',
        'act',
        'unilaterally',
        'as',
        'we',
        'have',
        'done',
        'relentlessly',
        'since',
        'i',
        'took',
        'office',
        'to',
        'take',
        'out',
        'terrorists',
        'who',
        'pose',
        'a',
        'direct',
        'threat',
        'to',
        'us',
        'and',
        'our',
        'allies',
        'at',
        'the',
        'same',
        'time',
        "we've",
        'learned',
        'some',
        'costly',
        'lessons',
        'over',
        'the',
        'last',
        'years',
        'instead',
        'of',
        'americans',
        'patrolling',
        'the',
        'valleys',
        'of',
        'afghanistan',
        "we've",
        'trained',
        'their',
        'security',
        'forces',
        'who',
        'have',
        'now',
        'taken',
        'the',
        'lead',
        'and',
        "we've",
        'honored',
        'our',
        "troops'",
        'sacrifice',
        'by',
        'supporting',
        'that',
        "country's",
        'first',
        'democratic',
        'transition',
        'instead',
        'of',
        'sending',
        'large',
        'ground',
        'forces',
        'overseas',
        "we're",
        'partnering',
        'with',
        'nations',
        'from',
        'south',
        'asia',
        'to',
        'north',
        'africa',
        'to',
        'deny',
        'safe',
        'haven',
        'to',
        'terrorists',
        'who',
        'threaten',
        'america',
        'in',
        'iraq',
        'and',
        'syria',
        'american',
        'leadership',
        'including',
        'our',
        'military',
        'power',
        'is',
        'stopping',
        "isil's",
        'advance',
        'instead',
        'of',
        'getting',
        'dragged',
        'into',
        'another',
        'ground',
        'war',
        'in',
        'the',
        'middle',
        'east',
        'we',
        'are',
        'leading',
        'a',
        'broad',
        'coalition',
        'including',
        'arab',
        'nations',
        'to',
        'degrade',
        'and',
        'ultimately',
        'destroy',
        'this',
        'terrorist',
        'group',
        "we're",
        'also',
        'supporting',
        'a',
        'moderate',
        'opposition',
        'in',
        'syria',
        'that',
        'can',
        'help',
        'us',
        'in',
        'this',
        'effort',
        'and',
        'assisting',
        'people',
        'everywhere',
        'who',
        'stand',
        'up',
        'to',
        'the',
        'bankrupt',
        'ideology',
        'of',
        'violent',
        'extremism',
        'now',
        'this',
        'effort',
        'will',
        'take',
        'time',
        'it',
        'will',
        'require',
        'focus',
        'but',
        'we',
        'will',
        'succeed',
        'and',
        'tonight',
        'i',
        'call',
        'on',
        'this',
        'congress',
        'to',
        'show',
        'the',
        'world',
        'that',
        'we',
        'are',
        'united',
        'in',
        'this',
        'mission',
        'by',
        'passing',
        'a',
        'resolution',
        'to',
        'authorize',
        'the',
        'use',
        'of',
        'force',
        'against',
        'isil',
        'we',
        'need',
        'that',
        'authority',
        'second',
        "we're",
        'demonstrating',
        'the',
        'power',
        'of',
        'american',
        'strength',
        'and',
        'diplomacy',
        "we're",
        'upholding',
        'the',
        'principle',
        'that',
        'bigger',
        'nations',
        "can't",
        'bully',
        'the',
        'small',
        'by',
        'opposing',
        'russian',
        'aggression',
        'and',
        'supporting',
        "ukraine's",
        'democracy',
        'and',
        'reassuring',
        'our',
        'nato',
        'allies',
        'last',
        'year',
        'as',
        'we',
        'were',
        'doing',
        'the',
        'hard',
        'work',
        'of',
        'imposing',
        'sanctions',
        'along',
        'with',
        'our',
        'allies',
        'as',
        'we',
        'were',
        'reinforcing',
        'our',
        'presence',
        'with',
        'frontline',
        'states',
        'mr',
        "putin's",
        'aggression',
        'it',
        'was',
        'suggested',
        'was',
        'a',
        'masterful',
        'display',
        'of',
        'strategy',
        'and',
        'strength',
        "that's",
        'what',
        'i',
        'heard',
        'from',
        'some',
        'folks',
        'laughter',
        'well',
        'today',
        'it',
        'is',
        'america',
        'that',
        'stands',
        'strong',
        'and',
        'united',
        'with',
        'our',
        'allies',
        'while',
        'russia',
        'is',
        'isolated',
        'with',
        'its',
        'economy',
        'in',
        'tatters',
        "that's",
        'how',
        'america',
        'leads',
        'not',
        'with',
        'bluster',
        'but',
        'with',
        'persistent',
        'steady',
        'resolve',
        'in',
        'cuba',
        'we',
        'are',
        'ending',
        'a',
        'policy',
        'that',
        'was',
        'long',
        'past',
        'its',
        'expiration',
        'date',
        'when',
        'what',
        "you're",
        'doing',
        "doesn't",
        'work',
        'for',
        'years',
        "it's",
        'time',
        'to',
        'try',
        'something',
        'new',
        'laughter',
        'and',
        'our',
        'shift',
        'in',
        'cuba',
        'policy',
        'has',
        'the',
        'potential',
        'to',
        'end',
        'a',
        'legacy',
        'of',
        'mistrust',
        'in',
        'our',
        'hemisphere',
        'it',
        'removes',
        'a',
        'phony',
        'excuse',
        'for',
        'restrictions',
        'in',
        'cuba',
        'it',
        'stands',
        'up',
        'for',
        'democratic',
        'values',
        'and',
        'extends',
        'the',
        'hand',
        'of',
        'friendship',
        'to',
        'the',
        'cuban',
        'people',
        'and',
        'this',
        'year',
        'congress',
        'should',
        'begin',
        'the',
        'work',
        'of',
        'ending',
        'the',
        'embargo',
        'as',
        'his',
        'holiness',
        'pope',
        'francis',
        'has',
        'said',
        'diplomacy',
        'is',
        'the',
        'work',
        'of',
        'small',
        'steps',
        'and',
        'these',
        'small',
        'steps',
        'have',
        'added',
        'up',
        'to',
        'new',
        'hope',
        'for',
        'the',
        'future',
        'in',
        'cuba',
        'and',
        'after',
        'years',
        'in',
        'prison',
        'we',
        'are',
        'overjoyed',
        'that',
        'alan',
        'gross',
        'is',
        'back',
        'where',
        'he',
        'belongs',
        'welcome',
        'home',
        'alan',
        "we're",
        'glad',
        "you're",
        'here',
        'our',
        'diplomacy',
        'is',
        'at',
        'work',
        'with',
        'respect',
        'to',
        'iran',
        'where',
        'for',
        'the',
        'first',
        'time',
        'in',
        'a',
        'decade',
        "we've",
        'halted',
        'the',
        'progress',
        'of',
        'its',
        'nuclear',
        'program',
        'and',
        'reduced',
        'its',
        'stockpile',
        'of',
        'nuclear',
        'material',
        'between',
        'now',
        'and',
        'this',
        'spring',
        'we',
        'have',
        'a',
        'chance',
        'to',
        'negotiate',
        'a',
        'comprehensive',
        'agreement',
        'that',
        'prevents',
        'a',
        'nuclear',
        'armed',
        'iran',
        'secures',
        'america',
        'and',
        'our',
        'allies',
        'including',
        'israel',
        'while',
        'avoiding',
        'yet',
        'another',
        'middle',
        'east',
        'conflict',
        'there',
        'are',
        'no',
        'guarantees',
        'that',
        'negotiations',
        'will',
        'succeed',
        'and',
        'i',
        'keep',
        'all',
        'options',
        'on',
        'the',
        'table',
        'to',
        'prevent',
        'a',
        'nuclear',
        'iran',
        'but',
        'new',
        'sanctions',
        'passed',
        'by',
        'this',
        'congress',
        'at',
        'this',
        'moment',
        'in',
        'time',
        'will',
        'all',
        'but',
        'guarantee',
        'that',
        'diplomacy',
        'fails',
        'alienating',
        'america',
        'from',
        'its',
        'allies',
        'making',
        'it',
        'harder',
        'to',
        'maintain',
        'sanctions',
        'and',
        'ensuring',
        'that',
        'iran',
        'starts',
        'up',
        'its',
        'nuclear',
        'program',
        'again',
        'it',
        "doesn't",
        'make',
        'sense',
        'and',
        "that's",
        'why',
        'i',
        'will',
        'veto',
        'any',
        'new',
        'sanctions',
        'bill',
        'that',
        'threatens',
        'to',
        'undo',
        'this',
        'progress',
        'the',
        'american',
        'people',
        'expect',
        'us',
        'only',
        'to',
        'go',
        'to',
        'war',
        'as',
        'a',
        'last',
        'resort',
        'and',
        'i',
        'intend',
        'to',
        'stay',
        'true',
        'to',
        'that',
        'wisdom',
        'third',
        "we're",
        'looking',
        'beyond',
        'the',
        'issues',
        'that',
        'have',
        'consumed',
        'us',
        'in',
        'the',
        'past',
        'to',
        'shape',
        'the',
        'coming',
        'century',
        'no',
        'foreign',
        'nation',
        'no',
        'hacker',
        'should',
        'be',
        'able',
        'to',
        'shut',
        'down',
        'our',
        'networks',
        'steal',
        'our',
        'trade',
        'secrets',
        'or',
        'invade',
        'the',
        'privacy',
        'of',
        'american',
        'families',
        'especially',
        'our',
        'kids',
        'so',
        "we're",
        'making',
        'sure',
        'our',
        'government',
        'integrates',
        'intelligence',
        'to',
        'combat',
        'cyber',
        'threats',
        'just',
        'as',
        'we',
        'have',
        'done',
        'to',
        'combat',
        'terrorism',
        'and',
        'tonight',
        'i',
        'urge',
        'this',
        'congress',
        'to',
        'finally',
        'pass',
        'the',
        'legislation',
        'we',
        'need',
        'to',
        'better',
        'meet',
        'the',
        'evolving',
        'threat',
        'of',
        'cyber',
        'attacks',
        'combat',
        'identity',
        'theft',
        'and',
        'protect',
        'our',
        "children's",
        'information',
        'that',
        'should',
        'be',
        'a',
        'bipartisan',
        'effort',
        'if',
        'we',
        "don't",
        'act',
        "we'll",
        'leave',
        'our',
        'nation',
        'and',
        'our',
        'economy',
        'vulnerable',
        'if',
        'we',
        'do',
        'we',
        'can',
        'continue',
        'to',
        'protect',
        'the',
        'technologies',
        'that',
        'have',
        'unleashed',
        'untold',
        'opportunities',
        'for',
        'people',
        'around',
        'the',
        'globe',
        'in',
        'west',
        'africa',
        'our',
        'troops',
        'our',
        'scientists',
        'our',
        'doctors',
        'our',
        'nurses',
        'our',
        'health',
        'care',
        'workers',
        'are',
        'rolling',
        'back',
        'ebola',
        'saving',
        'countless',
        'lives',
        'and',
        'stopping',
        'the',
        'spread',
        'of',
        'disease',
        'i',
        'could',
        'not',
        'be',
        'prouder',
        'of',
        'them',
        'and',
        'i',
        'thank',
        'this',
        'congress',
        'for',
        'your',
        'bipartisan',
        'support',
        'of',
        'their',
        'efforts',
        'but',
        'the',
        'job',
        'is',
        'not',
        'yet',
        'done',
        'and',
        'the',
        'world',
        'needs',
        'to',
        'use',
        'this',
        'lesson',
        'to',
        'build',
        'a',
        'more',
        'effective',
        'global',
        'effort',
        'to',
        'prevent',
        'the',
        'spread',
        'of',
        'future',
        'pandemics',
        'invest',
        'in',
        'smart',
        'development',
        'and',
        'eradicate',
        'extreme',
        'poverty',
        'in',
        'the',
        'asia',
        'pacific',
        'we',
        'are',
        'modernizing',
        'alliances',
        'while',
        'making',
        'sure',
        'that',
        'other',
        'nations',
        'play',
        'by',
        'the',
        'rules',
        'in',
        'how',
        'they',
        'trade',
        'how',
        'they',
        'resolve',
        'maritime',
        'disputes',
        'how',
        'they',
        'participate',
        'in',
        'meeting',
        'common',
        'international',
        'challenges',
        'like',
        'nonproliferation',
        'and',
        'disaster',
        'relief',
        'and',
        'no',
        'challenge',
        'no',
        'challenge',
        'poses',
        'a',
        'greater',
        'threat',
        'to',
        'future',
        'generations',
        'than',
        'climate',
        'change',
        'two',
        'thousand',
        'fourteen',
        'was',
        'the',
        "planet's",
        'warmest',
        'year',
        'on',
        'record',
        'now',
        'year',
        "doesn't",
        'make',
        'a',
        'trend',
        'but',
        'this',
        'does',
        'of',
        'the',
        'warmest',
        'years',
        'on',
        'record',
        'have',
        'all',
        'fallen',
        'in',
        'the',
        'first',
        'years',
        'of',
        'this',
        'century',
        'now',
        "i've",
        'heard',
        'some',
        'folks',
        'try',
        'to',
        'dodge',
        'the',
        'evidence',
        'by',
        'saying',
        "they're",
        'not',
        'scientists',
        'that',
        'we',
        "don't",
        'have',
        'enough',
        'information',
        'to',
        'act',
        'well',
        "i'm",
        'not',
        'a',
        'scientist',
        'either',
        'but',
        'you',
        'know',
        'what',
        'i',
        'know',
        'a',
        'lot',
        'of',
        'really',
        'good',
        'scientists',
        'laughter',
        'at',
        'nasa',
        'and',
        'at',
        'noaa',
        'and',
        'at',
        'our',
        'major',
        'universities',
        'and',
        'the',
        'best',
        'scientists',
        'in',
        'the',
        'world',
        'are',
        'all',
        'telling',
        'us',
        'that',
        'our',
        'activities',
        'are',
        'changing',
        'the',
        'climate',
        'and',
        'if',
        'we',
        "don't",
        'act',
        'forcefully',
        "we'll",
        'continue',
        'to',
        'see',
        'rising',
        'oceans',
        'longer',
        'hotter',
        'heat',
        'waves',
        'dangerous',
        'droughts',
        'and',
        'floods',
        'and',
        'massive',
        'disruptions',
        'that',
        'can',
        'trigger',
        'greater',
        'migration',
        'and',
        'conflict',
        'and',
        'hunger',
        'around',
        'the',
        'globe',
        'the',
        'pentagon',
        'says',
        'that',
        'climate',
        'change',
        'poses',
        'immediate',
        'risks',
        'to',
        'our',
        'national',
        'security',
        'we',
        'should',
        'act',
        'like',
        'it',
        'and',
        "that's",
        'why',
        'over',
        'the',
        'past',
        'years',
        "we've",
        'done',
        'more',
        'than',
        'ever',
        'to',
        'combat',
        'climate',
        'change',
        'from',
        'the',
        'way',
        'we',
        'produce',
        'energy',
        'to',
        'the',
        'way',
        'we',
        'use',
        'it',
        "that's",
        'why',
        "we've",
        'set',
        'aside',
        'more',
        'public',
        'lands',
        'and',
        'waters',
        'than',
        'any',
        'administration',
        'in',
        'history',
        'and',
        "that's",
        'why',
        'i',
        'will',
        'not',
        'let',
        'this',
        'congress',
        'endanger',
        'the',
        'health',
        'of',
        'our',
        'children',
        'by',
        'turning',
        'back',
        'the',
        'clock',
        'on',
        'our',
        'efforts',
        'i',
        'am',
        'determined',
        'to',
        'make',
        'sure',
        'that',
        'american',
        'leadership',
        'drives',
        'international',
        'action',
        'in',
        'beijing',
        'we',
        'made',
        'a',
        'historic',
        'announcement',
        'the',
        'united',
        'states',
        'will',
        'double',
        'the',
        'pace',
        'at',
        'which',
        'we',
        'cut',
        'carbon',
        'pollution',
        'and',
        'china',
        'committed',
        'for',
        'the',
        'first',
        'time',
        'to',
        'limiting',
        'their',
        'emissions',
        'and',
        'because',
        'the',
        "world's",
        'two',
        'largest',
        'economies',
        'came',
        'together',
        'other',
        'nations',
        'are',
        'now',
        'stepping',
        'up',
        'and',
        'offering',
        'hope',
        'that',
        'this',
        'year',
        'the',
        'world',
        'will',
        'finally',
        'reach',
        'an',
        'agreement',
        'to',
        'protect',
        'the',
        'one',
        'planet',
        "we've",
        'got',
        'and',
        "there's",
        'one',
        'last',
        'pillar',
        'of',
        'our',
        'leadership',
        'and',
        "that's",
        'the',
        'example',
        'of',
        'our',
        'values',
        'as',
        'americans',
        'we',
        'respect',
        'human',
        'dignity',
        'even',
        'when',
        "we're",
        'threatened',
        'which',
        'is',
        'why',
        'i',
        'have',
        'prohibited',
        'torture',
        'and',
        'worked',
        'to',
        'make',
        'sure',
        'our',
        'use',
        'of',
        'new',
        'technology',
        'like',
        'drones',
        'is',
        'properly',
        'constrained',
        "it's",
        'why',
        'we',
        'speak',
        'out',
        'against',
        'the',
        'deplorable',
        'anti',
        'semitism',
        'that',
        'has',
        'resurfaced',
        'in',
        'certain',
        'parts',
        'of',
        'the',
        'world',
        "it's",
        'why',
        'we',
        'continue',
        'to',
        'reject',
        'offensive',
        'stereotypes',
        'of',
        'muslims',
        'the',
        'vast',
        'majority',
        'of',
        'whom',
        'share',
        'our',
        'commitment',
        'to',
        'peace',
        "that's",
        'why',
        'we',
        'defend',
        'free',
        'speech',
        'and',
        'advocate',
        'for',
        'political',
        'prisoners',
        'and',
        'condemn',
        'the',
        'persecution',
        'of',
        'women',
        'or',
        'religious',
        'minorities',
        'or',
        'people',
        'who',
        'are',
        'lesbian',
        'gay',
        'bisexual',
        'or',
        'transgender',
        'we',
        'do',
        'these',
        'things',
        'not',
        'only',
        'because',
        'they',
        'are',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'but',
        'because',
        'ultimately',
        'they',
        'will',
        'make',
        'us',
        'safer',
        'as',
        'americans',
        'we',
        'have',
        'a',
        'profound',
        'commitment',
        'to',
        'justice',
        'so',
        'it',
        'makes',
        'no',
        'sense',
        'to',
        'spend',
        'million',
        'per',
        'prisoner',
        'to',
        'keep',
        'open',
        'a',
        'prison',
        'that',
        'the',
        'world',
        'condemns',
        'and',
        'terrorists',
        'use',
        'to',
        'recruit',
        'since',
        "i've",
        'been',
        'president',
        "we've",
        'worked',
        'responsibly',
        'to',
        'cut',
        'the',
        'population',
        'of',
        'gitmo',
        'in',
        'half',
        'now',
        'it',
        'is',
        'time',
        'to',
        'finish',
        'the',
        'job',
        'and',
        'i',
        'will',
        'not',
        'relent',
        'in',
        'my',
        'determination',
        'to',
        'shut',
        'it',
        'down',
        'it',
        'is',
        'not',
        'who',
        'we',
        'are',
        "it's",
        'time',
        'to',
        'close',
        'gitmo',
        'as',
        'americans',
        'we',
        'cherish',
        'our',
        'civil',
        'liberties',
        'and',
        'we',
        'need',
        'to',
        'uphold',
        'that',
        'commitment',
        'if',
        'we',
        'want',
        'maximum',
        'cooperation',
        'from',
        'other',
        'countries',
        'and',
        'industry',
        'in',
        'our',
        'fight',
        'against',
        'terrorist',
        'networks',
        'so',
        'while',
        'some',
        'have',
        'moved',
        'on',
        'from',
        'the',
        'debates',
        'over',
        'our',
        'surveillance',
        'programs',
        'i',
        'have',
        'not',
        'as',
        'promised',
        'our',
        'intelligence',
        'agencies',
        'have',
        'worked',
        'hard',
        'with',
        'the',
        'recommendations',
        'of',
        'privacy',
        'advocates',
        'to',
        'increase',
        'transparency',
        'and',
        'build',
        'more',
        'safeguards',
        'against',
        'potential',
        'abuse',
        'and',
        'next',
        'month',
        "we'll",
        'issue',
        'a',
        'report',
        'on',
        'how',
        "we're",
        'keeping',
        'our',
        'promise',
        'to',
        'keep',
        'our',
        'country',
        'safe',
        'while',
        'strengthening',
        'privacy',
        'looking',
        'to',
        'the',
        'future',
        'instead',
        'of',
        'the',
        'past',
        'making',
        'sure',
        'we',
        'match',
        'our',
        'power',
        'with',
        'diplomacy',
        'and',
        'use',
        'force',
        'wisely',
        'building',
        'coalitions',
        'to',
        'meet',
        'new',
        'challenges',
        'and',
        'opportunities',
        'leading',
        'always',
        'with',
        'the',
        'example',
        'of',
        'our',
        'values',
        "that's",
        'what',
        'makes',
        'us',
        'exceptional',
        "that's",
        'what',
        'keeps',
        'us',
        'strong',
        "that's",
        'why',
        'we',
        'have',
        'to',
        'keep',
        'striving',
        'to',
        'hold',
        'ourselves',
        'to',
        'the',
        'highest',
        'of',
        'standards',
        'our',
        'own',
        'you',
        'know',
        'just',
        'over',
        'a',
        'decade',
        'ago',
        'i',
        'gave',
        'a',
        'speech',
        'in',
        'boston',
        'where',
        'i',
        'said',
        'there',
        "wasn't",
        'a',
        'liberal',
        'america',
        'or',
        'a',
        'conservative',
        'america',
        'a',
        'black',
        'america',
        'or',
        'a',
        'white',
        'america',
        'but',
        'a',
        'united',
        'states',
        'of',
        'america',
        'i',
        'said',
        'this',
        'because',
        'i',
        'had',
        'seen',
        'it',
        'in',
        'my',
        'own',
        'life',
        'in',
        'a',
        'nation',
        'that',
        'gave',
        'someone',
        'like',
        'me',
        'a',
        'chance',
        'because',
        'i',
        'grew',
        'up',
        'in',
        'hawaii',
        'a',
        'melting',
        'pot',
        'of',
        'races',
        'and',
        'customs',
        'because',
        'i',
        'made',
        'illinois',
        'my',
        'home',
        'a',
        'state',
        'of',
        'small',
        'towns',
        'rich',
        'farmland',
        'one',
        'of',
        'the',
        "world's",
        'great',
        'cities',
        'a',
        'microcosm',
        'of',
        'the',
        'country',
        'where',
        'democrats',
        'and',
        'republicans',
        'and',
        'independents',
        'good',
        'people',
        'of',
        'every',
        'ethnicity',
        'and',
        'every',
        'faith',
        'share',
        'certain',
        'bedrock',
        'values',
        'over',
        'the',
        'past',
        'years',
        'the',
        'pundits',
        'have',
        'pointed',
        'out',
        'more',
        'than',
        'once',
        'that',
        'my',
        'presidency',
        "hasn't",
        'delivered',
        'on',
        'this',
        'vision',
        'how',
        'ironic',
        'they',
        'say',
        'that',
        'our',
        'politics',
        'seems',
        'more',
        'divided',
        'than',
        'ever',
        "it's",
        'held',
        'up',
        'as',
        'proof',
        'not',
        'just',
        'of',
        'my',
        'own',
        'flaws',
        'of',
        'which',
        'there',
        'are',
        'many',
        'but',
        'also',
        'as',
        'proof',
        'that',
        'the',
        'vision',
        'itself',
        'is',
        'misguided',
        'naive',
        'that',
        'there',
        'are',
        'too',
        'many',
        'people',
        'in',
        'this',
        'town',
        'who',
        'actually',
        'benefit',
        'from',
        'partisanship',
        'and',
        'gridlock',
        'for',
        'us',
        'to',
        'ever',
        'do',
        'anything',
        'about',
        'it',
        'i',
        'know',
        'how',
        'tempting',
        'such',
        'cynicism',
        'may',
        'be',
        'but',
        'i',
        'still',
        'think',
        'the',
        'cynics',
        'are',
        'wrong',
        'i',
        'still',
        'believe',
        'that',
        'we',
        'are',
        'one',
        'people',
        'i',
        'still',
        'believe',
        'that',
        'together',
        'we',
        'can',
        'do',
        'great',
        'things',
        'even',
        'when',
        'the',
        'odds',
        'are',
        'long',
        'i',
        'believe',
        'this',
        'because',
        'over',
        'and',
        'over',
        'in',
        'my',
        'years',
        'in',
        'office',
        'i',
        'have',
        'seen',
        'america',
        'at',
        'its',
        'best',
        "i've",
        'seen',
        'the',
        'hopeful',
        'faces',
        'of',
        'young',
        'graduates',
        'from',
        'new',
        'york',
        'to',
        'california',
        'and',
        'our',
        'newest',
        'officers',
        'at',
        'west',
        'point',
        'annapolis',
        'colorado',
        'springs',
        'new',
        'london',
        "i've",
        'mourned',
        'with',
        'grieving',
        'families',
        'in',
        'tucson',
        'and',
        'newtown',
        'in',
        'boston',
        'in',
        'west',
        'texas',
        'and',
        'west',
        'virginia',
        "i've",
        'watched',
        'americans',
        'beat',
        'back',
        'adversity',
        'from',
        'the',
        'gulf',
        'coast',
        'to',
        'the',
        'great',
        'plains',
        'from',
        'midwest',
        'assembly',
        'lines',
        'to',
        'the',
        'mid',
        'atlantic',
        'seaboard',
        "i've",
        'seen',
        'something',
        'like',
        'gay',
        'marriage',
        'go',
        'from',
        'a',
        'wedge',
        'issue',
        'used',
        'to',
        'drive',
        'us',
        'apart',
        'to',
        'a',
        'story',
        'of',
        'freedom',
        'across',
        'our',
        'country',
        'a',
        'civil',
        'right',
        'now',
        'legal',
        'in',
        'states',
        'that',
        'in',
        'americans',
        'call',
        'home',
        'so',
        'i',
        'know',
        'the',
        'good',
        'and',
        'optimistic',
        'and',
        'big',
        'hearted',
        'generosity',
        'of',
        'the',
        'american',
        'people',
        'who',
        'every',
        'day',
        'live',
        'the',
        'idea',
        'that',
        'we',
        'are',
        'our',
        "brother's",
        'keeper',
        'and',
        'our',
        "sister's",
        'keeper',
        'and',
        'i',
        'know',
        'they',
        'expect',
        'those',
        'of',
        'us',
        'who',
        'serve',
        'here',
        'to',
        'set',
        'a',
        'better',
        'example',
        'so',
        'the',
        'question',
        'for',
        'those',
        'of',
        'us',
        'here',
        'tonight',
        'is',
        'how',
        'we',
        'all',
        'of',
        'us',
        'can',
        'better',
        'reflect',
        "america's",
        'hopes',
        "i've",
        'served',
        'in',
        'congress',
        'with',
        'many',
        'of',
        'you',
        'i',
        'know',
        'many',
        'of',
        'you',
        'well',
        'there',
        'are',
        'a',
        'lot',
        'of',
        'good',
        'people',
        'here',
        'on',
        'both',
        'sides',
        'of',
        'the',
        'aisle',
        'and',
        'many',
        'of',
        'you',
        'have',
        'told',
        'me',
        'that',
        'this',
        "isn't",
        'what',
        'you',
        'signed',
        'up',
        'for',
        'arguing',
        'past',
        'each',
        'other',
        'on',
        'cable',
        'shows',
        'the',
        'constant',
        'fundraising',
        'always',
        'looking',
        'over',
        'your',
        'shoulder',
        'at',
        'how',
        'the',
        'base',
        'will',
        'react',
        'to',
        'every',
        'decision',
        'imagine',
        'if',
        'we',
        'broke',
        'out',
        'of',
        'these',
        'tired',
        'old',
        'patterns',
        'imagine',
        'if',
        'we',
        'did',
        'something',
        'different',
        'understand',
        'a',
        'better',
        'politics',
        "isn't",
        'one',
        'where',
        'democrats',
        'abandon',
        'their',
        'agenda',
        'or',
        'republicans',
        'simply',
        'embrace',
        'mine',
        'a',
        'better',
        'politics',
        'is',
        'one',
        'where',
        'we',
        'appeal',
        'to',
        'each',
        "other's",
        'basic',
        'decency',
        'instead',
        'of',
        'our',
        'basest',
        'fears',
        'a',
        'better',
        'politics',
        'is',
        'one',
        'where',
        'we',
        'debate',
        'without',
        'demonizing',
        'each',
        'other',
        'where',
        'we',
        'talk',
        'issues',
        'and',
        'values',
        'and',
        'principles',
        'and',
        'facts',
        'rather',
        'than',
        'gotcha',
        'moments',
        'or',
        'trivial',
        'gaffes',
        'or',
        'fake',
        'controversies',
        'that',
        'have',
        'nothing',
        'to',
        'do',
        'with',
        "people's",
        'daily',
        'lives',
        'a',
        'politics',
        'a',
        'better',
        'politics',
        'is',
        'one',
        'where',
        'we',
        'spend',
        'less',
        'time',
        'drowning',
        'in',
        'dark',
        'money',
        'for',
        'ads',
        'that',
        'pull',
        'us',
        'into',
        'the',
        'gutter',
        'and',
        'spend',
        'more',
        'time',
        'lifting',
        'young',
        'people',
        'up',
        'with',
        'a',
        'sense',
        'of',
        'purpose',
        'and',
        'possibility',
        'asking',
        'them',
        'to',
        'join',
        'in',
        'the',
        'great',
        'mission',
        'of',
        'building',
        'america',
        'if',
        "we're",
        'going',
        'to',
        'have',
        'arguments',
        "let's",
        'have',
        'arguments',
        'but',
        "let's",
        'make',
        'them',
        'debates',
        'worthy',
        'of',
        'this',
        'body',
        'and',
        'worthy',
        'of',
        'this',
        'country',
        'we',
        'still',
        'may',
        'not',
        'agree',
        'on',
        'a',
        "woman's",
        'right',
        'to',
        'choose',
        'but',
        'surely',
        'we',
        'can',
        'agree',
        "it's",
        'a',
        'good',
        'thing',
        'that',
        'teen',
        'pregnancies',
        'and',
        'abortions',
        'are',
        'nearing',
        'alltime',
        'lows',
        'and',
        'that',
        'every',
        'woman',
        'should',
        'have',
        'access',
        'to',
        'the',
        'health',
        'care',
        'that',
        'she',
        'needs',
        'yes',
        'passions',
        'still',
        'fly',
        'on',
        'immigration',
        'but',
        'surely',
        'we',
        'can',
        'all',
        'see',
        'something',
        'of',
        'ourselves',
        'in',
        'the',
        'striving',
        'young',
        'student',
        'and',
        'agree',
        'that',
        'no',
        'one',
        'benefits',
        'when',
        'a',
        'hard',
        'working',
        'mom',
        'is',
        'snatched',
        'from',
        'her',
        'child',
        'and',
        'that',
        "it's",
        'possible',
        'to',
        'shape',
        'a',
        'law',
        'that',
        'upholds',
        'our',
        'tradition',
        'as',
        'a',
        'nation',
        'of',
        'laws',
        'and',
        'a',
        'nation',
        'of',
        'immigrants',
        "i've",
        'talked',
        'to',
        'republicans',
        'and',
        'democrats',
        'about',
        'that',
        "that's",
        'something',
        'that',
        'we',
        'can',
        'share',
        'we',
        'may',
        'go',
        'at',
        'it',
        'in',
        'campaign',
        'season',
        'but',
        'surely',
        'we',
        'can',
        'agree',
        'that',
        'the',
        'right',
        'to',
        'vote',
        'is',
        'sacred',
        'that',
        "it's",
        'being',
        'denied',
        'to',
        'too',
        'many',
        'and',
        'that',
        'on',
        'this',
        'th',
        'anniversary',
        'of',
        'the',
        'great',
        'march',
        'from',
        'selma',
        'to',
        'montgomery',
        'and',
        'the',
        'passage',
        'of',
        'the',
        'voting',
        'rights',
        'act',
        'we',
        'can',
        'come',
        'together',
        'democrats',
        'and',
        'republicans',
        'to',
        'make',
        'voting',
        'easier',
        'for',
        'every',
        'single',
        'american',
        'we',
        'may',
        'have',
        'different',
        'takes',
        'on',
        'the',
        'events',
        'of',
        'ferguson',
        'and',
        'new',
        'york',
        'but',
        'surely',
        'we',
        'can',
        'understand',
        'a',
        'father',
        'who',
        'fears',
        'his',
        'son',
        "can't",
        'walk',
        'home',
        'without',
        'being',
        'harassed',
        'and',
        'surely',
        'we',
        'can',
        'understand',
        'the',
        'wife',
        'who',
        "won't",
        'rest',
        'until',
        'the',
        'police',
        'officer',
        'she',
        'married',
        'walks',
        'through',
        'the',
        'front',
        'door',
        'at',
        'the',
        'end',
        'of',
        'his',
        'shift',
        'and',
        'surely',
        'we',
        'can',
        'agree',
        'that',
        "it's",
        'a',
        'good',
        'thing',
        'that',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'the',
        'crime',
        'rate',
        'and',
        'the',
        'incarceration',
        'rate',
        'have',
        'come',
        'down',
        'together',
        'and',
        'use',
        'that',
        'as',
        'a',
        'starting',
        'point',
        'for',
        'democrats',
        'and',
        'republicans',
        'community',
        'leaders',
        'and',
        'law',
        'enforcement',
        'to',
        'reform',
        "america's",
        'criminal',
        'justice',
        'system',
        'so',
        'that',
        'it',
        'protects',
        'and',
        'serves',
        'all',
        'of',
        'us',
        "that's",
        'a',
        'better',
        'politics',
        "that's",
        'how',
        'we',
        'start',
        'rebuilding',
        'trust',
        "that's",
        'how',
        'we',
        'move',
        'this',
        'country',
        'forward',
        "that's",
        'what',
        'the',
        'american',
        'people',
        'want',
        'and',
        "that's",
        'what',
        'they',
        'deserve',
        'i',
        'have',
        'no',
        'more',
        'campaigns',
        'to',
        'run',
        'at',
        'this',
        'point',
        'some',
        'audience',
        'members',
        'applauded',
        'my',
        'only',
        'agenda',
        'laughter',
        'audience',
        'member',
        'inaudible',
        'the',
        'president',
        'i',
        'know',
        'because',
        'i',
        'won',
        'both',
        'of',
        'them',
        'laughter',
        'my',
        'only',
        'agenda',
        'for',
        'the',
        'next',
        'years',
        'is',
        'the',
        'same',
        'as',
        'the',
        'one',
        "i've",
        'had',
        'since',
        'the',
        'day',
        'i',
        'swore',
        'an',
        'oath',
        'on',
        'the',
        'steps',
        'of',
        'this',
        'capitol',
        'to',
        'do',
        'what',
        'i',
        'believe',
        'is',
        'best',
        'for',
        'america',
        'if',
        'you',
        'share',
        'the',
        'broad',
        'vision',
        'i',
        'outlined',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'join',
        'me',
        'in',
        'the',
        'work',
        'at',
        'hand',
        'if',
        'you',
        'disagree',
        'with',
        'parts',
        'of',
        'it',
        'i',
        'hope',
        "you'll",
        'at',
        'least',
        'work',
        'with',
        'me',
        'where',
        'you',
        'do',
        'agree',
        'and',
        'i',
        'commit',
        'to',
        'every',
        'republican',
        'here',
        'tonight',
        'that',
        'i',
        'will',
        'not',
        'only',
        'seek',
        'out',
        'your',
        'ideas',
        'i',
        'will',
        'seek',
        'to',
        'work',
        'with',
        'you',
        'to',
        'make',
        'this',
        'country',
        'stronger',
        'because',
        'i',
        'want',
        'this',
        'chamber',
        'i',
        'want',
        'this',
        'city',
        'to',
        'reflect',
        'the',
        'truth',
        'that',
        'for',
        'all',
        'our',
        'blind',
        'spots',
        'and',
        'shortcomings',
        'we',
        'are',
        'a',
        'people',
        'with',
        'the',
        'strength',
        'and',
        'generosity',
        'of',
        'spirit',
        'to',
        'bridge',
        'divides',
        'to',
        'unite',
        'in',
        'common',
        'effort',
        'to',
        'help',
        'our',
        'neighbors',
        'whether',
        'down',
        'the',
        'street',
        'or',
        'on',
        'the',
        'other',
        'side',
        'of',
        'the',
        'world',
        'i',
        'want',
        'our',
        'actions',
        'to',
        'tell',
        'every',
        'child',
        'in',
        'every',
        'neighborhood',
        'your',
        'life',
        'matters',
        'and',
        'we',
        'are',
        'committed',
        'to',
        'improving',
        'your',
        'life',
        'chances',
        'as',
        'committed',
        'as',
        'we',
        'are',
        'to',
        'working',
        'on',
        'behalf',
        'of',
        'our',
        'own',
        'kids',
        'i',
        'want',
        'future',
        'generations',
        'to',
        'know',
        'that',
        'we',
        'are',
        'a',
        'people',
        'who',
        'see',
        'our',
        'differences',
        'as',
        'a',
        'great',
        'gift',
        'that',
        "we're",
        'a',
        'people',
        'who',
        'value',
        'the',
        'dignity',
        'and',
        'worth',
        'of',
        'every',
        'citizen',
        'man',
        'and',
        'woman',
        'young',
        'and',
        'old',
        'black',
        'and',
        'white',
        'latino',
        'asian',
        'immigrant',
        'native',
        'american',
        'gay',
        'straight',
        'americans',
        'with',
        'mental',
        'illness',
        'or',
        'physical',
        'disability',
        'everybody',
        'matters',
        'i',
        'want',
        'them',
        'to',
        'grow',
        'up',
        'in',
        'a',
        'country',
        'that',
        'shows',
        'the',
        'world',
        'what',
        'we',
        'still',
        'know',
        'to',
        'be',
        'true',
        'that',
        'we',
        'are',
        'still',
        'more',
        'than',
        'a',
        'collection',
        'of',
        'red',
        'states',
        'and',
        'blue',
        'states',
        'that',
        'we',
        'are',
        'the',
        'united',
        'states',
        'of',
        'america',
        'i',
        'want',
        'them',
        'to',
        'grow',
        'up',
        'in',
        'a',
        'country',
        'where',
        'a',
        'young',
        'mom',
        'can',
        'sit',
        'down',
        'and',
        'write',
        'a',
        'letter',
        'to',
        'her',
        'president',
        'with',
        'a',
        'story',
        'that',
        'sums',
        'up',
        'these',
        'past',
        'years',
        "it's",
        'amazing',
        'what',
        'you',
        'can',
        'bounce',
        'back',
        'from',
        'when',
        'you',
        'have',
        'to',
        'we',
        'are',
        'a',
        'strong',
        'tight',
        'knit',
        'family',
        "who's",
        'made',
        'it',
        'through',
        'some',
        'very',
        'very',
        'hard',
        'times',
        'my',
        'fellow',
        'americans',
        'we',
        'too',
        'are',
        'a',
        'strong',
        'tight',
        'knit',
        'family',
        'we',
        'too',
        'have',
        'made',
        'it',
        'through',
        'some',
        'hard',
        'times',
        'fifteen',
        'years',
        'into',
        'this',
        'new',
        'century',
        'we',
        'have',
        'picked',
        'ourselves',
        'up',
        'dusted',
        'ourselves',
        'off',
        'and',
        'begun',
        'again',
        'the',
        'work',
        'of',
        'remaking',
        'america',
        'we',
        'have',
        'laid',
        'a',
        'new',
        'foundation',
        'a',
        'brighter',
        'future',
        'is',
        'ours',
        'to',
        'write',
        "let's",
        'begin',
        'this',
        'new',
        'chapter',
        'together',
        'and',
        "let's",
        'start',
        'the',
        'work',
        'right',
        'now',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'god',
        'bless',
        'this',
        'country',
        'we',
        'love',
        'thank',
        'you'],
 2016: ['thank',
        'you',
        'mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'my',
        'fellow',
        'americans',
        'tonight',
        'marks',
        'the',
        'eighth',
        'year',
        'that',
        "i've",
        'come',
        'here',
        'to',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'for',
        'this',
        'final',
        'one',
        "i'm",
        'going',
        'to',
        'try',
        'to',
        'make',
        'it',
        'a',
        'little',
        'shorter',
        'i',
        'know',
        'some',
        'of',
        'you',
        'are',
        'antsy',
        'to',
        'get',
        'back',
        'to',
        'iowa',
        'laughter',
        "i've",
        'been',
        'there',
        "i'll",
        'be',
        'shaking',
        'hands',
        'afterwards',
        'if',
        'you',
        'want',
        'some',
        'tips',
        'laughter',
        'now',
        'i',
        'understand',
        'that',
        'because',
        "it's",
        'an',
        'election',
        'season',
        'expectations',
        'for',
        'what',
        'we',
        'will',
        'achieve',
        'this',
        'year',
        'are',
        'low',
        'but',
        'mr',
        'speaker',
        'i',
        'appreciate',
        'the',
        'constructive',
        'approach',
        'that',
        'you',
        'and',
        'other',
        'leaders',
        'took',
        'at',
        'the',
        'end',
        'of',
        'last',
        'year',
        'to',
        'pass',
        'a',
        'budget',
        'and',
        'make',
        'tax',
        'cuts',
        'permanent',
        'for',
        'working',
        'families',
        'so',
        'i',
        'hope',
        'we',
        'can',
        'work',
        'together',
        'this',
        'year',
        'on',
        'some',
        'bipartisan',
        'priorities',
        'like',
        'criminal',
        'justice',
        'reform',
        'and',
        'helping',
        'people',
        'who',
        'are',
        'battling',
        'prescription',
        'drug',
        'abuse',
        'and',
        'heroin',
        'abuse',
        'so',
        'who',
        'knows',
        'we',
        'might',
        'surprise',
        'the',
        'cynics',
        'again',
        'but',
        'tonight',
        'i',
        'want',
        'to',
        'go',
        'easy',
        'on',
        'the',
        'traditional',
        'list',
        'of',
        'proposals',
        'for',
        'the',
        'year',
        'ahead',
        "don't",
        'worry',
        "i've",
        'got',
        'plenty',
        'laughter',
        'from',
        'helping',
        'students',
        'learn',
        'to',
        'write',
        'computer',
        'code',
        'to',
        'personalizing',
        'medical',
        'treatments',
        'for',
        'patients',
        'and',
        'i',
        'will',
        'keep',
        'pushing',
        'for',
        'progress',
        'on',
        'the',
        'work',
        'that',
        'i',
        'believe',
        'still',
        'needs',
        'to',
        'be',
        'done',
        'fixing',
        'a',
        'broken',
        'immigration',
        'system',
        'protecting',
        'our',
        'kids',
        'from',
        'gun',
        'violence',
        'equal',
        'pay',
        'for',
        'equal',
        'work',
        'paid',
        'leave',
        'raising',
        'the',
        'minimum',
        'wage',
        'all',
        'these',
        'things',
        'still',
        'matter',
        'to',
        'hard',
        'working',
        'families',
        "they're",
        'still',
        'the',
        'right',
        'thing',
        'to',
        'do',
        'and',
        'i',
        "won't",
        'let',
        'up',
        'until',
        'they',
        'get',
        'done',
        'but',
        'for',
        'my',
        'final',
        'address',
        'to',
        'this',
        'chamber',
        'i',
        "don't",
        'want',
        'to',
        'just',
        'talk',
        'about',
        'next',
        'year',
        'i',
        'want',
        'to',
        'focus',
        'on',
        'the',
        'next',
        'years',
        'the',
        'next',
        'years',
        'and',
        'beyond',
        'i',
        'want',
        'to',
        'focus',
        'on',
        'our',
        'future',
        'we',
        'live',
        'in',
        'a',
        'time',
        'of',
        'extraordinary',
        'change',
        'change',
        "that's",
        'reshaping',
        'the',
        'way',
        'we',
        'live',
        'the',
        'way',
        'we',
        'work',
        'our',
        'planet',
        'our',
        'place',
        'in',
        'the',
        'world',
        "it's",
        'change',
        'that',
        'promises',
        'amazing',
        'medical',
        'breakthroughs',
        'but',
        'also',
        'economic',
        'disruptions',
        'that',
        'strain',
        'working',
        'families',
        'it',
        'promises',
        'this',
        'education',
        'for',
        'girls',
        'in',
        'the',
        'most',
        'remote',
        'villages',
        'but',
        'also',
        'connects',
        'terrorists',
        'plotting',
        'an',
        'ocean',
        'away',
        "it's",
        'change',
        'that',
        'can',
        'broaden',
        'opportunity',
        'or',
        'widen',
        'inequality',
        'and',
        'whether',
        'we',
        'like',
        'it',
        'or',
        'not',
        'the',
        'pace',
        'of',
        'this',
        'change',
        'will',
        'only',
        'accelerate',
        'america',
        'has',
        'been',
        'through',
        'big',
        'changes',
        'before',
        'wars',
        'and',
        'depression',
        'the',
        'influx',
        'of',
        'new',
        'immigrants',
        'workers',
        'fighting',
        'for',
        'a',
        'fair',
        'deal',
        'movements',
        'to',
        'expand',
        'civil',
        'rights',
        'each',
        'time',
        'there',
        'have',
        'been',
        'those',
        'who',
        'told',
        'us',
        'to',
        'fear',
        'the',
        'future',
        'who',
        'claimed',
        'we',
        'could',
        'slam',
        'the',
        'brakes',
        'on',
        'change',
        'who',
        'promised',
        'to',
        'restore',
        'past',
        'glory',
        'if',
        'we',
        'just',
        'got',
        'some',
        'group',
        'or',
        'idea',
        'that',
        'was',
        'threatening',
        'america',
        'under',
        'control',
        'and',
        'each',
        'time',
        'we',
        'overcame',
        'those',
        'fears',
        'we',
        'did',
        'not',
        'in',
        'the',
        'words',
        'of',
        'lincoln',
        'adhere',
        'to',
        'the',
        'dogmas',
        'of',
        'the',
        'quiet',
        'past',
        'instead',
        'we',
        'thought',
        'anew',
        'and',
        'acted',
        'anew',
        'we',
        'made',
        'change',
        'work',
        'for',
        'us',
        'always',
        'extending',
        "america's",
        'promise',
        'outward',
        'to',
        'the',
        'next',
        'frontier',
        'to',
        'more',
        'people',
        'and',
        'because',
        'we',
        'did',
        'because',
        'we',
        'saw',
        'opportunity',
        'with',
        'a',
        'where',
        'others',
        'saw',
        'peril',
        'we',
        'emerged',
        'stronger',
        'and',
        'better',
        'than',
        'before',
        'what',
        'was',
        'true',
        'then',
        'can',
        'be',
        'true',
        'now',
        'our',
        'unique',
        'strengths',
        'as',
        'a',
        'nation',
        'our',
        'optimism',
        'and',
        'work',
        'ethic',
        'our',
        'spirit',
        'of',
        'discovery',
        'our',
        'diversity',
        'our',
        'commitment',
        'to',
        'rule',
        'of',
        'law',
        'these',
        'things',
        'give',
        'us',
        'everything',
        'we',
        'need',
        'to',
        'ensure',
        'prosperity',
        'and',
        'security',
        'for',
        'generations',
        'to',
        'come',
        'in',
        'fact',
        "it's",
        'in',
        'that',
        'spirit',
        'that',
        'we',
        'have',
        'made',
        'progress',
        'these',
        'past',
        'years',
        "that's",
        'how',
        'we',
        'recovered',
        'from',
        'the',
        'worst',
        'economic',
        'crisis',
        'in',
        'generations',
        "that's",
        'how',
        'we',
        'reformed',
        'our',
        'health',
        'care',
        'system',
        'and',
        'reinvented',
        'our',
        'energy',
        'sector',
        "that's",
        'how',
        'we',
        'delivered',
        'more',
        'care',
        'and',
        'benefits',
        'to',
        'our',
        'troops',
        'coming',
        'home',
        'and',
        'our',
        'veterans',
        "that's",
        'how',
        'we',
        'secured',
        'the',
        'freedom',
        'in',
        'every',
        'state',
        'to',
        'marry',
        'the',
        'person',
        'we',
        'love',
        'but',
        'such',
        'progress',
        'is',
        'not',
        'inevitable',
        "it's",
        'the',
        'result',
        'of',
        'choices',
        'we',
        'make',
        'together',
        'and',
        'we',
        'face',
        'such',
        'choices',
        'right',
        'now',
        'will',
        'we',
        'respond',
        'to',
        'the',
        'changes',
        'of',
        'our',
        'time',
        'with',
        'fear',
        'turning',
        'inward',
        'as',
        'a',
        'nation',
        'turning',
        'against',
        'each',
        'other',
        'as',
        'a',
        'people',
        'or',
        'will',
        'we',
        'face',
        'the',
        'future',
        'with',
        'confidence',
        'in',
        'who',
        'we',
        'are',
        'in',
        'what',
        'we',
        'stand',
        'for',
        'in',
        'the',
        'incredible',
        'things',
        'that',
        'we',
        'can',
        'do',
        'together',
        'so',
        "let's",
        'talk',
        'about',
        'the',
        'future',
        'and',
        'four',
        'big',
        'questions',
        'that',
        'i',
        'believe',
        'we',
        'as',
        'a',
        'country',
        'have',
        'to',
        'answer',
        'regardless',
        'of',
        'who',
        'the',
        'next',
        'president',
        'is',
        'or',
        'who',
        'controls',
        'the',
        'next',
        'congress',
        'first',
        'how',
        'do',
        'we',
        'give',
        'everyone',
        'a',
        'fair',
        'shot',
        'at',
        'opportunity',
        'and',
        'security',
        'in',
        'this',
        'new',
        'economy',
        'second',
        'how',
        'do',
        'we',
        'make',
        'technology',
        'work',
        'for',
        'us',
        'and',
        'not',
        'against',
        'us',
        'especially',
        'when',
        'it',
        'comes',
        'to',
        'solving',
        'urgent',
        'challenges',
        'like',
        'climate',
        'change',
        'third',
        'how',
        'do',
        'we',
        'keep',
        'america',
        'safe',
        'and',
        'lead',
        'the',
        'world',
        'without',
        'becoming',
        'its',
        'policeman',
        'and',
        'finally',
        'how',
        'can',
        'we',
        'make',
        'our',
        'politics',
        'reflect',
        "what's",
        'best',
        'in',
        'us',
        'and',
        'not',
        "what's",
        'worst',
        'let',
        'me',
        'start',
        'with',
        'the',
        'economy',
        'and',
        'a',
        'basic',
        'fact',
        'the',
        'united',
        'states',
        'of',
        'america',
        'right',
        'now',
        'has',
        'the',
        'strongest',
        'most',
        'durable',
        'economy',
        'in',
        'the',
        'world',
        "we're",
        'in',
        'the',
        'middle',
        'of',
        'the',
        'longest',
        'streak',
        'of',
        'private',
        'sector',
        'job',
        'creation',
        'in',
        'history',
        'more',
        'than',
        'million',
        'new',
        'jobs',
        'the',
        'strongest',
        'years',
        'of',
        'job',
        'growth',
        'since',
        'the',
        's',
        'an',
        'unemployment',
        'rate',
        'cut',
        'in',
        'half',
        'our',
        'auto',
        'industry',
        'just',
        'had',
        'its',
        'best',
        'year',
        'ever',
        "that's",
        'just',
        'part',
        'of',
        'a',
        'manufacturing',
        'surge',
        "that's",
        'created',
        'nearly',
        'new',
        'jobs',
        'in',
        'the',
        'past',
        'years',
        'and',
        "we've",
        'done',
        'all',
        'this',
        'while',
        'cutting',
        'our',
        'deficits',
        'by',
        'almost',
        'three',
        'quarters',
        'anyone',
        'claiming',
        'that',
        "america's",
        'economy',
        'is',
        'in',
        'decline',
        'is',
        'peddling',
        'fiction',
        'now',
        'what',
        'is',
        'true',
        'and',
        'the',
        'reason',
        'that',
        'a',
        'lot',
        'of',
        'americans',
        'feel',
        'anxious',
        'is',
        'that',
        'the',
        'economy',
        'has',
        'been',
        'changing',
        'in',
        'profound',
        'ways',
        'changes',
        'that',
        'started',
        'long',
        'before',
        'the',
        'great',
        'recession',
        'hit',
        'changes',
        'that',
        'have',
        'not',
        'let',
        'up',
        'today',
        'technology',
        "doesn't",
        'just',
        'replace',
        'jobs',
        'on',
        'the',
        'assembly',
        'line',
        'but',
        'any',
        'job',
        'where',
        'work',
        'can',
        'be',
        'automated',
        'companies',
        'in',
        'a',
        'global',
        'economy',
        'can',
        'locate',
        'anywhere',
        'and',
        'they',
        'face',
        'tougher',
        'competition',
        'as',
        'a',
        'result',
        'workers',
        'have',
        'less',
        'leverage',
        'for',
        'a',
        'raise',
        'companies',
        'have',
        'less',
        'loyalty',
        'to',
        'their',
        'communities',
        'and',
        'more',
        'and',
        'more',
        'wealth',
        'and',
        'income',
        'is',
        'concentrated',
        'at',
        'the',
        'very',
        'top',
        'all',
        'these',
        'trends',
        'have',
        'squeezed',
        'workers',
        'even',
        'when',
        'they',
        'have',
        'jobs',
        'even',
        'when',
        'the',
        'economy',
        'is',
        'growing',
        "it's",
        'made',
        'it',
        'harder',
        'for',
        'a',
        'hard',
        'working',
        'family',
        'to',
        'pull',
        'itself',
        'out',
        'of',
        'poverty',
        'harder',
        'for',
        'young',
        'people',
        'to',
        'start',
        'their',
        'careers',
        'tougher',
        'for',
        'workers',
        'to',
        'retire',
        'when',
        'they',
        'want',
        'to',
        'and',
        'although',
        'none',
        'of',
        'these',
        'trends',
        'are',
        'unique',
        'to',
        'america',
        'they',
        'do',
        'offend',
        'our',
        'uniquely',
        'american',
        'belief',
        'that',
        'everybody',
        'who',
        'works',
        'hard',
        'should',
        'get',
        'a',
        'fair',
        'shot',
        'for',
        'the',
        'past',
        'years',
        'our',
        'goal',
        'has',
        'been',
        'a',
        'growing',
        'economy',
        'that',
        'also',
        'works',
        'better',
        'for',
        'everybody',
        "we've",
        'made',
        'progress',
        'but',
        'we',
        'need',
        'to',
        'make',
        'more',
        'and',
        'despite',
        'all',
        'the',
        'political',
        'arguments',
        'that',
        "we've",
        'had',
        'these',
        'past',
        'few',
        'years',
        'there',
        'are',
        'actually',
        'some',
        'areas',
        'where',
        'americans',
        'broadly',
        'agree',
        'we',
        'agree',
        'that',
        'real',
        'opportunity',
        'requires',
        'every',
        'american',
        'to',
        'get',
        'the',
        'education',
        'and',
        'training',
        'they',
        'need',
        'to',
        'land',
        'a',
        'good',
        'paying',
        'job',
        'the',
        'bipartisan',
        'reform',
        'of',
        'no',
        'child',
        'left',
        'behind',
        'was',
        'an',
        'important',
        'start',
        'and',
        'together',
        "we've",
        'increased',
        'early',
        'childhood',
        'education',
        'lifted',
        'high',
        'school',
        'graduation',
        'rates',
        'to',
        'new',
        'highs',
        'boosted',
        'graduates',
        'in',
        'fields',
        'like',
        'engineering',
        'in',
        'the',
        'coming',
        'years',
        'we',
        'should',
        'build',
        'on',
        'that',
        'progress',
        'by',
        'providing',
        'pre',
        'k',
        'for',
        'all',
        'and',
        'offering',
        'every',
        'student',
        'the',
        'hands',
        'on',
        'computer',
        'science',
        'and',
        'math',
        'classes',
        'that',
        'make',
        'them',
        'job',
        'ready',
        'on',
        'day',
        'one',
        'we',
        'should',
        'recruit',
        'and',
        'support',
        'more',
        'great',
        'teachers',
        'for',
        'our',
        'kids',
        'and',
        'we',
        'have',
        'to',
        'make',
        'college',
        'affordable',
        'for',
        'every',
        'american',
        'no',
        'hard',
        'working',
        'student',
        'should',
        'be',
        'stuck',
        'in',
        'the',
        'red',
        "we've",
        'already',
        'reduced',
        'student',
        'loan',
        'payments',
        'by',
        'to',
        'percent',
        'of',
        'a',
        "borrower's",
        'income',
        'and',
        "that's",
        'good',
        'but',
        'now',
        "we've",
        'actually',
        'got',
        'to',
        'cut',
        'the',
        'cost',
        'of',
        'college',
        'providing',
        'years',
        'of',
        'community',
        'college',
        'at',
        'no',
        'cost',
        'for',
        'every',
        'responsible',
        'student',
        'is',
        'one',
        'of',
        'the',
        'best',
        'ways',
        'to',
        'do',
        'that',
        'and',
        "i'm",
        'going',
        'to',
        'keep',
        'fighting',
        'to',
        'get',
        'that',
        'started',
        'this',
        'year',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'but',
        'a',
        'great',
        'education',
        "isn't",
        'all',
        'we',
        'need',
        'in',
        'this',
        'new',
        'economy',
        'we',
        'also',
        'need',
        'benefits',
        'and',
        'protections',
        'that',
        'provide',
        'a',
        'basic',
        'measure',
        'of',
        'security',
        "it's",
        'not',
        'too',
        'much',
        'of',
        'a',
        'stretch',
        'to',
        'say',
        'that',
        'some',
        'of',
        'the',
        'only',
        'people',
        'in',
        'america',
        'who',
        'are',
        'going',
        'to',
        'work',
        'the',
        'same',
        'job',
        'in',
        'the',
        'same',
        'place',
        'with',
        'a',
        'health',
        'and',
        'retirement',
        'package',
        'for',
        'years',
        'are',
        'sitting',
        'in',
        'this',
        'chamber',
        'laughter',
        'for',
        'everyone',
        'else',
        'especially',
        'folks',
        'in',
        'their',
        'forties',
        'and',
        'fifties',
        'saving',
        'for',
        'retirement',
        'or',
        'bouncing',
        'back',
        'from',
        'job',
        'loss',
        'has',
        'gotten',
        'a',
        'lot',
        'tougher',
        'americans',
        'understand',
        'that',
        'at',
        'some',
        'point',
        'in',
        'their',
        'careers',
        'in',
        'this',
        'new',
        'economy',
        'they',
        'may',
        'have',
        'to',
        'retool',
        'they',
        'may',
        'have',
        'to',
        'retrain',
        'but',
        'they',
        "shouldn't",
        'lose',
        'what',
        "they've",
        'already',
        'worked',
        'so',
        'hard',
        'to',
        'build',
        'in',
        'the',
        'process',
        "that's",
        'why',
        'social',
        'security',
        'and',
        'medicare',
        'are',
        'more',
        'important',
        'than',
        'ever',
        'we',
        "shouldn't",
        'weaken',
        'them',
        'we',
        'should',
        'strengthen',
        'them',
        'and',
        'for',
        'americans',
        'short',
        'of',
        'retirement',
        'basic',
        'benefits',
        'should',
        'be',
        'just',
        'as',
        'mobile',
        'as',
        'everything',
        'else',
        'is',
        'today',
        'that',
        'by',
        'the',
        'way',
        'is',
        'what',
        'the',
        'affordable',
        'care',
        'act',
        'is',
        'all',
        'about',
        "it's",
        'about',
        'filling',
        'the',
        'gaps',
        'in',
        'employer',
        'based',
        'care',
        'so',
        'that',
        'when',
        'you',
        'lose',
        'a',
        'job',
        'or',
        'you',
        'go',
        'back',
        'to',
        'school',
        'or',
        'you',
        'strike',
        'out',
        'and',
        'launch',
        'that',
        'new',
        'business',
        "you'll",
        'still',
        'have',
        'coverage',
        'nearly',
        'million',
        'people',
        'have',
        'gained',
        'coverage',
        'so',
        'far',
        'and',
        'in',
        'the',
        'process',
        'health',
        'care',
        'inflation',
        'has',
        'slowed',
        'and',
        'our',
        'businesses',
        'have',
        'created',
        'jobs',
        'every',
        'single',
        'month',
        'since',
        'it',
        'became',
        'law',
        'now',
        "i'm",
        'guessing',
        'we',
        "won't",
        'agree',
        'on',
        'health',
        'care',
        'anytime',
        'soon',
        'but',
        'laughter',
        'a',
        'little',
        'applause',
        'back',
        'there',
        'laughter',
        'just',
        'a',
        'guess',
        'but',
        'there',
        'should',
        'be',
        'other',
        'ways',
        'parties',
        'can',
        'work',
        'together',
        'to',
        'improve',
        'economic',
        'security',
        'say',
        'a',
        'hard',
        'working',
        'american',
        'loses',
        'his',
        'job',
        'we',
        "shouldn't",
        'just',
        'make',
        'sure',
        'that',
        'he',
        'can',
        'get',
        'unemployment',
        'insurance',
        'we',
        'should',
        'make',
        'sure',
        'that',
        'program',
        'encourages',
        'him',
        'to',
        'retrain',
        'for',
        'a',
        'business',
        "that's",
        'ready',
        'to',
        'hire',
        'him',
        'if',
        'that',
        'new',
        'job',
        "doesn't",
        'pay',
        'as',
        'much',
        'there',
        'should',
        'be',
        'a',
        'system',
        'of',
        'wage',
        'insurance',
        'in',
        'place',
        'so',
        'that',
        'he',
        'can',
        'still',
        'pay',
        'his',
        'bills',
        'and',
        'even',
        'if',
        "he's",
        'going',
        'from',
        'job',
        'to',
        'job',
        'he',
        'should',
        'still',
        'be',
        'able',
        'to',
        'save',
        'for',
        'retirement',
        'and',
        'take',
        'his',
        'savings',
        'with',
        'him',
        "that's",
        'the',
        'way',
        'we',
        'make',
        'the',
        'new',
        'economy',
        'work',
        'better',
        'for',
        'everybody',
        'i',
        'also',
        'know',
        'speaker',
        'ryan',
        'has',
        'talked',
        'about',
        'his',
        'interest',
        'in',
        'tackling',
        'poverty',
        'america',
        'is',
        'about',
        'giving',
        'everybody',
        'willing',
        'to',
        'work',
        'a',
        'chance',
        'a',
        'hand',
        'up',
        'and',
        "i'd",
        'welcome',
        'a',
        'serious',
        'discussion',
        'about',
        'strategies',
        'we',
        'can',
        'all',
        'support',
        'like',
        'expanding',
        'tax',
        'cuts',
        'for',
        'low',
        'income',
        'workers',
        'who',
        "don't",
        'have',
        'children',
        'but',
        'there',
        'are',
        'some',
        'areas',
        'where',
        'we',
        'just',
        'have',
        'to',
        'be',
        'honest',
        'it',
        'has',
        'been',
        'difficult',
        'to',
        'find',
        'agreement',
        'over',
        'the',
        'last',
        'years',
        'and',
        'a',
        'lot',
        'of',
        'them',
        'fall',
        'under',
        'the',
        'category',
        'of',
        'what',
        'role',
        'the',
        'government',
        'should',
        'play',
        'in',
        'making',
        'sure',
        'the',
        "system's",
        'not',
        'rigged',
        'in',
        'favor',
        'of',
        'the',
        'wealthiest',
        'and',
        'biggest',
        'corporations',
        'and',
        "it's",
        'an',
        'honest',
        'disagreement',
        'and',
        'the',
        'american',
        'people',
        'have',
        'a',
        'choice',
        'to',
        'make',
        'i',
        'believe',
        'a',
        'thriving',
        'private',
        'sector',
        'is',
        'the',
        'lifeblood',
        'of',
        'our',
        'economy',
        'i',
        'think',
        'there',
        'are',
        'outdated',
        'regulations',
        'that',
        'need',
        'to',
        'be',
        'changed',
        'there',
        'is',
        'redtape',
        'that',
        'needs',
        'to',
        'be',
        'cut',
        'applause',
        'there',
        'you',
        'go',
        'yes',
        'see',
        'but',
        'after',
        'years',
        'now',
        'of',
        'record',
        'corporate',
        'profits',
        'working',
        'families',
        "won't",
        'get',
        'more',
        'opportunity',
        'or',
        'bigger',
        'paychecks',
        'just',
        'by',
        'letting',
        'big',
        'banks',
        'or',
        'big',
        'oil',
        'or',
        'hedge',
        'funds',
        'make',
        'their',
        'own',
        'rules',
        'at',
        'everybody',
        "else's",
        'expense',
        'middle',
        'class',
        'families',
        'are',
        'not',
        'going',
        'to',
        'feel',
        'more',
        'secure',
        'because',
        'we',
        'allowed',
        'attacks',
        'on',
        'collective',
        'bargaining',
        'to',
        'go',
        'unanswered',
        'food',
        'stamp',
        'recipients',
        'did',
        'not',
        'cause',
        'the',
        'financial',
        'crisis',
        'recklessness',
        'on',
        'wall',
        'street',
        'did',
        'immigrants',
        "aren't",
        'the',
        'principal',
        'reason',
        'wages',
        "haven't",
        'gone',
        'up',
        'those',
        'decisions',
        'are',
        'made',
        'in',
        'the',
        'boardrooms',
        'that',
        'all',
        'too',
        'often',
        'put',
        'quarterly',
        'earnings',
        'over',
        'long',
        'term',
        'returns',
        "it's",
        'sure',
        'not',
        'the',
        'average',
        'family',
        'watching',
        'tonight',
        'that',
        'avoids',
        'paying',
        'taxes',
        'through',
        'offshore',
        'accounts',
        'laughter',
        'the',
        'point',
        'is',
        'i',
        'believe',
        'that',
        'in',
        'this',
        'new',
        'economy',
        'workers',
        'and',
        'startups',
        'and',
        'small',
        'businesses',
        'need',
        'more',
        'of',
        'a',
        'voice',
        'not',
        'less',
        'the',
        'rules',
        'should',
        'work',
        'for',
        'them',
        'and',
        "i'm",
        'not',
        'alone',
        'in',
        'this',
        'this',
        'year',
        'i',
        'plan',
        'to',
        'lift',
        'up',
        'the',
        'many',
        'businesses',
        'who',
        'have',
        'figured',
        'out',
        'that',
        'doing',
        'right',
        'by',
        'their',
        'workers',
        'or',
        'their',
        'customers',
        'or',
        'their',
        'communities',
        'ends',
        'up',
        'being',
        'good',
        'for',
        'their',
        'shareholders',
        'and',
        'i',
        'want',
        'to',
        'spread',
        'those',
        'best',
        'practices',
        'across',
        'america',
        "that's",
        'part',
        'of',
        'a',
        'brighter',
        'future',
        'in',
        'fact',
        'it',
        'turns',
        'out',
        'many',
        'of',
        'our',
        'best',
        'corporate',
        'citizens',
        'are',
        'also',
        'our',
        'most',
        'creative',
        'and',
        'this',
        'brings',
        'me',
        'to',
        'the',
        'second',
        'big',
        'question',
        'we',
        'as',
        'a',
        'country',
        'have',
        'to',
        'answer',
        'how',
        'do',
        'we',
        'reignite',
        'that',
        'spirit',
        'of',
        'innovation',
        'to',
        'meet',
        'our',
        'biggest',
        'challenges',
        'sixty',
        'years',
        'ago',
        'when',
        'the',
        'russians',
        'beat',
        'us',
        'into',
        'space',
        'we',
        "didn't",
        'deny',
        'sputnik',
        'was',
        'up',
        'there',
        'laughter',
        'we',
        "didn't",
        'argue',
        'about',
        'the',
        'science',
        'or',
        'shrink',
        'our',
        'research',
        'and',
        'development',
        'budget',
        'we',
        'built',
        'a',
        'space',
        'program',
        'almost',
        'overnight',
        'and',
        'years',
        'later',
        'we',
        'were',
        'walking',
        'on',
        'the',
        'moon',
        'now',
        'that',
        'spirit',
        'of',
        'discovery',
        'is',
        'in',
        'our',
        'dna',
        'america',
        'is',
        'thomas',
        'edison',
        'and',
        'the',
        'wright',
        'brothers',
        'and',
        'george',
        'washington',
        'carver',
        'america',
        'is',
        'grace',
        'hopper',
        'and',
        'katherine',
        'johnson',
        'and',
        'sally',
        'ride',
        'america',
        'is',
        'every',
        'immigrant',
        'and',
        'entrepreneur',
        'from',
        'boston',
        'to',
        'austin',
        'to',
        'silicon',
        'valley',
        'racing',
        'to',
        'shape',
        'a',
        'better',
        'future',
        "that's",
        'who',
        'we',
        'are',
        'and',
        'over',
        'the',
        'past',
        'years',
        "we've",
        'nurtured',
        'that',
        'spirit',
        "we've",
        'protected',
        'an',
        'open',
        'internet',
        'and',
        'taken',
        'bold',
        'new',
        'steps',
        'to',
        'get',
        'more',
        'students',
        'and',
        'low',
        'income',
        'americans',
        'online',
        "we've",
        'launched',
        'next',
        'generation',
        'manufacturing',
        'hubs',
        'and',
        'online',
        'tools',
        'that',
        'give',
        'an',
        'entrepreneur',
        'everything',
        'he',
        'or',
        'she',
        'needs',
        'to',
        'start',
        'a',
        'business',
        'in',
        'a',
        'single',
        'day',
        'but',
        'we',
        'can',
        'do',
        'so',
        'much',
        'more',
        'last',
        'year',
        'vice',
        'president',
        'biden',
        'said',
        'that',
        'with',
        'a',
        'new',
        'moonshot',
        'america',
        'can',
        'cure',
        'cancer',
        'last',
        'month',
        'he',
        'worked',
        'with',
        'this',
        'congress',
        'to',
        'give',
        'scientists',
        'at',
        'the',
        'national',
        'institutes',
        'of',
        'health',
        'the',
        'strongest',
        'resources',
        'that',
        "they've",
        'had',
        'in',
        'over',
        'a',
        'decade',
        'well',
        'so',
        'tonight',
        "i'm",
        'announcing',
        'a',
        'new',
        'national',
        'effort',
        'to',
        'get',
        'it',
        'done',
        'and',
        'because',
        "he's",
        'gone',
        'to',
        'the',
        'mat',
        'for',
        'all',
        'of',
        'us',
        'on',
        'so',
        'many',
        'issues',
        'over',
        'the',
        'past',
        'years',
        "i'm",
        'putting',
        'joe',
        'in',
        'charge',
        'of',
        'mission',
        'control',
        'for',
        'the',
        'loved',
        'ones',
        "we've",
        'all',
        'lost',
        'for',
        'the',
        'families',
        'that',
        'we',
        'can',
        'still',
        'save',
        "let's",
        'make',
        'america',
        'the',
        'country',
        'that',
        'cures',
        'cancer',
        'once',
        'and',
        'for',
        'all',
        'what',
        'do',
        'you',
        'say',
        'joe',
        "let's",
        'make',
        'it',
        'happen',
        'now',
        'medical',
        'research',
        'is',
        'critical',
        'we',
        'need',
        'the',
        'same',
        'level',
        'of',
        'commitment',
        'when',
        'it',
        'comes',
        'to',
        'developing',
        'clean',
        'energy',
        'sources',
        'look',
        'if',
        'anybody',
        'still',
        'wants',
        'to',
        'dispute',
        'the',
        'science',
        'around',
        'climate',
        'change',
        'have',
        'at',
        'it',
        'laughter',
        'you',
        'will',
        'be',
        'pretty',
        'lonely',
        'because',
        "you'll",
        'be',
        'debating',
        'our',
        'military',
        'most',
        'of',
        "america's",
        'business',
        'leaders',
        'the',
        'majority',
        'of',
        'the',
        'american',
        'people',
        'almost',
        'the',
        'entire',
        'scientific',
        'community',
        'and',
        'nations',
        'around',
        'the',
        'world',
        'who',
        'agree',
        "it's",
        'a',
        'problem',
        'and',
        'intend',
        'to',
        'solve',
        'it',
        'but',
        'even',
        'if',
        'the',
        'planet',
        "wasn't",
        'at',
        'stake',
        'even',
        'if',
        "wasn't",
        'the',
        'warmest',
        'year',
        'on',
        'record',
        'until',
        'turned',
        'out',
        'to',
        'be',
        'even',
        'hotter',
        'why',
        'would',
        'we',
        'want',
        'to',
        'pass',
        'up',
        'the',
        'chance',
        'for',
        'american',
        'businesses',
        'to',
        'produce',
        'and',
        'sell',
        'the',
        'energy',
        'of',
        'the',
        'future',
        'listen',
        'years',
        'ago',
        'we',
        'made',
        'the',
        'single',
        'biggest',
        'investment',
        'in',
        'clean',
        'energy',
        'in',
        'our',
        'history',
        'here',
        'are',
        'the',
        'results',
        'in',
        'fields',
        'from',
        'iowa',
        'to',
        'texas',
        'wind',
        'power',
        'is',
        'now',
        'cheaper',
        'than',
        'dirtier',
        'conventional',
        'power',
        'on',
        'rooftops',
        'from',
        'arizona',
        'to',
        'new',
        'york',
        'solar',
        'is',
        'saving',
        'americans',
        'tens',
        'of',
        'millions',
        'of',
        'dollars',
        'a',
        'year',
        'on',
        'their',
        'energy',
        'bills',
        'and',
        'employs',
        'more',
        'americans',
        'than',
        'coal',
        'in',
        'jobs',
        'that',
        'pay',
        'better',
        'than',
        'average',
        "we're",
        'taking',
        'steps',
        'to',
        'give',
        'homeowners',
        'the',
        'freedom',
        'to',
        'generate',
        'and',
        'store',
        'their',
        'own',
        'energy',
        'something',
        'by',
        'the',
        'way',
        'that',
        'environmentalists',
        'and',
        'tea',
        'partiers',
        'have',
        'teamed',
        'up',
        'to',
        'support',
        'and',
        'meanwhile',
        "we've",
        'cut',
        'our',
        'imports',
        'of',
        'foreign',
        'oil',
        'by',
        'nearly',
        'percent',
        'and',
        'cut',
        'carbon',
        'pollution',
        'more',
        'than',
        'any',
        'other',
        'country',
        'on',
        'earth',
        'gas',
        'under',
        'bucks',
        'a',
        'gallon',
        "ain't",
        'bad',
        'either',
        'laughter',
        'now',
        "we've",
        'got',
        'to',
        'accelerate',
        'the',
        'transition',
        'away',
        'from',
        'old',
        'dirtier',
        'energy',
        'sources',
        'rather',
        'than',
        'subsidize',
        'the',
        'past',
        'we',
        'should',
        'invest',
        'in',
        'the',
        'future',
        'especially',
        'in',
        'communities',
        'that',
        'rely',
        'on',
        'fossil',
        'fuels',
        'we',
        'do',
        'them',
        'no',
        'favor',
        'when',
        'we',
        "don't",
        'show',
        'them',
        'where',
        'the',
        'trends',
        'are',
        'going',
        'and',
        "that's",
        'why',
        "i'm",
        'going',
        'to',
        'push',
        'to',
        'change',
        'the',
        'way',
        'we',
        'manage',
        'our',
        'oil',
        'and',
        'coal',
        'resources',
        'so',
        'that',
        'they',
        'better',
        'reflect',
        'the',
        'costs',
        'they',
        'impose',
        'on',
        'taxpayers',
        'and',
        'our',
        'planet',
        'and',
        'that',
        'way',
        'we',
        'put',
        'money',
        'back',
        'into',
        'those',
        'communities',
        'and',
        'put',
        'tens',
        'of',
        'thousands',
        'of',
        'americans',
        'to',
        'work',
        'building',
        'a',
        'st',
        'century',
        'transportation',
        'system',
        'now',
        'none',
        'of',
        'this',
        'is',
        'going',
        'to',
        'happen',
        'overnight',
        'and',
        'yes',
        'there',
        'are',
        'plenty',
        'of',
        'entrenched',
        'interests',
        'who',
        'want',
        'to',
        'protect',
        'the',
        'status',
        'quo',
        'but',
        'the',
        'jobs',
        "we'll",
        'create',
        'the',
        'money',
        "we'll",
        'save',
        'the',
        'planet',
        "we'll",
        'preserve',
        'that',
        'is',
        'the',
        'kind',
        'of',
        'future',
        'our',
        'kids',
        'and',
        'our',
        'grandkids',
        'deserve',
        'and',
        "it's",
        'within',
        'our',
        'grasp',
        'now',
        'climate',
        'change',
        'is',
        'just',
        'one',
        'of',
        'many',
        'issues',
        'where',
        'our',
        'security',
        'is',
        'linked',
        'to',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'and',
        "that's",
        'why',
        'the',
        'third',
        'big',
        'question',
        'that',
        'we',
        'have',
        'to',
        'answer',
        'together',
        'is',
        'how',
        'to',
        'keep',
        'america',
        'safe',
        'and',
        'strong',
        'without',
        'either',
        'isolating',
        'ourselves',
        'or',
        'trying',
        'to',
        'nation',
        'build',
        'everywhere',
        "there's",
        'a',
        'problem',
        'now',
        'i',
        'told',
        'you',
        'earlier',
        'all',
        'the',
        'talk',
        'of',
        "america's",
        'economic',
        'decline',
        'is',
        'political',
        'hot',
        'air',
        'well',
        'so',
        'is',
        'all',
        'the',
        'rhetoric',
        'you',
        'hear',
        'about',
        'our',
        'enemies',
        'getting',
        'stronger',
        'and',
        'america',
        'getting',
        'weaker',
        'let',
        'me',
        'tell',
        'you',
        'something',
        'the',
        'united',
        'states',
        'of',
        'america',
        'is',
        'the',
        'most',
        'powerful',
        'nation',
        'on',
        'earth',
        'period',
        'applause',
        'period',
        "it's",
        'not',
        'even',
        'close',
        'applause',
        "it's",
        'not',
        'even',
        'close',
        "it's",
        'not',
        'even',
        'close',
        'we',
        'spend',
        'more',
        'on',
        'our',
        'military',
        'than',
        'the',
        'next',
        'eight',
        'nations',
        'combined',
        'our',
        'troops',
        'are',
        'the',
        'finest',
        'fighting',
        'force',
        'in',
        'the',
        'history',
        'of',
        'the',
        'world',
        'applause',
        'all',
        'right',
        'no',
        'nation',
        'attacks',
        'us',
        'directly',
        'or',
        'our',
        'allies',
        'because',
        'they',
        'know',
        "that's",
        'the',
        'path',
        'to',
        'ruin',
        'surveys',
        'show',
        'our',
        'standing',
        'around',
        'the',
        'world',
        'is',
        'higher',
        'than',
        'when',
        'i',
        'was',
        'elected',
        'to',
        'this',
        'office',
        'and',
        'when',
        'it',
        'comes',
        'to',
        'every',
        'important',
        'international',
        'issue',
        'people',
        'of',
        'the',
        'world',
        'do',
        'not',
        'look',
        'to',
        'beijing',
        'or',
        'moscow',
        'to',
        'lead',
        'they',
        'call',
        'us',
        'so',
        'i',
        'think',
        "it's",
        'useful',
        'to',
        'level',
        'set',
        'here',
        'because',
        'when',
        'we',
        "don't",
        'we',
        "don't",
        'make',
        'good',
        'decisions',
        'now',
        'as',
        'someone',
        'who',
        'begins',
        'every',
        'day',
        'with',
        'an',
        'intelligence',
        'briefing',
        'i',
        'know',
        'this',
        'is',
        'a',
        'dangerous',
        'time',
        'but',
        "that's",
        'not',
        'primarily',
        'because',
        'of',
        'some',
        'looming',
        'superpower',
        'out',
        'there',
        'and',
        "it's",
        'certainly',
        'not',
        'because',
        'of',
        'diminished',
        'american',
        'strength',
        'in',
        "today's",
        'world',
        "we're",
        'threatened',
        'less',
        'by',
        'evil',
        'empires',
        'and',
        'more',
        'by',
        'failing',
        'states',
        'the',
        'middle',
        'east',
        'is',
        'going',
        'through',
        'a',
        'transformation',
        'that',
        'will',
        'play',
        'out',
        'for',
        'a',
        'generation',
        'rooted',
        'in',
        'conflicts',
        'that',
        'date',
        'back',
        'millennia',
        'economic',
        'headwinds',
        'are',
        'blowing',
        'in',
        'from',
        'a',
        'chinese',
        'economy',
        'that',
        'is',
        'in',
        'significant',
        'transition',
        'even',
        'as',
        'their',
        'economy',
        'severely',
        'contracts',
        'russia',
        'is',
        'pouring',
        'resources',
        'in',
        'to',
        'prop',
        'up',
        'ukraine',
        'and',
        'syria',
        'client',
        'states',
        'that',
        'they',
        'saw',
        'slipping',
        'away',
        'from',
        'their',
        'orbit',
        'and',
        'the',
        'international',
        'system',
        'we',
        'built',
        'after',
        'world',
        'war',
        'ii',
        'is',
        'now',
        'struggling',
        'to',
        'keep',
        'pace',
        'with',
        'this',
        'new',
        'reality',
        "it's",
        'up',
        'to',
        'us',
        'the',
        'united',
        'states',
        'of',
        'america',
        'to',
        'help',
        'remake',
        'that',
        'system',
        'and',
        'to',
        'do',
        'that',
        'well',
        'it',
        'means',
        'that',
        "we've",
        'got',
        'to',
        'set',
        'priorities',
        'priority',
        'number',
        'one',
        'is',
        'protecting',
        'the',
        'american',
        'people',
        'and',
        'going',
        'after',
        'terrorist',
        'networks',
        'both',
        'al',
        'qaida',
        'and',
        'now',
        'isil',
        'pose',
        'a',
        'direct',
        'threat',
        'to',
        'our',
        'people',
        'because',
        'in',
        "today's",
        'world',
        'even',
        'a',
        'handful',
        'of',
        'terrorists',
        'who',
        'place',
        'no',
        'value',
        'on',
        'human',
        'life',
        'including',
        'their',
        'own',
        'can',
        'do',
        'a',
        'lot',
        'of',
        'damage',
        'they',
        'use',
        'the',
        'internet',
        'to',
        'poison',
        'the',
        'minds',
        'of',
        'individuals',
        'inside',
        'our',
        'country',
        'their',
        'actions',
        'undermine',
        'and',
        'destabilize',
        'our',
        'allies',
        'we',
        'have',
        'to',
        'take',
        'them',
        'out',
        'but',
        'as',
        'we',
        'focus',
        'on',
        'destroying',
        'isil',
        'over',
        'the',
        'top',
        'claims',
        'that',
        'this',
        'is',
        'world',
        'war',
        'iii',
        'just',
        'play',
        'into',
        'their',
        'hands',
        'masses',
        'of',
        'fighters',
        'on',
        'the',
        'back',
        'of',
        'pickup',
        'trucks',
        'twisted',
        'souls',
        'plotting',
        'in',
        'apartments',
        'or',
        'garages',
        'they',
        'pose',
        'an',
        'enormous',
        'danger',
        'to',
        'civilians',
        'they',
        'have',
        'to',
        'be',
        'stopped',
        'but',
        'they',
        'do',
        'not',
        'threaten',
        'our',
        'national',
        'existence',
        'that',
        'is',
        'the',
        'story',
        'isil',
        'wants',
        'to',
        'tell',
        "that's",
        'the',
        'kind',
        'of',
        'propaganda',
        'they',
        'use',
        'to',
        'recruit',
        'we',
        "don't",
        'need',
        'to',
        'build',
        'them',
        'up',
        'to',
        'show',
        'that',
        "we're",
        'serious',
        'and',
        'we',
        'sure',
        "don't",
        'need',
        'to',
        'push',
        'away',
        'vital',
        'allies',
        'in',
        'this',
        'fight',
        'by',
        'echoing',
        'the',
        'lie',
        'that',
        'isil',
        'is',
        'somehow',
        'representative',
        'of',
        'one',
        'of',
        'the',
        "world's",
        'largest',
        'religions',
        'we',
        'just',
        'need',
        'to',
        'call',
        'them',
        'what',
        'they',
        'are',
        'killers',
        'and',
        'fanatics',
        'who',
        'have',
        'to',
        'be',
        'rooted',
        'out',
        'hunted',
        'down',
        'and',
        'destroyed',
        'and',
        "that's",
        'exactly',
        'what',
        "we're",
        'doing',
        'for',
        'more',
        'than',
        'a',
        'year',
        'america',
        'has',
        'led',
        'a',
        'coalition',
        'of',
        'more',
        'than',
        'countries',
        'to',
        'cut',
        'off',
        "isil's",
        'financing',
        'disrupt',
        'their',
        'plots',
        'stop',
        'the',
        'flow',
        'of',
        'terrorist',
        'fighters',
        'and',
        'stamp',
        'out',
        'their',
        'vicious',
        'ideology',
        'with',
        'nearly',
        'airstrikes',
        "we're",
        'taking',
        'out',
        'their',
        'leadership',
        'their',
        'oil',
        'their',
        'training',
        'camps',
        'their',
        'weapons',
        "we're",
        'training',
        'arming',
        'and',
        'supporting',
        'forces',
        'who',
        'are',
        'steadily',
        'reclaiming',
        'territory',
        'in',
        'iraq',
        'and',
        'syria',
        'if',
        'this',
        'congress',
        'is',
        'serious',
        'about',
        'winning',
        'this',
        'war',
        'and',
        'wants',
        'to',
        'send',
        'a',
        'message',
        'to',
        'our',
        'troops',
        'and',
        'the',
        'world',
        'authorize',
        'the',
        'use',
        'of',
        'military',
        'force',
        'against',
        'isil',
        'take',
        'a',
        'vote',
        'applause',
        'take',
        'a',
        'vote',
        'but',
        'the',
        'american',
        'people',
        'should',
        'know',
        'that',
        'with',
        'or',
        'without',
        'congressional',
        'action',
        'isil',
        'will',
        'learn',
        'the',
        'same',
        'lessons',
        'as',
        'terrorists',
        'before',
        'them',
        'if',
        'you',
        'doubt',
        "america's",
        'commitment',
        'or',
        'mine',
        'to',
        'see',
        'that',
        'justice',
        'is',
        'done',
        'just',
        'ask',
        'usama',
        'bin',
        'laden',
        'ask',
        'the',
        'leader',
        'of',
        'al',
        'qaida',
        'in',
        'yemen',
        'who',
        'was',
        'taken',
        'out',
        'last',
        'year',
        'or',
        'the',
        'perpetrator',
        'of',
        'the',
        'benghazi',
        'attacks',
        'who',
        'sits',
        'in',
        'a',
        'prison',
        'cell',
        'when',
        'you',
        'come',
        'after',
        'americans',
        'we',
        'go',
        'after',
        'you',
        'and',
        'it',
        'may',
        'take',
        'time',
        'but',
        'we',
        'have',
        'long',
        'memories',
        'and',
        'our',
        'reach',
        'has',
        'no',
        'limits',
        'our',
        'foreign',
        'policy',
        'has',
        'to',
        'be',
        'focused',
        'on',
        'the',
        'threat',
        'from',
        'isil',
        'and',
        'al',
        'qaida',
        'but',
        'it',
        "can't",
        'stop',
        'there',
        'for',
        'even',
        'without',
        'isil',
        'even',
        'without',
        'al',
        'qaida',
        'instability',
        'will',
        'continue',
        'for',
        'decades',
        'in',
        'many',
        'parts',
        'of',
        'the',
        'world',
        'in',
        'the',
        'middle',
        'east',
        'in',
        'afghanistan',
        'and',
        'parts',
        'of',
        'pakistan',
        'in',
        'parts',
        'of',
        'central',
        'america',
        'in',
        'africa',
        'and',
        'asia',
        'some',
        'of',
        'these',
        'places',
        'may',
        'become',
        'safe',
        'havens',
        'for',
        'new',
        'terrorist',
        'networks',
        'others',
        'will',
        'just',
        'fall',
        'victim',
        'to',
        'ethnic',
        'conflict',
        'or',
        'famine',
        'feeding',
        'the',
        'next',
        'wave',
        'of',
        'refugees',
        'the',
        'world',
        'will',
        'look',
        'to',
        'us',
        'to',
        'help',
        'solve',
        'these',
        'problems',
        'and',
        'our',
        'answer',
        'needs',
        'to',
        'be',
        'more',
        'than',
        'tough',
        'talk',
        'or',
        'calls',
        'to',
        'carpet',
        'bomb',
        'civilians',
        'that',
        'may',
        'work',
        'as',
        'a',
        'tv',
        'sound',
        'bite',
        'but',
        'it',
        "doesn't",
        'pass',
        'muster',
        'on',
        'the',
        'world',
        'stage',
        'we',
        'also',
        "can't",
        'try',
        'to',
        'take',
        'over',
        'and',
        'rebuild',
        'every',
        'country',
        'that',
        'falls',
        'into',
        'crisis',
        'even',
        'if',
        "it's",
        'done',
        'with',
        'the',
        'best',
        'of',
        'intentions',
        "that's",
        'not',
        'leadership',
        "that's",
        'a',
        'recipe',
        'for',
        'quagmire',
        'spilling',
        'american',
        'blood',
        'and',
        'treasure',
        'that',
        'ultimately',
        'will',
        'weaken',
        'us',
        "it's",
        'the',
        'lesson',
        'of',
        'vietnam',
        "it's",
        'the',
        'lesson',
        'of',
        'iraq',
        'and',
        'we',
        'should',
        'have',
        'learned',
        'it',
        'by',
        'now',
        'now',
        'fortunately',
        'there',
        'is',
        'a',
        'smarter',
        'approach',
        'a',
        'patient',
        'and',
        'disciplined',
        'strategy',
        'that',
        'uses',
        'every',
        'element',
        'of',
        'our',
        'national',
        'power',
        'it',
        'says',
        'america',
        'will',
        'always',
        'act',
        'alone',
        'if',
        'necessary',
        'to',
        'protect',
        'our',
        'people',
        'and',
        'our',
        'allies',
        'but',
        'on',
        'issues',
        'of',
        'global',
        'concern',
        'we',
        'will',
        'mobilize',
        'the',
        'world',
        'to',
        'work',
        'with',
        'us',
        'and',
        'make',
        'sure',
        'other',
        'countries',
        'pull',
        'their',
        'own',
        'weight',
        "that's",
        'our',
        'approach',
        'to',
        'conflicts',
        'like',
        'syria',
        'where',
        "we're",
        'partnering',
        'with',
        'local',
        'forces',
        'and',
        'leading',
        'international',
        'efforts',
        'to',
        'help',
        'that',
        'broken',
        'society',
        'pursue',
        'a',
        'lasting',
        'peace',
        "that's",
        'why',
        'we',
        'built',
        'a',
        'global',
        'coalition',
        'with',
        'sanctions',
        'and',
        'principled',
        'diplomacy',
        'to',
        'prevent',
        'a',
        'nuclear',
        'armed',
        'iran',
        'and',
        'as',
        'we',
        'speak',
        'iran',
        'has',
        'rolled',
        'back',
        'its',
        'nuclear',
        'program',
        'shipped',
        'out',
        'its',
        'uranium',
        'stockpile',
        'and',
        'the',
        'world',
        'has',
        'avoided',
        'another',
        'war',
        "that's",
        'how',
        'we',
        'stopped',
        'the',
        'spread',
        'of',
        'ebola',
        'in',
        'west',
        'africa',
        'our',
        'military',
        'our',
        'doctors',
        'our',
        'development',
        'workers',
        'they',
        'were',
        'heroic',
        'they',
        'set',
        'up',
        'the',
        'platform',
        'that',
        'then',
        'allowed',
        'other',
        'countries',
        'to',
        'join',
        'in',
        'behind',
        'us',
        'and',
        'stamp',
        'out',
        'that',
        'epidemic',
        'hundreds',
        'of',
        'thousands',
        'maybe',
        'a',
        'couple',
        'million',
        'lives',
        'were',
        'saved',
        "that's",
        'how',
        'we',
        'forged',
        'a',
        'trans',
        'pacific',
        'partnership',
        'to',
        'open',
        'markets',
        'and',
        'protect',
        'workers',
        'and',
        'the',
        'environment',
        'and',
        'advance',
        'american',
        'leadership',
        'in',
        'asia',
        'it',
        'cuts',
        'taxes',
        'on',
        'products',
        'made',
        'in',
        'america',
        'which',
        'will',
        'then',
        'support',
        'more',
        'good',
        'jobs',
        'here',
        'in',
        'america',
        'with',
        'tpp',
        'china',
        'does',
        'not',
        'set',
        'the',
        'rules',
        'in',
        'that',
        'region',
        'we',
        'do',
        'you',
        'want',
        'to',
        'show',
        'our',
        'strength',
        'in',
        'this',
        'new',
        'century',
        'approve',
        'this',
        'agreement',
        'give',
        'us',
        'the',
        'tools',
        'to',
        'enforce',
        'it',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'let',
        'me',
        'give',
        'you',
        'another',
        'example',
        'fifty',
        'years',
        'of',
        'isolating',
        'cuba',
        'had',
        'failed',
        'to',
        'promote',
        'democracy',
        'it',
        'set',
        'us',
        'back',
        'in',
        'latin',
        'america',
        "that's",
        'why',
        'we',
        'restored',
        'diplomatic',
        'relations',
        'opened',
        'the',
        'door',
        'to',
        'travel',
        'and',
        'commerce',
        'positioned',
        'ourselves',
        'to',
        'improve',
        'the',
        'lives',
        'of',
        'the',
        'cuban',
        'people',
        'so',
        'if',
        'you',
        'want',
        'to',
        'consolidate',
        'our',
        'leadership',
        'and',
        'credibility',
        'in',
        'the',
        'hemisphere',
        'recognize',
        'that',
        'the',
        'cold',
        'war',
        'is',
        'over',
        'lift',
        'the',
        'embargo',
        'the',
        'point',
        'is',
        'american',
        'leadership',
        'in',
        'the',
        'st',
        'century',
        'is',
        'not',
        'a',
        'choice',
        'between',
        'ignoring',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'except',
        'when',
        'we',
        'kill',
        'terrorists',
        'or',
        'occupying',
        'and',
        'rebuilding',
        'whatever',
        'society',
        'is',
        'unraveling',
        'leadership',
        'means',
        'a',
        'wise',
        'application',
        'of',
        'military',
        'power',
        'and',
        'rallying',
        'the',
        'world',
        'behind',
        'causes',
        'that',
        'are',
        'right',
        'it',
        'means',
        'seeing',
        'our',
        'foreign',
        'assistance',
        'as',
        'a',
        'part',
        'of',
        'our',
        'national',
        'security',
        'not',
        'something',
        'separate',
        'not',
        'charity',
        'when',
        'we',
        'lead',
        'nearly',
        'nations',
        'to',
        'the',
        'most',
        'ambitious',
        'agreement',
        'in',
        'history',
        'to',
        'fight',
        'climate',
        'change',
        'yes',
        'that',
        'helps',
        'vulnerable',
        'countries',
        'but',
        'it',
        'also',
        'protects',
        'our',
        'kids',
        'when',
        'we',
        'help',
        'ukraine',
        'defend',
        'its',
        'democracy',
        'or',
        'colombia',
        'resolve',
        'a',
        'decades',
        'long',
        'war',
        'that',
        'strengthens',
        'the',
        'international',
        'order',
        'we',
        'depend',
        'on',
        'when',
        'we',
        'help',
        'african',
        'countries',
        'feed',
        'their',
        'people',
        'and',
        'care',
        'for',
        'the',
        'sick',
        "it's",
        'the',
        'right',
        'thing',
        'to',
        'do',
        'and',
        'it',
        'prevents',
        'the',
        'next',
        'pandemic',
        'from',
        'reaching',
        'our',
        'shores',
        'right',
        'now',
        "we're",
        'on',
        'track',
        'to',
        'end',
        'the',
        'scourge',
        'of',
        'hiv',
        'aids',
        "that's",
        'within',
        'our',
        'grasp',
        'and',
        'we',
        'have',
        'the',
        'chance',
        'to',
        'accomplish',
        'the',
        'same',
        'thing',
        'with',
        'malaria',
        'something',
        "i'll",
        'be',
        'pushing',
        'this',
        'congress',
        'to',
        'fund',
        'this',
        'year',
        "that's",
        'american',
        'strength',
        "that's",
        'american',
        'leadership',
        'and',
        'that',
        'kind',
        'of',
        'leadership',
        'depends',
        'on',
        'the',
        'power',
        'of',
        'our',
        'example',
        "that's",
        'why',
        'i',
        'will',
        'keep',
        'working',
        'to',
        'shut',
        'down',
        'the',
        'prison',
        'at',
        'guantanamo',
        'it',
        'is',
        'expensive',
        'it',
        'is',
        'unnecessary',
        'and',
        'it',
        'only',
        'serves',
        'as',
        'a',
        'recruitment',
        'brochure',
        'for',
        'our',
        'enemies',
        "there's",
        'a',
        'better',
        'way',
        'and',
        "that's",
        'why',
        'we',
        'need',
        'to',
        'reject',
        'any',
        'politics',
        'any',
        'politics',
        'that',
        'targets',
        'people',
        'because',
        'of',
        'race',
        'or',
        'religion',
        'let',
        'me',
        'just',
        'say',
        'this',
        'this',
        'is',
        'not',
        'a',
        'matter',
        'of',
        'political',
        'correctness',
        'this',
        'is',
        'a',
        'matter',
        'of',
        'understanding',
        'just',
        'what',
        'it',
        'is',
        'that',
        'makes',
        'us',
        'strong',
        'the',
        'world',
        'respects',
        'us',
        'not',
        'just',
        'for',
        'our',
        'arsenal',
        'it',
        'respects',
        'us',
        'for',
        'our',
        'diversity',
        'and',
        'our',
        'openness',
        'and',
        'the',
        'way',
        'we',
        'respect',
        'every',
        'faith',
        'his',
        'holiness',
        'pope',
        'francis',
        'told',
        'this',
        'body',
        'from',
        'the',
        'very',
        'spot',
        'that',
        "i'm",
        'standing',
        'on',
        'tonight',
        'that',
        'to',
        'imitate',
        'the',
        'hatred',
        'and',
        'violence',
        'of',
        'tyrants',
        'and',
        'murderers',
        'is',
        'the',
        'best',
        'way',
        'to',
        'take',
        'their',
        'place',
        'when',
        'politicians',
        'insult',
        'muslims',
        'whether',
        'abroad',
        'or',
        'our',
        'fellow',
        'citizens',
        'when',
        'a',
        'mosque',
        'is',
        'vandalized',
        'or',
        'a',
        'kid',
        'is',
        'called',
        'names',
        'that',
        "doesn't",
        'make',
        'us',
        'safer',
        "that's",
        'not',
        'telling',
        'it',
        'what',
        'telling',
        'it',
        'like',
        'it',
        'is',
        "it's",
        'just',
        'wrong',
        'it',
        'diminishes',
        'us',
        'in',
        'the',
        'eyes',
        'of',
        'the',
        'world',
        'it',
        'makes',
        'it',
        'harder',
        'to',
        'achieve',
        'our',
        'goals',
        'it',
        'betrays',
        'who',
        'we',
        'are',
        'as',
        'a',
        'country',
        'we',
        'the',
        'people',
        'our',
        'constitution',
        'begins',
        'with',
        'those',
        'three',
        'simple',
        'words',
        'words',
        "we've",
        'come',
        'to',
        'recognize',
        'mean',
        'all',
        'the',
        'people',
        'not',
        'just',
        'some',
        'words',
        'that',
        'insist',
        'we',
        'rise',
        'and',
        'fall',
        'together',
        'that',
        "that's",
        'how',
        'we',
        'might',
        'perfect',
        'our',
        'union',
        'and',
        'that',
        'brings',
        'me',
        'to',
        'the',
        'fourth',
        'and',
        'maybe',
        'most',
        'important',
        'thing',
        'that',
        'i',
        'want',
        'to',
        'say',
        'tonight',
        'the',
        'future',
        'we',
        'want',
        'all',
        'of',
        'us',
        'want',
        'opportunity',
        'and',
        'security',
        'for',
        'our',
        'families',
        'a',
        'rising',
        'standard',
        'of',
        'living',
        'a',
        'sustainable',
        'peaceful',
        'planet',
        'for',
        'our',
        'kids',
        'all',
        'that',
        'is',
        'within',
        'our',
        'reach',
        'but',
        'it',
        'will',
        'only',
        'happen',
        'if',
        'we',
        'work',
        'together',
        'it',
        'will',
        'only',
        'happen',
        'if',
        'we',
        'can',
        'have',
        'rational',
        'constructive',
        'debates',
        'it',
        'will',
        'only',
        'happen',
        'if',
        'we',
        'fix',
        'our',
        'politics',
        'a',
        'better',
        'politics',
        "doesn't",
        'mean',
        'we',
        'have',
        'to',
        'agree',
        'on',
        'everything',
        'this',
        'is',
        'a',
        'big',
        'country',
        'different',
        'regions',
        'different',
        'attitudes',
        'different',
        'interests',
        "that's",
        'one',
        'of',
        'our',
        'strengths',
        'too',
        'our',
        'founders',
        'distributed',
        'power',
        'between',
        'states',
        'and',
        'branches',
        'of',
        'government',
        'and',
        'expected',
        'us',
        'to',
        'argue',
        'just',
        'as',
        'they',
        'did',
        'fiercely',
        'over',
        'the',
        'size',
        'and',
        'shape',
        'of',
        'government',
        'over',
        'commerce',
        'and',
        'foreign',
        'relations',
        'over',
        'the',
        'meaning',
        'of',
        'liberty',
        'and',
        'the',
        'imperatives',
        'of',
        'security',
        'but',
        'democracy',
        'does',
        'require',
        'basic',
        'bonds',
        'of',
        'trust',
        'between',
        'its',
        'citizens',
        'it',
        "doesn't",
        'work',
        'if',
        'we',
        'think',
        'the',
        'people',
        'who',
        'disagree',
        'with',
        'us',
        'are',
        'all',
        'motivated',
        'by',
        'malice',
        'it',
        "doesn't",
        'work',
        'if',
        'we',
        'think',
        'that',
        'our',
        'political',
        'opponents',
        'are',
        'unpatriotic',
        'or',
        'trying',
        'to',
        'weaken',
        'america',
        'democracy',
        'grinds',
        'to',
        'a',
        'halt',
        'without',
        'a',
        'willingness',
        'to',
        'compromise',
        'or',
        'when',
        'even',
        'basic',
        'facts',
        'are',
        'contested',
        'or',
        'when',
        'we',
        'listen',
        'only',
        'to',
        'those',
        'who',
        'agree',
        'with',
        'us',
        'our',
        'public',
        'life',
        'withers',
        'when',
        'only',
        'the',
        'most',
        'extreme',
        'voices',
        'get',
        'all',
        'the',
        'attention',
        'and',
        'most',
        'of',
        'all',
        'democracy',
        'breaks',
        'down',
        'when',
        'the',
        'average',
        'person',
        'feels',
        'their',
        'voice',
        "doesn't",
        'matter',
        'that',
        'the',
        'system',
        'is',
        'rigged',
        'in',
        'favor',
        'of',
        'the',
        'rich',
        'or',
        'the',
        'powerful',
        'or',
        'some',
        'special',
        'interest',
        'too',
        'many',
        'americans',
        'feel',
        'that',
        'way',
        'right',
        'now',
        "it's",
        'one',
        'of',
        'the',
        'few',
        'regrets',
        'of',
        'my',
        'presidency',
        'that',
        'the',
        'rancor',
        'and',
        'suspicion',
        'between',
        'the',
        'parties',
        'has',
        'gotten',
        'worse',
        'instead',
        'of',
        'better',
        'i',
        'have',
        'no',
        'doubt',
        'a',
        'president',
        'with',
        'the',
        'gifts',
        'of',
        'lincoln',
        'or',
        'roosevelt',
        'might',
        'have',
        'better',
        'bridged',
        'the',
        'divide',
        'and',
        'i',
        'guarantee',
        "i'll",
        'keep',
        'trying',
        'to',
        'be',
        'better',
        'so',
        'long',
        'as',
        'i',
        'hold',
        'this',
        'office',
        'but',
        'my',
        'fellow',
        'americans',
        'this',
        'cannot',
        'be',
        'my',
        'task',
        'or',
        'any',
        "president's",
        'alone',
        'there',
        'are',
        'a',
        'whole',
        'lot',
        'of',
        'folks',
        'in',
        'this',
        'chamber',
        'good',
        'people',
        'who',
        'would',
        'like',
        'to',
        'see',
        'more',
        'cooperation',
        'would',
        'like',
        'to',
        'see',
        'a',
        'more',
        'elevated',
        'debate',
        'in',
        'washington',
        'but',
        'feel',
        'trapped',
        'by',
        'the',
        'imperatives',
        'of',
        'getting',
        'elected',
        'by',
        'the',
        'noise',
        'coming',
        'out',
        'of',
        'your',
        'base',
        'i',
        'know',
        "you've",
        'told',
        'me',
        "it's",
        'the',
        'worst',
        'kept',
        'secret',
        'in',
        'washington',
        'and',
        'a',
        'lot',
        'of',
        'you',
        "aren't",
        'enjoying',
        'being',
        'trapped',
        'in',
        'that',
        'kind',
        'of',
        'rancor',
        'but',
        'that',
        'means',
        'if',
        'we',
        'want',
        'a',
        'better',
        'politics',
        'and',
        "i'm",
        'addressing',
        'the',
        'american',
        'people',
        'now',
        'if',
        'we',
        'want',
        'a',
        'better',
        'politics',
        "it's",
        'not',
        'enough',
        'just',
        'to',
        'change',
        'a',
        'congressman',
        'or',
        'change',
        'a',
        'senator',
        'or',
        'even',
        'change',
        'a',
        'president',
        'we',
        'have',
        'to',
        'change',
        'the',
        'system',
        'to',
        'reflect',
        'our',
        'better',
        'selves',
        'i',
        'think',
        "we've",
        'got',
        'to',
        'end',
        'the',
        'practice',
        'of',
        'drawing',
        'our',
        'congressional',
        'districts',
        'so',
        'that',
        'politicians',
        'can',
        'pick',
        'their',
        'voters',
        'and',
        'not',
        'the',
        'other',
        'way',
        'around',
        'let',
        'a',
        'bipartisan',
        'group',
        'do',
        'it',
        'i',
        'believe',
        "we've",
        'got',
        'to',
        'reduce',
        'the',
        'influence',
        'of',
        'money',
        'in',
        'our',
        'politics',
        'so',
        'that',
        'a',
        'handful',
        'of',
        'families',
        'or',
        'hidden',
        'interests',
        "can't",
        'bankroll',
        'our',
        'elections',
        'and',
        'if',
        'our',
        'existing',
        'approach',
        'to',
        'campaign',
        'finance',
        'reform',
        "can't",
        'pass',
        'muster',
        'in',
        'the',
        'courts',
        'we',
        'need',
        'to',
        'work',
        'together',
        'to',
        'find',
        'a',
        'real',
        'solution',
        'because',
        "it's",
        'a',
        'problem',
        'and',
        'most',
        'of',
        'you',
        "don't",
        'like',
        'raising',
        'money',
        'laughter',
        'i',
        'know',
        "i've",
        'done',
        'it',
        "we've",
        'got',
        'to',
        'make',
        'it',
        'easier',
        'to',
        'vote',
        'not',
        'harder',
        'we',
        'need',
        'to',
        'modernize',
        'it',
        'for',
        'the',
        'way',
        'we',
        'live',
        'now',
        'this',
        'is',
        'america',
        'we',
        'want',
        'to',
        'make',
        'it',
        'easier',
        'for',
        'people',
        'to',
        'participate',
        'and',
        'over',
        'the',
        'course',
        'of',
        'this',
        'year',
        'i',
        'intend',
        'to',
        'travel',
        'the',
        'country',
        'to',
        'push',
        'for',
        'reforms',
        'that',
        'do',
        'just',
        'that',
        'but',
        'i',
        "can't",
        'do',
        'these',
        'things',
        'on',
        'my',
        'own',
        'changes',
        'in',
        'our',
        'political',
        'process',
        'in',
        'not',
        'just',
        'who',
        'gets',
        'elected',
        'but',
        'how',
        'they',
        'get',
        'elected',
        'that',
        'will',
        'only',
        'happen',
        'when',
        'the',
        'american',
        'people',
        'demand',
        'it',
        'it',
        'depends',
        'on',
        'you',
        "that's",
        "what's",
        'meant',
        'by',
        'a',
        'government',
        'of',
        'by',
        'and',
        'for',
        'the',
        'people',
        'what',
        "i'm",
        'suggesting',
        'is',
        'hard',
        "it's",
        'a',
        'lot',
        'easier',
        'to',
        'be',
        'cynical',
        'to',
        'accept',
        'that',
        'change',
        'is',
        'not',
        'possible',
        'and',
        'politics',
        'is',
        'hopeless',
        'and',
        'the',
        'problem',
        'is',
        'all',
        'the',
        'folks',
        'who',
        'are',
        'elected',
        "don't",
        'care',
        'and',
        'to',
        'believe',
        'that',
        'our',
        'voices',
        'and',
        'our',
        'actions',
        "don't",
        'matter',
        'but',
        'if',
        'we',
        'give',
        'up',
        'now',
        'then',
        'we',
        'forsake',
        'a',
        'better',
        'future',
        'those',
        'with',
        'money',
        'and',
        'power',
        'will',
        'gain',
        'greater',
        'control',
        'over',
        'the',
        'decisions',
        'that',
        'could',
        'send',
        'a',
        'young',
        'soldier',
        'to',
        'war',
        'or',
        'allow',
        'another',
        'economic',
        'disaster',
        'or',
        'roll',
        'back',
        'the',
        'equal',
        'rights',
        'and',
        'voting',
        'rights',
        'that',
        'generations',
        'of',
        'americans',
        'have',
        'fought',
        'even',
        'died',
        'to',
        'secure',
        'and',
        'then',
        'as',
        'frustration',
        'grows',
        'there',
        'will',
        'be',
        'voices',
        'urging',
        'us',
        'to',
        'fall',
        'back',
        'into',
        'our',
        'respective',
        'tribes',
        'to',
        'scapegoat',
        'fellow',
        'citizens',
        'who',
        "don't",
        'look',
        'like',
        'us',
        'or',
        'pray',
        'like',
        'us',
        'or',
        'vote',
        'like',
        'we',
        'do',
        'or',
        'share',
        'the',
        'same',
        'background',
        'we',
        "can't",
        'afford',
        'to',
        'go',
        'down',
        'that',
        'path',
        'it',
        "won't",
        'deliver',
        'the',
        'economy',
        'we',
        'want',
        'it',
        'will',
        'not',
        'produce',
        'the',
        'security',
        'we',
        'want',
        'but',
        'most',
        'of',
        'all',
        'it',
        'contradicts',
        'everything',
        'that',
        'makes',
        'us',
        'the',
        'envy',
        'of',
        'the',
        'world',
        'so',
        'my',
        'fellow',
        'americans',
        'whatever',
        'you',
        'may',
        'believe',
        'whether',
        'you',
        'prefer',
        'one',
        'party',
        'or',
        'no',
        'party',
        'whether',
        'you',
        'supported',
        'my',
        'agenda',
        'or',
        'fought',
        'as',
        'hard',
        'as',
        'you',
        'could',
        'against',
        'it',
        'our',
        'collective',
        'futures',
        'depends',
        'on',
        'your',
        'willingness',
        'to',
        'uphold',
        'your',
        'duties',
        'as',
        'a',
        'citizen',
        'to',
        'vote',
        'to',
        'speak',
        'out',
        'to',
        'stand',
        'up',
        'for',
        'others',
        'especially',
        'the',
        'weak',
        'especially',
        'the',
        'vulnerable',
        'knowing',
        'that',
        'each',
        'of',
        'us',
        'is',
        'only',
        'here',
        'because',
        'somebody',
        'somewhere',
        'stood',
        'up',
        'for',
        'us',
        'we',
        'need',
        'every',
        'american',
        'to',
        'stay',
        'active',
        'in',
        'our',
        'public',
        'life',
        'and',
        'not',
        'just',
        'during',
        'election',
        'time',
        'so',
        'that',
        'our',
        'public',
        'life',
        'reflects',
        'the',
        'goodness',
        'and',
        'the',
        'decency',
        'that',
        'i',
        'see',
        'in',
        'the',
        'american',
        'people',
        'every',
        'single',
        'day',
        'it',
        'is',
        'not',
        'easy',
        'our',
        'brand',
        'of',
        'democracy',
        'is',
        'hard',
        'but',
        'i',
        'can',
        'promise',
        'that',
        'a',
        'little',
        'over',
        'a',
        'year',
        'from',
        'now',
        'when',
        'i',
        'no',
        'longer',
        'hold',
        'this',
        'office',
        'i',
        'will',
        'be',
        'right',
        'there',
        'with',
        'you',
        'as',
        'a',
        'citizen',
        'inspired',
        'by',
        'those',
        'voices',
        'of',
        'fairness',
        'and',
        'vision',
        'of',
        'grit',
        'and',
        'good',
        'humor',
        'and',
        'kindness',
        'that',
        'have',
        'helped',
        'america',
        'travel',
        'so',
        'far',
        'voices',
        'that',
        'help',
        'us',
        'see',
        'ourselves',
        'not',
        'first',
        'and',
        'foremost',
        'as',
        'black',
        'or',
        'white',
        'or',
        'asian',
        'or',
        'latino',
        'not',
        'as',
        'gay',
        'or',
        'straight',
        'immigrant',
        'or',
        'native',
        'born',
        'not',
        'democrat',
        'or',
        'republican',
        'but',
        'as',
        'americans',
        'first',
        'bound',
        'by',
        'a',
        'common',
        'creed',
        'voices',
        'dr',
        'king',
        'believed',
        'would',
        'have',
        'the',
        'final',
        'word',
        'voices',
        'of',
        'unarmed',
        'truth',
        'and',
        'unconditional',
        'love',
        'and',
        "they're",
        'out',
        'there',
        'those',
        'voices',
        'they',
        "don't",
        'get',
        'a',
        'lot',
        'of',
        'attention',
        'they',
        "don't",
        'seek',
        'a',
        'lot',
        'of',
        'fanfare',
        'but',
        "they're",
        'busy',
        'doing',
        'the',
        'work',
        'this',
        'country',
        'needs',
        'doing',
        'i',
        'see',
        'them',
        'everywhere',
        'i',
        'travel',
        'in',
        'this',
        'incredible',
        'country',
        'of',
        'ours',
        'i',
        'see',
        'you',
        'the',
        'american',
        'people',
        'and',
        'in',
        'your',
        'daily',
        'acts',
        'of',
        'citizenship',
        'i',
        'see',
        'our',
        'future',
        'unfolding',
        'i',
        'see',
        'it',
        'in',
        'the',
        'worker',
        'on',
        'the',
        'assembly',
        'line',
        'who',
        'clocked',
        'extra',
        'shifts',
        'to',
        'keep',
        'his',
        'company',
        'open',
        'and',
        'the',
        'boss',
        'who',
        'pays',
        'him',
        'higher',
        'wages',
        'instead',
        'of',
        'laying',
        'him',
        'off',
        'i',
        'see',
        'it',
        'in',
        'the',
        'dreamer',
        'who',
        'stays',
        'up',
        'late',
        'at',
        'night',
        'to',
        'finish',
        'her',
        'science',
        'project',
        'and',
        'the',
        'teacher',
        'who',
        'comes',
        'in',
        'early',
        'maybe',
        'with',
        'some',
        'extra',
        'supplies',
        'that',
        'she',
        'bought',
        'because',
        'she',
        'knows',
        'that',
        'that',
        'young',
        'girl',
        'might',
        'someday',
        'cure',
        'a',
        'disease',
        'i',
        'see',
        'it',
        'in',
        'the',
        'american',
        'who',
        'served',
        'his',
        'time',
        'made',
        'bad',
        'mistakes',
        'as',
        'a',
        'child',
        'but',
        'now',
        'is',
        'dreaming',
        'of',
        'starting',
        'over',
        'and',
        'i',
        'see',
        'it',
        'in',
        'the',
        'business',
        'owner',
        'who',
        'gives',
        'him',
        'that',
        'second',
        'chance',
        'the',
        'protester',
        'determined',
        'to',
        'prove',
        'that',
        'justice',
        'matters',
        'and',
        'the',
        'young',
        'cop',
        'walking',
        'the',
        'beat',
        'treating',
        'everybody',
        'with',
        'respect',
        'doing',
        'the',
        'brave',
        'quiet',
        'work',
        'of',
        'keeping',
        'us',
        'safe',
        'i',
        'see',
        'it',
        'in',
        'the',
        'soldier',
        'who',
        'gives',
        'almost',
        'everything',
        'to',
        'save',
        'his',
        'brothers',
        'the',
        'nurse',
        'who',
        'tends',
        'to',
        'him',
        'till',
        'he',
        'can',
        'run',
        'a',
        'marathon',
        'the',
        'community',
        'that',
        'lines',
        'up',
        'to',
        'cheer',
        'him',
        'on',
        "it's",
        'the',
        'son',
        'who',
        'finds',
        'the',
        'courage',
        'to',
        'come',
        'out',
        'as',
        'who',
        'he',
        'is',
        'and',
        'the',
        'father',
        'whose',
        'love',
        'for',
        'that',
        'son',
        'overrides',
        'everything',
        "he's",
        'been',
        'taught',
        'i',
        'see',
        'it',
        'in',
        'the',
        'elderly',
        'woman',
        'who',
        'will',
        'wait',
        'in',
        'line',
        'to',
        'cast',
        'her',
        'vote',
        'as',
        'long',
        'as',
        'she',
        'has',
        'to',
        'the',
        'new',
        'citizen',
        'who',
        'casts',
        'his',
        'vote',
        'for',
        'the',
        'first',
        'time',
        'the',
        'volunteers',
        'at',
        'the',
        'polls',
        'who',
        'believe',
        'every',
        'vote',
        'should',
        'count',
        'because',
        'each',
        'of',
        'them',
        'in',
        'different',
        'ways',
        'know',
        'how',
        'much',
        'that',
        'precious',
        'right',
        'is',
        'worth',
        "that's",
        'the',
        'america',
        'i',
        'know',
        "that's",
        'the',
        'country',
        'we',
        'love',
        'clear',
        'eyed',
        'big',
        'hearted',
        'undaunted',
        'by',
        'challenge',
        'optimistic',
        'that',
        'unarmed',
        'truth',
        'and',
        'unconditional',
        'love',
        'will',
        'have',
        'the',
        'final',
        'word',
        "that's",
        'what',
        'makes',
        'me',
        'so',
        'hopeful',
        'about',
        'our',
        'future',
        'i',
        'believe',
        'in',
        'change',
        'because',
        'i',
        'believe',
        'in',
        'you',
        'the',
        'american',
        'people',
        'and',
        "that's",
        'why',
        'i',
        'stand',
        'here',
        'as',
        'confident',
        'as',
        'i',
        'have',
        'ever',
        'been',
        'that',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'god',
        'bless',
        'the',
        'united',
        'states',
        'of',
        'america',
        'thank',
        'you'],
 2017: ['thank',
        'you',
        'very',
        'much',
        'mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'the',
        'first',
        'lady',
        'of',
        'the',
        'united',
        'states',
        'and',
        'citizens',
        'of',
        'america',
        'tonight',
        'as',
        'we',
        'mark',
        'the',
        'conclusion',
        'of',
        'our',
        'celebration',
        'of',
        'black',
        'history',
        'month',
        'we',
        'are',
        'reminded',
        'of',
        'our',
        "nation's",
        'path',
        'towards',
        'civil',
        'rights',
        'and',
        'the',
        'work',
        'that',
        'still',
        'remains',
        'to',
        'be',
        'done',
        'recent',
        'threats',
        'targeting',
        'jewish',
        'community',
        'centers',
        'and',
        'vandalism',
        'of',
        'jewish',
        'cemeteries',
        'as',
        'well',
        'as',
        'last',
        "week's",
        'shooting',
        'in',
        'kansas',
        'city',
        'remind',
        'us',
        'that',
        'while',
        'we',
        'may',
        'be',
        'a',
        'nation',
        'divided',
        'on',
        'policies',
        'we',
        'are',
        'a',
        'country',
        'that',
        'stands',
        'united',
        'in',
        'condemning',
        'hate',
        'and',
        'evil',
        'in',
        'all',
        'of',
        'its',
        'very',
        'ugly',
        'forms',
        'each',
        'american',
        'generation',
        'passes',
        'the',
        'torch',
        'of',
        'truth',
        'liberty',
        'and',
        'justice',
        'in',
        'an',
        'unbroken',
        'chain',
        'all',
        'the',
        'way',
        'down',
        'to',
        'the',
        'present',
        'that',
        'torch',
        'is',
        'now',
        'in',
        'our',
        'hands',
        'and',
        'we',
        'will',
        'use',
        'it',
        'to',
        'light',
        'up',
        'the',
        'world',
        'i',
        'am',
        'here',
        'tonight',
        'to',
        'deliver',
        'a',
        'message',
        'of',
        'unity',
        'and',
        'strength',
        'and',
        'it',
        'is',
        'a',
        'message',
        'deeply',
        'delivered',
        'from',
        'my',
        'heart',
        'a',
        'new',
        'chapter',
        'of',
        'american',
        'greatness',
        'is',
        'now',
        'beginning',
        'a',
        'new',
        'national',
        'pride',
        'is',
        'sweeping',
        'across',
        'our',
        'nation',
        'and',
        'a',
        'new',
        'surge',
        'of',
        'optimism',
        'is',
        'placing',
        'impossible',
        'dreams',
        'firmly',
        'within',
        'our',
        'grasp',
        'what',
        'we',
        'are',
        'witnessing',
        'today',
        'is',
        'the',
        'renewal',
        'of',
        'the',
        'american',
        'spirit',
        'our',
        'allies',
        'will',
        'find',
        'that',
        'america',
        'is',
        'once',
        'again',
        'ready',
        'to',
        'lead',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'friend',
        'or',
        'foe',
        'will',
        'find',
        'that',
        'america',
        'is',
        'strong',
        'america',
        'is',
        'proud',
        'and',
        'america',
        'is',
        'free',
        'in',
        'years',
        'the',
        'united',
        'states',
        'will',
        'celebrate',
        'the',
        'th',
        'anniversary',
        'of',
        'our',
        'founding',
        'years',
        'since',
        'the',
        'day',
        'we',
        'declared',
        'our',
        'independence',
        'it',
        'will',
        'be',
        'one',
        'of',
        'the',
        'great',
        'milestones',
        'in',
        'the',
        'history',
        'of',
        'the',
        'world',
        'but',
        'what',
        'will',
        'america',
        'look',
        'like',
        'as',
        'we',
        'reach',
        'our',
        'th',
        'year',
        'what',
        'kind',
        'of',
        'country',
        'will',
        'we',
        'leave',
        'for',
        'our',
        'children',
        'i',
        'will',
        'not',
        'allow',
        'the',
        'mistakes',
        'of',
        'recent',
        'decades',
        'past',
        'to',
        'define',
        'the',
        'course',
        'of',
        'our',
        'future',
        'for',
        'too',
        'long',
        "we've",
        'watched',
        'our',
        'middle',
        'class',
        'shrink',
        'as',
        "we've",
        'exported',
        'our',
        'jobs',
        'and',
        'wealth',
        'to',
        'foreign',
        'countries',
        "we've",
        'financed',
        'and',
        'built',
        'one',
        'global',
        'project',
        'after',
        'another',
        'but',
        'ignored',
        'the',
        'fates',
        'of',
        'our',
        'children',
        'in',
        'the',
        'inner',
        'cities',
        'of',
        'chicago',
        'baltimore',
        'detroit',
        'and',
        'so',
        'many',
        'other',
        'places',
        'throughout',
        'our',
        'land',
        "we've",
        'defended',
        'the',
        'borders',
        'of',
        'other',
        'nations',
        'while',
        'leaving',
        'our',
        'own',
        'borders',
        'wide',
        'open',
        'for',
        'anyone',
        'to',
        'cross',
        'and',
        'for',
        'drugs',
        'to',
        'pour',
        'in',
        'at',
        'a',
        'now',
        'unprecedented',
        'rate',
        'and',
        "we've",
        'spent',
        'trillions',
        'and',
        'trillions',
        'of',
        'dollars',
        'overseas',
        'while',
        'our',
        'infrastructure',
        'at',
        'home',
        'has',
        'so',
        'badly',
        'crumbled',
        'then',
        'in',
        'the',
        'earth',
        'shifted',
        'beneath',
        'our',
        'feet',
        'the',
        'rebellion',
        'started',
        'as',
        'a',
        'quiet',
        'protest',
        'spoken',
        'by',
        'families',
        'of',
        'all',
        'colors',
        'and',
        'creeds',
        'families',
        'who',
        'just',
        'wanted',
        'a',
        'fair',
        'shot',
        'for',
        'their',
        'children',
        'and',
        'a',
        'fair',
        'hearing',
        'for',
        'their',
        'concerns',
        'but',
        'then',
        'the',
        'quiet',
        'voices',
        'became',
        'a',
        'loud',
        'chorus',
        'as',
        'thousands',
        'of',
        'citizens',
        'now',
        'spoke',
        'out',
        'together',
        'from',
        'cities',
        'small',
        'and',
        'large',
        'all',
        'across',
        'our',
        'country',
        'finally',
        'the',
        'chorus',
        'became',
        'an',
        'earthquake',
        'and',
        'the',
        'people',
        'turned',
        'out',
        'by',
        'the',
        'tens',
        'of',
        'millions',
        'and',
        'they',
        'were',
        'all',
        'united',
        'by',
        'one',
        'very',
        'simple',
        'but',
        'crucial',
        'demand',
        'that',
        'america',
        'must',
        'put',
        'its',
        'own',
        'citizens',
        'first',
        'because',
        'only',
        'then',
        'can',
        'we',
        'truly',
        'make',
        'america',
        'great',
        'again',
        'dying',
        'industries',
        'will',
        'come',
        'roaring',
        'back',
        'to',
        'life',
        'heroic',
        'veterans',
        'will',
        'get',
        'the',
        'care',
        'they',
        'so',
        'desperately',
        'need',
        'our',
        'military',
        'will',
        'be',
        'given',
        'the',
        'resources',
        'its',
        'brave',
        'warriors',
        'so',
        'richly',
        'deserve',
        'crumbling',
        'infrastructure',
        'will',
        'be',
        'replaced',
        'with',
        'new',
        'roads',
        'bridges',
        'tunnels',
        'airports',
        'and',
        'railways',
        'gleaming',
        'across',
        'our',
        'very',
        'very',
        'beautiful',
        'land',
        'our',
        'terrible',
        'drug',
        'epidemic',
        'will',
        'slow',
        'down',
        'and',
        'ultimately',
        'stop',
        'and',
        'our',
        'neglected',
        'inner',
        'cities',
        'will',
        'see',
        'a',
        'rebirth',
        'of',
        'hope',
        'safety',
        'and',
        'opportunity',
        'above',
        'all',
        'else',
        'we',
        'will',
        'keep',
        'our',
        'promises',
        'to',
        'the',
        'american',
        'people',
        'thank',
        'you',
        "it's",
        'been',
        'a',
        'little',
        'over',
        'a',
        'month',
        'since',
        'my',
        'inauguration',
        'and',
        'i',
        'want',
        'to',
        'take',
        'this',
        'moment',
        'to',
        'update',
        'the',
        'nation',
        'on',
        'the',
        'progress',
        "i've",
        'made',
        'in',
        'keeping',
        'those',
        'promises',
        'since',
        'my',
        'election',
        'ford',
        'fiat',
        'chrysler',
        'general',
        'motors',
        'sprint',
        'softbank',
        'lockheed',
        'intel',
        'walmart',
        'and',
        'many',
        'others',
        'have',
        'announced',
        'that',
        'they',
        'will',
        'invest',
        'billions',
        'and',
        'billions',
        'of',
        'dollars',
        'in',
        'the',
        'united',
        'states',
        'and',
        'will',
        'create',
        'tens',
        'of',
        'thousands',
        'of',
        'new',
        'american',
        'jobs',
        'the',
        'stock',
        'market',
        'has',
        'gained',
        'almost',
        'trillion',
        'in',
        'value',
        'since',
        'the',
        'election',
        'on',
        'november',
        'a',
        'record',
        "we've",
        'saved',
        'taxpayers',
        'hundreds',
        'of',
        'millions',
        'of',
        'dollars',
        'by',
        'bringing',
        'down',
        'the',
        'price',
        'of',
        'fantastic',
        'and',
        'it',
        'is',
        'a',
        'fantastic',
        'new',
        'f',
        'jet',
        'fighter',
        'and',
        "we'll",
        'be',
        'saving',
        'billions',
        'more',
        'on',
        'contracts',
        'all',
        'across',
        'our',
        'government',
        'we',
        'have',
        'placed',
        'a',
        'hiring',
        'freeze',
        'on',
        'nonmilitary',
        'and',
        'nonessential',
        'federal',
        'workers',
        'we',
        'have',
        'begun',
        'to',
        'drain',
        'the',
        'swamp',
        'of',
        'government',
        'corruption',
        'by',
        'imposing',
        'a',
        'year',
        'ban',
        'on',
        'lobbying',
        'by',
        'executive',
        'branch',
        'officials',
        'and',
        'a',
        'lifetime',
        'ban',
        'thank',
        'you',
        'thank',
        'you',
        'and',
        'a',
        'lifetime',
        'ban',
        'on',
        'becoming',
        'lobbyists',
        'for',
        'a',
        'foreign',
        'government',
        'we',
        'have',
        'undertaken',
        'a',
        'historic',
        'effort',
        'to',
        'massively',
        'reduce',
        'job',
        'crushing',
        'regulations',
        'creating',
        'a',
        'deregulation',
        'task',
        'force',
        'inside',
        'of',
        'every',
        'government',
        'agency',
        'and',
        "we're",
        'imposing',
        'a',
        'new',
        'rule',
        'which',
        'mandates',
        'that',
        'for',
        'every',
        'one',
        'new',
        'regulation',
        'two',
        'old',
        'regulations',
        'must',
        'be',
        'eliminated',
        "we're",
        'going',
        'to',
        'stop',
        'the',
        'regulations',
        'that',
        'threaten',
        'the',
        'future',
        'and',
        'livelihood',
        'of',
        'our',
        'great',
        'coal',
        'miners',
        'we',
        'have',
        'cleared',
        'the',
        'way',
        'for',
        'the',
        'construction',
        'of',
        'the',
        'keystone',
        'and',
        'dakota',
        'access',
        'pipelines',
        'thereby',
        'creating',
        'tens',
        'of',
        'thousands',
        'of',
        'jobs',
        'and',
        "i've",
        'issued',
        'a',
        'new',
        'directive',
        'that',
        'new',
        'american',
        'pipelines',
        'be',
        'made',
        'with',
        'american',
        'steel',
        'we',
        'have',
        'withdrawn',
        'the',
        'united',
        'states',
        'from',
        'the',
        'job',
        'killing',
        'trans',
        'pacific',
        'partnership',
        'and',
        'with',
        'the',
        'help',
        'of',
        'prime',
        'minister',
        'justin',
        'trudeau',
        'we',
        'have',
        'formed',
        'a',
        'council',
        'with',
        'our',
        'neighbors',
        'in',
        'canada',
        'to',
        'help',
        'ensure',
        'that',
        'women',
        'entrepreneurs',
        'have',
        'access',
        'to',
        'the',
        'networks',
        'markets',
        'and',
        'capital',
        'they',
        'need',
        'to',
        'start',
        'a',
        'business',
        'and',
        'live',
        'out',
        'their',
        'financial',
        'dreams',
        'to',
        'protect',
        'our',
        'citizens',
        'i',
        'have',
        'directed',
        'the',
        'department',
        'of',
        'justice',
        'to',
        'form',
        'a',
        'task',
        'force',
        'on',
        'reducing',
        'violent',
        'crime',
        'i',
        'have',
        'further',
        'ordered',
        'the',
        'departments',
        'of',
        'homeland',
        'security',
        'and',
        'justice',
        'along',
        'with',
        'the',
        'department',
        'of',
        'state',
        'and',
        'the',
        'director',
        'of',
        'national',
        'intelligence',
        'to',
        'coordinate',
        'an',
        'aggressive',
        'strategy',
        'to',
        'dismantle',
        'the',
        'criminal',
        'cartels',
        'that',
        'have',
        'spread',
        'all',
        'across',
        'our',
        'nation',
        'we',
        'will',
        'stop',
        'the',
        'drugs',
        'from',
        'pouring',
        'into',
        'our',
        'country',
        'and',
        'poisoning',
        'our',
        'youth',
        'and',
        'we',
        'will',
        'expand',
        'treatment',
        'for',
        'those',
        'who',
        'have',
        'become',
        'so',
        'badly',
        'addicted',
        'at',
        'the',
        'same',
        'time',
        'my',
        'administration',
        'has',
        'answered',
        'the',
        'pleas',
        'of',
        'the',
        'american',
        'people',
        'for',
        'immigration',
        'enforcement',
        'and',
        'border',
        'security',
        'by',
        'finally',
        'enforcing',
        'our',
        'immigration',
        'laws',
        'we',
        'will',
        'raise',
        'wages',
        'help',
        'the',
        'unemployed',
        'save',
        'billions',
        'and',
        'billions',
        'of',
        'dollars',
        'and',
        'make',
        'our',
        'communities',
        'safer',
        'for',
        'everyone',
        'we',
        'want',
        'all',
        'americans',
        'to',
        'succeed',
        'but',
        'that',
        "can't",
        'happen',
        'in',
        'an',
        'environment',
        'of',
        'lawless',
        'chaos',
        'we',
        'must',
        'restore',
        'integrity',
        'and',
        'the',
        'rule',
        'of',
        'law',
        'at',
        'our',
        'borders',
        'for',
        'that',
        'reason',
        'we',
        'will',
        'soon',
        'begin',
        'the',
        'construction',
        'of',
        'a',
        'great',
        'great',
        'wall',
        'along',
        'our',
        'southern',
        'border',
        'as',
        'we',
        'speak',
        'tonight',
        'we',
        'are',
        'removing',
        'gang',
        'members',
        'drug',
        'dealers',
        'and',
        'criminals',
        'that',
        'threaten',
        'our',
        'communities',
        'and',
        'prey',
        'on',
        'our',
        'very',
        'innocent',
        'citizens',
        'bad',
        'ones',
        'are',
        'going',
        'out',
        'as',
        'i',
        'speak',
        'and',
        'as',
        "i've",
        'promised',
        'throughout',
        'the',
        'campaign',
        'to',
        'any',
        'in',
        'congress',
        'who',
        'do',
        'not',
        'believe',
        'we',
        'should',
        'enforce',
        'our',
        'laws',
        'i',
        'would',
        'ask',
        'you',
        'this',
        'one',
        'question',
        'what',
        'would',
        'you',
        'say',
        'to',
        'the',
        'american',
        'family',
        'that',
        'loses',
        'their',
        'jobs',
        'their',
        'income',
        'or',
        'their',
        'loved',
        'one',
        'because',
        'america',
        'refused',
        'to',
        'uphold',
        'its',
        'laws',
        'and',
        'defend',
        'its',
        'borders',
        'our',
        'obligation',
        'is',
        'to',
        'serve',
        'protect',
        'and',
        'defend',
        'the',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'we',
        'are',
        'also',
        'taking',
        'strong',
        'measures',
        'to',
        'protect',
        'our',
        'nation',
        'from',
        'radical',
        'islamic',
        'terrorism',
        'according',
        'to',
        'data',
        'provided',
        'by',
        'the',
        'department',
        'of',
        'justice',
        'the',
        'vast',
        'majority',
        'of',
        'individuals',
        'convicted',
        'of',
        'terrorism',
        'and',
        'terrorism',
        'related',
        'offenses',
        'since',
        'came',
        'here',
        'from',
        'outside',
        'of',
        'our',
        'country',
        'we',
        'have',
        'seen',
        'the',
        'attacks',
        'at',
        'home',
        'from',
        'boston',
        'to',
        'san',
        'bernardino',
        'to',
        'the',
        'pentagon',
        'and',
        'yes',
        'even',
        'the',
        'world',
        'trade',
        'center',
        'we',
        'have',
        'seen',
        'the',
        'attacks',
        'in',
        'france',
        'in',
        'belgium',
        'in',
        'germany',
        'and',
        'all',
        'over',
        'the',
        'world',
        'it',
        'is',
        'not',
        'compassionate',
        'but',
        'reckless',
        'to',
        'allow',
        'uncontrolled',
        'entry',
        'from',
        'places',
        'where',
        'proper',
        'vetting',
        'cannot',
        'occur',
        'those',
        'given',
        'the',
        'high',
        'honor',
        'of',
        'admission',
        'to',
        'the',
        'united',
        'states',
        'should',
        'support',
        'this',
        'country',
        'and',
        'love',
        'its',
        'people',
        'and',
        'its',
        'values',
        'we',
        'cannot',
        'allow',
        'a',
        'beachhead',
        'of',
        'terrorism',
        'to',
        'form',
        'inside',
        'america',
        'we',
        'cannot',
        'allow',
        'our',
        'nation',
        'to',
        'become',
        'a',
        'sanctuary',
        'for',
        'extremists',
        'that',
        'is',
        'why',
        'my',
        'administration',
        'has',
        'been',
        'working',
        'on',
        'improved',
        'vetting',
        'procedures',
        'and',
        'we',
        'will',
        'shortly',
        'take',
        'new',
        'steps',
        'to',
        'keep',
        'our',
        'nation',
        'safe',
        'and',
        'to',
        'keep',
        'those',
        'out',
        'who',
        'will',
        'do',
        'us',
        'harm',
        'as',
        'promised',
        'i',
        'directed',
        'the',
        'department',
        'of',
        'defense',
        'to',
        'develop',
        'a',
        'plan',
        'to',
        'demolish',
        'and',
        'destroy',
        'isis',
        'a',
        'network',
        'of',
        'lawless',
        'savages',
        'that',
        'have',
        'slaughtered',
        'muslims',
        'and',
        'christians',
        'and',
        'men',
        'and',
        'women',
        'and',
        'children',
        'of',
        'all',
        'faiths',
        'and',
        'all',
        'beliefs',
        'we',
        'will',
        'work',
        'with',
        'our',
        'allies',
        'including',
        'our',
        'friends',
        'and',
        'allies',
        'in',
        'the',
        'muslim',
        'world',
        'to',
        'extinguish',
        'this',
        'vile',
        'enemy',
        'from',
        'our',
        'planet',
        'i',
        'have',
        'also',
        'imposed',
        'new',
        'sanctions',
        'on',
        'entities',
        'and',
        'individuals',
        'who',
        'support',
        "iran's",
        'ballistic',
        'missile',
        'program',
        'and',
        'reaffirmed',
        'our',
        'unbreakable',
        'alliance',
        'with',
        'the',
        'state',
        'of',
        'israel',
        'finally',
        'i',
        'have',
        'kept',
        'my',
        'promise',
        'to',
        'appoint',
        'a',
        'justice',
        'to',
        'the',
        'united',
        'states',
        'supreme',
        'court',
        'from',
        'my',
        'list',
        'of',
        'judges',
        'who',
        'will',
        'defend',
        'our',
        'constitution',
        'i',
        'am',
        'greatly',
        'honored',
        'to',
        'have',
        'maureen',
        'scalia',
        'with',
        'us',
        'in',
        'the',
        'gallery',
        'tonight',
        'thank',
        'you',
        'maureen',
        'her',
        'late',
        'great',
        'husband',
        'antonin',
        'scalia',
        'will',
        'forever',
        'be',
        'a',
        'symbol',
        'of',
        'american',
        'justice',
        'to',
        'fill',
        'his',
        'seat',
        'we',
        'have',
        'chosen',
        'judge',
        'neil',
        'gorsuch',
        'a',
        'man',
        'of',
        'incredible',
        'skill',
        'and',
        'deep',
        'devotion',
        'to',
        'the',
        'law',
        'he',
        'was',
        'confirmed',
        'unanimously',
        'by',
        'the',
        'court',
        'of',
        'appeals',
        'and',
        'i',
        'am',
        'asking',
        'the',
        'senate',
        'to',
        'swiftly',
        'approve',
        'his',
        'nomination',
        'tonight',
        'as',
        'i',
        'outline',
        'the',
        'next',
        'steps',
        'we',
        'must',
        'take',
        'as',
        'a',
        'country',
        'we',
        'must',
        'honestly',
        'acknowledge',
        'the',
        'circumstances',
        'we',
        'inherited',
        'ninety',
        'four',
        'million',
        'americans',
        'are',
        'out',
        'of',
        'the',
        'labor',
        'force',
        'over',
        'million',
        'people',
        'are',
        'now',
        'living',
        'in',
        'poverty',
        'and',
        'over',
        'million',
        'americans',
        'are',
        'on',
        'food',
        'stamps',
        'more',
        'than',
        'in',
        'people',
        'in',
        'their',
        'prime',
        'working',
        'years',
        'are',
        'not',
        'working',
        'we',
        'have',
        'the',
        'worst',
        'financial',
        'recovery',
        'in',
        'years',
        'in',
        'the',
        'last',
        'years',
        'the',
        'past',
        'administration',
        'has',
        'put',
        'on',
        'more',
        'new',
        'debt',
        'than',
        'nearly',
        'all',
        'of',
        'the',
        'other',
        'presidents',
        'combined',
        "we've",
        'lost',
        'more',
        'than',
        'one',
        'fourth',
        'of',
        'our',
        'manufacturing',
        'jobs',
        'since',
        'nafta',
        'was',
        'approved',
        'and',
        "we've",
        'lost',
        'factories',
        'since',
        'china',
        'joined',
        'the',
        'world',
        'trade',
        'organization',
        'in',
        'our',
        'trade',
        'deficit',
        'in',
        'goods',
        'with',
        'the',
        'world',
        'last',
        'year',
        'was',
        'nearly',
        'billion',
        'dollars',
        'and',
        'overseas',
        'we',
        'have',
        'inherited',
        'a',
        'series',
        'of',
        'tragic',
        'foreign',
        'policy',
        'disasters',
        'solving',
        'these',
        'and',
        'so',
        'many',
        'other',
        'pressing',
        'problems',
        'will',
        'require',
        'us',
        'to',
        'work',
        'past',
        'the',
        'differences',
        'of',
        'party',
        'it',
        'will',
        'require',
        'us',
        'to',
        'tap',
        'into',
        'the',
        'american',
        'spirit',
        'that',
        'has',
        'overcome',
        'every',
        'challenge',
        'throughout',
        'our',
        'long',
        'and',
        'storied',
        'history',
        'but',
        'to',
        'accomplish',
        'our',
        'goals',
        'at',
        'home',
        'and',
        'abroad',
        'we',
        'must',
        'restart',
        'the',
        'engine',
        'of',
        'the',
        'american',
        'economy',
        'making',
        'it',
        'easier',
        'for',
        'companies',
        'to',
        'do',
        'business',
        'in',
        'the',
        'united',
        'states',
        'and',
        'much',
        'much',
        'harder',
        'for',
        'companies',
        'to',
        'leave',
        'our',
        'country',
        'right',
        'now',
        'american',
        'companies',
        'are',
        'taxed',
        'at',
        'one',
        'of',
        'the',
        'highest',
        'rates',
        'anywhere',
        'in',
        'the',
        'world',
        'my',
        'economic',
        'team',
        'is',
        'developing',
        'historic',
        'tax',
        'reform',
        'that',
        'will',
        'reduce',
        'the',
        'tax',
        'rate',
        'on',
        'our',
        'companies',
        'so',
        'they',
        'can',
        'compete',
        'and',
        'thrive',
        'anywhere',
        'and',
        'with',
        'anyone',
        'it',
        'will',
        'be',
        'a',
        'big',
        'big',
        'cut',
        'at',
        'the',
        'same',
        'time',
        'we',
        'will',
        'provide',
        'massive',
        'tax',
        'relief',
        'for',
        'the',
        'middle',
        'class',
        'we',
        'must',
        'create',
        'a',
        'level',
        'playing',
        'field',
        'for',
        'american',
        'companies',
        'and',
        'our',
        'workers',
        'have',
        'to',
        'do',
        'it',
        'currently',
        'when',
        'we',
        'ship',
        'products',
        'out',
        'of',
        'america',
        'many',
        'other',
        'countries',
        'make',
        'us',
        'pay',
        'very',
        'high',
        'tariffs',
        'and',
        'taxes',
        'but',
        'when',
        'foreign',
        'companies',
        'ship',
        'their',
        'products',
        'into',
        'america',
        'we',
        'charge',
        'them',
        'nothing',
        'or',
        'almost',
        'nothing',
        'i',
        'just',
        'met',
        'with',
        'officials',
        'and',
        'workers',
        'from',
        'a',
        'great',
        'american',
        'company',
        'harley',
        'davidson',
        'in',
        'fact',
        'they',
        'proudly',
        'displayed',
        'five',
        'of',
        'their',
        'magnificent',
        'motorcycles',
        'made',
        'in',
        'the',
        'u',
        's',
        'a',
        'on',
        'the',
        'front',
        'lawn',
        'of',
        'the',
        'white',
        'house',
        'and',
        'they',
        'wanted',
        'me',
        'to',
        'ride',
        'one',
        'and',
        'i',
        'said',
        'no',
        'thank',
        'you',
        'at',
        'our',
        'meeting',
        'i',
        'asked',
        'them',
        'how',
        'are',
        'you',
        'doing',
        'how',
        'is',
        'business',
        'they',
        'said',
        'that',
        "it's",
        'good',
        'i',
        'asked',
        'them',
        'further',
        'how',
        'are',
        'you',
        'doing',
        'with',
        'other',
        'countries',
        'mainly',
        'international',
        'sales',
        'they',
        'told',
        'me',
        'without',
        'even',
        'complaining',
        'because',
        'they',
        'have',
        'been',
        'so',
        'mistreated',
        'for',
        'so',
        'long',
        'that',
        "they've",
        'become',
        'used',
        'to',
        'it',
        'that',
        "it's",
        'very',
        'hard',
        'to',
        'do',
        'business',
        'with',
        'other',
        'countries',
        'because',
        'they',
        'tax',
        'our',
        'goods',
        'at',
        'such',
        'a',
        'high',
        'rate',
        'they',
        'said',
        'that',
        'in',
        'the',
        'case',
        'of',
        'another',
        'country',
        'they',
        'taxed',
        'their',
        'motorcycles',
        'at',
        'percent',
        'they',
        "weren't",
        'even',
        'asking',
        'for',
        'a',
        'change',
        'but',
        'i',
        'am',
        'i',
        'believe',
        'strongly',
        'in',
        'free',
        'trade',
        'but',
        'it',
        'also',
        'has',
        'to',
        'be',
        'fair',
        'trade',
        "it's",
        'been',
        'a',
        'long',
        'time',
        'since',
        'we',
        'had',
        'fair',
        'trade',
        'the',
        'first',
        'republican',
        'president',
        'abraham',
        'lincoln',
        'warned',
        'that',
        'the',
        'abandonment',
        'of',
        'the',
        'protective',
        'policy',
        'by',
        'the',
        'american',
        'government',
        'will',
        'produce',
        'want',
        'and',
        'ruin',
        'among',
        'our',
        'people',
        'lincoln',
        'was',
        'right',
        'and',
        "it's",
        'time',
        'we',
        'heeded',
        'his',
        'advice',
        'and',
        'his',
        'words',
        'i',
        'am',
        'not',
        'going',
        'to',
        'let',
        'america',
        'and',
        'its',
        'great',
        'companies',
        'and',
        'workers',
        'be',
        'taken',
        'advantage',
        'of',
        'us',
        'any',
        'longer',
        'they',
        'have',
        'taken',
        'advantage',
        'of',
        'our',
        'country',
        'no',
        'longer',
        'i',
        'am',
        'going',
        'to',
        'bring',
        'back',
        'millions',
        'of',
        'jobs',
        'protecting',
        'our',
        'workers',
        'also',
        'means',
        'reforming',
        'our',
        'system',
        'of',
        'legal',
        'immigration',
        'the',
        'current',
        'outdated',
        'system',
        'depresses',
        'wages',
        'for',
        'our',
        'poorest',
        'workers',
        'and',
        'puts',
        'great',
        'pressure',
        'on',
        'taxpayers',
        'nations',
        'around',
        'the',
        'world',
        'like',
        'canada',
        'australia',
        'and',
        'many',
        'others',
        'have',
        'a',
        'merit',
        'based',
        'immigration',
        'system',
        "it's",
        'a',
        'basic',
        'principle',
        'that',
        'those',
        'seeking',
        'to',
        'enter',
        'a',
        'country',
        'ought',
        'to',
        'be',
        'able',
        'to',
        'support',
        'themselves',
        'financially',
        'yet',
        'in',
        'america',
        'we',
        'do',
        'not',
        'enforce',
        'this',
        'rule',
        'straining',
        'the',
        'very',
        'public',
        'resources',
        'that',
        'our',
        'poorest',
        'citizens',
        'rely',
        'upon',
        'according',
        'to',
        'the',
        'national',
        'academy',
        'of',
        'sciences',
        'our',
        'current',
        'immigration',
        'system',
        'costs',
        'american',
        'taxpayers',
        'many',
        'billions',
        'of',
        'dollars',
        'a',
        'year',
        'switching',
        'away',
        'from',
        'this',
        'current',
        'system',
        'of',
        'lower',
        'skilled',
        'immigration',
        'and',
        'instead',
        'adopting',
        'a',
        'merit',
        'based',
        'system',
        'we',
        'will',
        'have',
        'so',
        'many',
        'more',
        'benefits',
        'it',
        'will',
        'save',
        'countless',
        'dollars',
        'raise',
        "workers'",
        'wages',
        'and',
        'help',
        'struggling',
        'families',
        'including',
        'immigrant',
        'families',
        'enter',
        'the',
        'middle',
        'class',
        'and',
        'they',
        'will',
        'do',
        'it',
        'quickly',
        'and',
        'they',
        'will',
        'be',
        'very',
        'very',
        'happy',
        'indeed',
        'i',
        'believe',
        'that',
        'real',
        'and',
        'positive',
        'immigration',
        'reform',
        'is',
        'possible',
        'as',
        'long',
        'as',
        'we',
        'focus',
        'on',
        'the',
        'following',
        'goals',
        'to',
        'improve',
        'jobs',
        'and',
        'wages',
        'for',
        'americans',
        'to',
        'strengthen',
        'our',
        "nation's",
        'security',
        'and',
        'to',
        'restore',
        'respect',
        'for',
        'our',
        'laws',
        'if',
        'we',
        'are',
        'guided',
        'by',
        'the',
        'wellbeing',
        'of',
        'american',
        'citizens',
        'then',
        'i',
        'believe',
        'republicans',
        'and',
        'democrats',
        'can',
        'work',
        'together',
        'to',
        'achieve',
        'an',
        'outcome',
        'that',
        'has',
        'eluded',
        'our',
        'country',
        'for',
        'decades',
        'another',
        'republican',
        'president',
        'dwight',
        'd',
        'eisenhower',
        'initiated',
        'the',
        'last',
        'truly',
        'great',
        'national',
        'infrastructure',
        'program',
        'the',
        'building',
        'of',
        'the',
        'interstate',
        'highway',
        'system',
        'the',
        'time',
        'has',
        'come',
        'for',
        'a',
        'new',
        'program',
        'of',
        'national',
        'rebuilding',
        'america',
        'has',
        'spent',
        'approximately',
        'trillion',
        'in',
        'the',
        'middle',
        'east',
        'all',
        'the',
        'while',
        'our',
        'infrastructure',
        'at',
        'home',
        'is',
        'crumbling',
        'with',
        'this',
        'trillion',
        'we',
        'could',
        'have',
        'rebuilt',
        'our',
        'country',
        'twice',
        'and',
        'maybe',
        'even',
        'three',
        'times',
        'if',
        'we',
        'had',
        'people',
        'who',
        'had',
        'the',
        'ability',
        'to',
        'negotiate',
        'to',
        'launch',
        'our',
        'national',
        'rebuilding',
        'i',
        'will',
        'be',
        'asking',
        'congress',
        'to',
        'approve',
        'legislation',
        'that',
        'produces',
        'a',
        'trillion',
        'investment',
        'in',
        'infrastructure',
        'of',
        'the',
        'united',
        'states',
        'financed',
        'through',
        'both',
        'public',
        'and',
        'private',
        'capital',
        'creating',
        'millions',
        'of',
        'new',
        'jobs',
        'this',
        'effort',
        'will',
        'be',
        'guided',
        'by',
        'two',
        'core',
        'principles',
        'buy',
        'american',
        'and',
        'hire',
        'american',
        'tonight',
        'i',
        'am',
        'also',
        'calling',
        'on',
        'this',
        'congress',
        'to',
        'repeal',
        'and',
        'replace',
        'obamacare',
        'with',
        'reforms',
        'that',
        'expand',
        'choice',
        'increase',
        'access',
        'lower',
        'costs',
        'and',
        'at',
        'the',
        'same',
        'time',
        'provide',
        'better',
        'health',
        'care',
        'mandating',
        'every',
        'american',
        'to',
        'buy',
        'government',
        'approved',
        'health',
        'insurance',
        'was',
        'never',
        'the',
        'right',
        'solution',
        'for',
        'our',
        'country',
        'the',
        'way',
        'to',
        'make',
        'health',
        'insurance',
        'available',
        'to',
        'everyone',
        'is',
        'to',
        'lower',
        'the',
        'cost',
        'of',
        'health',
        'insurance',
        'and',
        'that',
        'is',
        'what',
        'we',
        'are',
        'going',
        'do',
        'obamacare',
        'premiums',
        'nationwide',
        'have',
        'increased',
        'by',
        'double',
        'and',
        'triple',
        'digits',
        'as',
        'an',
        'example',
        'arizona',
        'went',
        'up',
        'percent',
        'last',
        'year',
        'alone',
        'governor',
        'matt',
        'bevin',
        'of',
        'kentucky',
        'just',
        'said',
        'obamacare',
        'is',
        'failing',
        'in',
        'his',
        'state',
        'the',
        'state',
        'of',
        'kentucky',
        'and',
        "it's",
        'unsustainable',
        'and',
        'collapsing',
        'one',
        'third',
        'of',
        'the',
        'counties',
        'have',
        'only',
        'one',
        'insurer',
        'and',
        'they',
        'are',
        'losing',
        'them',
        'fast',
        'they',
        'are',
        'losing',
        'them',
        'so',
        'fast',
        'they',
        'are',
        'leaving',
        'and',
        'many',
        'americans',
        'have',
        'no',
        'choice',
        'at',
        'all',
        "there's",
        'no',
        'choice',
        'left',
        'remember',
        'when',
        'you',
        'were',
        'told',
        'that',
        'you',
        'could',
        'keep',
        'your',
        'doctor',
        'and',
        'keep',
        'your',
        'plan',
        'we',
        'now',
        'know',
        'that',
        'all',
        'of',
        'those',
        'promises',
        'have',
        'been',
        'totally',
        'broken',
        'obamacare',
        'is',
        'collapsing',
        'and',
        'we',
        'must',
        'act',
        'decisively',
        'to',
        'protect',
        'all',
        'americans',
        'action',
        'is',
        'not',
        'a',
        'choice',
        'it',
        'is',
        'a',
        'necessity',
        'so',
        'i',
        'am',
        'calling',
        'on',
        'all',
        'democrats',
        'and',
        'republicans',
        'in',
        'congress',
        'to',
        'work',
        'with',
        'us',
        'to',
        'save',
        'americans',
        'from',
        'this',
        'imploding',
        'obamacare',
        'disaster',
        'here',
        'are',
        'the',
        'principles',
        'that',
        'should',
        'guide',
        'the',
        'congress',
        'as',
        'we',
        'move',
        'to',
        'create',
        'a',
        'better',
        'health',
        'care',
        'system',
        'for',
        'all',
        'americans',
        'first',
        'we',
        'should',
        'ensure',
        'that',
        'americans',
        'with',
        'preexisting',
        'conditions',
        'have',
        'access',
        'to',
        'coverage',
        'and',
        'that',
        'we',
        'have',
        'a',
        'stable',
        'transition',
        'for',
        'americans',
        'currently',
        'enrolled',
        'in',
        'the',
        'health',
        'care',
        'exchanges',
        'secondly',
        'we',
        'should',
        'help',
        'americans',
        'purchase',
        'their',
        'own',
        'coverage',
        'through',
        'the',
        'use',
        'of',
        'tax',
        'credits',
        'and',
        'expanded',
        'health',
        'savings',
        'accounts',
        'but',
        'it',
        'must',
        'be',
        'the',
        'plan',
        'they',
        'want',
        'not',
        'the',
        'plan',
        'forced',
        'on',
        'them',
        'by',
        'our',
        'government',
        'thirdly',
        'we',
        'should',
        'give',
        'our',
        'state',
        'governors',
        'the',
        'resources',
        'and',
        'flexibility',
        'they',
        'need',
        'with',
        'medicaid',
        'to',
        'make',
        'sure',
        'no',
        'one',
        'is',
        'left',
        'out',
        'fourth',
        'we',
        'should',
        'implement',
        'legal',
        'reforms',
        'that',
        'protect',
        'patients',
        'and',
        'doctors',
        'from',
        'unnecessary',
        'costs',
        'that',
        'drive',
        'up',
        'the',
        'price',
        'of',
        'insurance',
        'and',
        'work',
        'to',
        'bring',
        'down',
        'the',
        'artificially',
        'high',
        'price',
        'of',
        'drugs',
        'and',
        'bring',
        'them',
        'down',
        'immediately',
        'and',
        'finally',
        'the',
        'time',
        'has',
        'come',
        'to',
        'give',
        'americans',
        'the',
        'freedom',
        'to',
        'purchase',
        'health',
        'insurance',
        'across',
        'state',
        'lines',
        'which',
        'will',
        'create',
        'a',
        'truly',
        'competitive',
        'national',
        'marketplace',
        'that',
        'will',
        'bring',
        'costs',
        'way',
        'down',
        'and',
        'provide',
        'far',
        'better',
        'care',
        'so',
        'important',
        'everything',
        'that',
        'is',
        'broken',
        'in',
        'our',
        'country',
        'can',
        'be',
        'fixed',
        'every',
        'problem',
        'can',
        'be',
        'solved',
        'and',
        'every',
        'hurting',
        'family',
        'can',
        'find',
        'healing',
        'and',
        'hope',
        'our',
        'citizens',
        'deserve',
        'this',
        'and',
        'so',
        'much',
        'more',
        'so',
        'why',
        'not',
        'join',
        'forces',
        'and',
        'finally',
        'get',
        'the',
        'job',
        'done',
        'and',
        'get',
        'it',
        'done',
        'right',
        'on',
        'this',
        'and',
        'so',
        'many',
        'other',
        'things',
        'democrats',
        'and',
        'republicans',
        'should',
        'get',
        'together',
        'and',
        'unite',
        'for',
        'the',
        'good',
        'of',
        'our',
        'country',
        'and',
        'for',
        'the',
        'good',
        'of',
        'the',
        'american',
        'people',
        'my',
        'administration',
        'wants',
        'to',
        'work',
        'with',
        'members',
        'of',
        'both',
        'parties',
        'to',
        'make',
        'childcare',
        'accessible',
        'and',
        'affordable',
        'to',
        'help',
        'ensure',
        'new',
        'parents',
        'that',
        'they',
        'have',
        'paid',
        'family',
        'leave',
        'to',
        'invest',
        'in',
        "women's",
        'health',
        'and',
        'to',
        'promote',
        'clean',
        'air',
        'and',
        'clean',
        'water',
        'and',
        'to',
        'rebuild',
        'our',
        'military',
        'and',
        'our',
        'infrastructure',
        'true',
        'love',
        'for',
        'our',
        'people',
        'requires',
        'us',
        'to',
        'find',
        'common',
        'ground',
        'to',
        'advance',
        'the',
        'common',
        'good',
        'and',
        'to',
        'cooperate',
        'on',
        'behalf',
        'of',
        'every',
        'american',
        'child',
        'who',
        'deserves',
        'a',
        'much',
        'brighter',
        'future',
        'an',
        'incredible',
        'young',
        'woman',
        'is',
        'with',
        'us',
        'this',
        'evening',
        'who',
        'should',
        'serve',
        'as',
        'an',
        'inspiration',
        'to',
        'us',
        'all',
        'today',
        'is',
        'rare',
        'disease',
        'day',
        'and',
        'joining',
        'us',
        'in',
        'the',
        'gallery',
        'is',
        'a',
        'rare',
        'disease',
        'survivor',
        'megan',
        'crowley',
        'megan',
        'was',
        'diagnosed',
        'with',
        'pompe',
        'disease',
        'a',
        'rare',
        'and',
        'serious',
        'illness',
        'when',
        'she',
        'was',
        'months',
        'old',
        'she',
        'was',
        'not',
        'expected',
        'to',
        'live',
        'past',
        'on',
        'receiving',
        'this',
        'news',
        "megan's",
        'dad',
        'john',
        'fought',
        'with',
        'everything',
        'he',
        'had',
        'to',
        'save',
        'the',
        'life',
        'of',
        'his',
        'precious',
        'child',
        'he',
        'founded',
        'a',
        'company',
        'to',
        'look',
        'for',
        'a',
        'cure',
        'and',
        'helped',
        'develop',
        'the',
        'drug',
        'that',
        'saved',
        "megan's",
        'life',
        'today',
        'she',
        'is',
        'years',
        'old',
        'and',
        'a',
        'sophomore',
        'at',
        'notre',
        'dame',
        "megan's",
        'story',
        'is',
        'about',
        'the',
        'unbounded',
        'power',
        'of',
        'a',
        "father's",
        'love',
        'for',
        'a',
        'daughter',
        'but',
        'our',
        'slow',
        'and',
        'burdensome',
        'approval',
        'process',
        'at',
        'the',
        'food',
        'and',
        'drug',
        'administration',
        'keeps',
        'too',
        'many',
        'advances',
        'like',
        'the',
        'one',
        'that',
        'saved',
        "megan's",
        'life',
        'from',
        'reaching',
        'those',
        'in',
        'need',
        'if',
        'we',
        'slash',
        'the',
        'restraints',
        'not',
        'just',
        'at',
        'the',
        'fda',
        'but',
        'across',
        'our',
        'government',
        'then',
        'we',
        'will',
        'be',
        'blessed',
        'with',
        'far',
        'more',
        'miracles',
        'just',
        'like',
        'megan',
        'in',
        'fact',
        'our',
        'children',
        'will',
        'grow',
        'up',
        'in',
        'a',
        'nation',
        'of',
        'miracles',
        'but',
        'to',
        'achieve',
        'this',
        'future',
        'we',
        'must',
        'enrich',
        'the',
        'mind',
        'and',
        'the',
        'souls',
        'of',
        'every',
        'american',
        'child',
        'education',
        'is',
        'the',
        'civil',
        'rights',
        'issue',
        'of',
        'our',
        'time',
        'i',
        'am',
        'calling',
        'upon',
        'members',
        'of',
        'both',
        'parties',
        'to',
        'pass',
        'an',
        'education',
        'bill',
        'that',
        'funds',
        'school',
        'choice',
        'for',
        'disadvantaged',
        'youth',
        'including',
        'millions',
        'of',
        'african',
        'american',
        'and',
        'latino',
        'children',
        'these',
        'families',
        'should',
        'be',
        'free',
        'to',
        'choose',
        'the',
        'public',
        'private',
        'charter',
        'magnet',
        'religious',
        'or',
        'home',
        'school',
        'that',
        'is',
        'right',
        'for',
        'them',
        'joining',
        'us',
        'tonight',
        'in',
        'the',
        'gallery',
        'is',
        'a',
        'remarkable',
        'woman',
        'denisha',
        'merriweather',
        'as',
        'a',
        'young',
        'girl',
        'denisha',
        'struggled',
        'in',
        'school',
        'and',
        'failed',
        'third',
        'grade',
        'twice',
        'but',
        'then',
        'she',
        'was',
        'able',
        'to',
        'enroll',
        'in',
        'a',
        'private',
        'center',
        'for',
        'learning',
        'great',
        'learning',
        'center',
        'with',
        'the',
        'help',
        'of',
        'a',
        'tax',
        'credit',
        'and',
        'a',
        'scholarship',
        'program',
        'today',
        'she',
        'is',
        'the',
        'first',
        'in',
        'her',
        'family',
        'to',
        'graduate',
        'not',
        'just',
        'from',
        'high',
        'school',
        'but',
        'from',
        'college',
        'later',
        'this',
        'year',
        'she',
        'will',
        'get',
        'her',
        "master's",
        'degree',
        'in',
        'social',
        'work',
        'we',
        'want',
        'all',
        'children',
        'to',
        'be',
        'able',
        'to',
        'break',
        'the',
        'cycle',
        'of',
        'poverty',
        'just',
        'like',
        'denisha',
        'but',
        'to',
        'break',
        'the',
        'cycle',
        'of',
        'poverty',
        'we',
        'must',
        'also',
        'break',
        'the',
        'cycle',
        'of',
        'violence',
        'the',
        'murder',
        'rate',
        'in',
        'experienced',
        'its',
        'largest',
        'single',
        'year',
        'increase',
        'in',
        'nearly',
        'half',
        'a',
        'century',
        'in',
        'chicago',
        'more',
        'than',
        'people',
        'were',
        'shot',
        'last',
        'year',
        'alone',
        'and',
        'the',
        'murder',
        'rate',
        'so',
        'far',
        'this',
        'year',
        'has',
        'been',
        'even',
        'higher',
        'this',
        'is',
        'not',
        'acceptable',
        'in',
        'our',
        'society',
        'every',
        'american',
        'child',
        'should',
        'be',
        'able',
        'to',
        'grow',
        'up',
        'in',
        'a',
        'safe',
        'community',
        'to',
        'attend',
        'a',
        'great',
        'school',
        'and',
        'to',
        'have',
        'access',
        'to',
        'a',
        'high',
        'paying',
        'job',
        'but',
        'to',
        'create',
        'this',
        'future',
        'we',
        'must',
        'work',
        'with',
        'not',
        'against',
        'not',
        'against',
        'the',
        'men',
        'and',
        'women',
        'of',
        'law',
        'enforcement',
        'we',
        'must',
        'build',
        'bridges',
        'of',
        'cooperation',
        'and',
        'trust',
        'not',
        'drive',
        'the',
        'wedge',
        'of',
        'disunity',
        'and',
        'really',
        "it's",
        'what',
        'it',
        'is',
        'division',
        "it's",
        'pure',
        'unadulterated',
        'division',
        'we',
        'have',
        'to',
        'unify',
        'police',
        'and',
        'sheriffs',
        'are',
        'members',
        'of',
        'our',
        'community',
        "they're",
        'friends',
        'and',
        'neighbors',
        "they're",
        'mothers',
        'and',
        'fathers',
        'sons',
        'and',
        'daughters',
        'and',
        'they',
        'leave',
        'behind',
        'loved',
        'ones',
        'every',
        'day',
        'who',
        'worry',
        'about',
        'whether',
        'or',
        'not',
        "they'll",
        'come',
        'home',
        'safe',
        'and',
        'sound',
        'we',
        'must',
        'support',
        'the',
        'incredible',
        'men',
        'and',
        'women',
        'of',
        'law',
        'enforcement',
        'and',
        'we',
        'must',
        'support',
        'the',
        'victims',
        'of',
        'crime',
        'i',
        'have',
        'ordered',
        'the',
        'department',
        'of',
        'homeland',
        'security',
        'to',
        'create',
        'an',
        'office',
        'to',
        'serve',
        'american',
        'victims',
        'the',
        'office',
        'is',
        'called',
        'voice',
        'victims',
        'of',
        'immigration',
        'crime',
        'engagement',
        'we',
        'are',
        'providing',
        'a',
        'voice',
        'to',
        'those',
        'who',
        'have',
        'been',
        'ignored',
        'by',
        'our',
        'media',
        'and',
        'silenced',
        'by',
        'special',
        'interests',
        'joining',
        'us',
        'in',
        'the',
        'audience',
        'tonight',
        'are',
        'four',
        'very',
        'brave',
        'americans',
        'whose',
        'government',
        'failed',
        'them',
        'their',
        'names',
        'are',
        'jamiel',
        'shaw',
        'susan',
        'oliver',
        'jenna',
        'oliver',
        'and',
        'jessica',
        'davis',
        "jamiel's",
        'year',
        'old',
        'son',
        'was',
        'viciously',
        'murdered',
        'by',
        'an',
        'illegal',
        'immigrant',
        'gang',
        'member',
        'who',
        'had',
        'just',
        'been',
        'released',
        'from',
        'prison',
        'jamiel',
        'shaw',
        'jr',
        'was',
        'an',
        'incredible',
        'young',
        'man',
        'with',
        'unlimited',
        'potential',
        'who',
        'was',
        'getting',
        'ready',
        'to',
        'go',
        'to',
        'college',
        'where',
        'he',
        'would',
        'have',
        'excelled',
        'as',
        'a',
        'great',
        'college',
        'quarterback',
        'but',
        'he',
        'never',
        'got',
        'the',
        'chance',
        'his',
        'father',
        'who',
        'is',
        'in',
        'the',
        'audience',
        'tonight',
        'has',
        'become',
        'a',
        'very',
        'good',
        'friend',
        'of',
        'mine',
        'jamiel',
        'thank',
        'you',
        'thank',
        'you',
        'also',
        'with',
        'us',
        'are',
        'susan',
        'oliver',
        'and',
        'jessica',
        'davis',
        'their',
        'husbands',
        'deputy',
        'sheriff',
        'danny',
        'oliver',
        'and',
        'detective',
        'michael',
        'davis',
        'were',
        'slain',
        'in',
        'the',
        'line',
        'of',
        'duty',
        'in',
        'california',
        'they',
        'were',
        'pillars',
        'of',
        'their',
        'community',
        'these',
        'brave',
        'men',
        'were',
        'viciously',
        'gunned',
        'down',
        'by',
        'an',
        'illegal',
        'immigrant',
        'with',
        'a',
        'criminal',
        'record',
        'and',
        'two',
        'prior',
        'deportations',
        'should',
        'have',
        'never',
        'been',
        'in',
        'our',
        'country',
        'sitting',
        'with',
        'susan',
        'is',
        'her',
        'daughter',
        'jenna',
        'jenna',
        'i',
        'want',
        'you',
        'to',
        'know',
        'that',
        'your',
        'father',
        'was',
        'a',
        'hero',
        'and',
        'that',
        'tonight',
        'you',
        'have',
        'the',
        'love',
        'of',
        'an',
        'entire',
        'country',
        'supporting',
        'you',
        'and',
        'praying',
        'for',
        'you',
        'to',
        'jamiel',
        'jenna',
        'susan',
        'and',
        'jessica',
        'i',
        'want',
        'you',
        'to',
        'know',
        'that',
        'we',
        'will',
        'never',
        'stop',
        'fighting',
        'for',
        'justice',
        'your',
        'loved',
        'ones',
        'will',
        'never',
        'ever',
        'be',
        'forgotten',
        'we',
        'will',
        'always',
        'honor',
        'their',
        'memory',
        'finally',
        'to',
        'keep',
        'america',
        'safe',
        'we',
        'must',
        'provide',
        'the',
        'men',
        'and',
        'women',
        'of',
        'the',
        'united',
        'states',
        'military',
        'with',
        'the',
        'tools',
        'they',
        'need',
        'to',
        'prevent',
        'war',
        'if',
        'they',
        'must',
        'they',
        'have',
        'to',
        'fight',
        'and',
        'they',
        'only',
        'have',
        'to',
        'win',
        'i',
        'am',
        'sending',
        'congress',
        'a',
        'budget',
        'that',
        'rebuilds',
        'the',
        'military',
        'eliminates',
        'the',
        'defense',
        'sequester',
        'and',
        'calls',
        'for',
        'one',
        'of',
        'the',
        'largest',
        'increases',
        'in',
        'national',
        'defense',
        'spending',
        'in',
        'american',
        'history',
        'my',
        'budget',
        'will',
        'also',
        'increase',
        'funding',
        'for',
        'our',
        'veterans',
        'our',
        'veterans',
        'have',
        'delivered',
        'for',
        'this',
        'nation',
        'and',
        'now',
        'we',
        'must',
        'deliver',
        'for',
        'them',
        'the',
        'challenges',
        'we',
        'face',
        'as',
        'a',
        'nation',
        'are',
        'great',
        'but',
        'our',
        'people',
        'are',
        'even',
        'greater',
        'and',
        'none',
        'are',
        'greater',
        'or',
        'are',
        'braver',
        'than',
        'those',
        'who',
        'fight',
        'for',
        'america',
        'in',
        'uniform',
        'we',
        'are',
        'blessed',
        'to',
        'be',
        'joined',
        'tonight',
        'by',
        'carryn',
        'owens',
        'the',
        'widow',
        'of',
        'u',
        's',
        'navy',
        'special',
        'operator',
        'senior',
        'chief',
        'william',
        'ryan',
        'owens',
        'ryan',
        'died',
        'as',
        'he',
        'lived',
        'a',
        'warrior',
        'and',
        'a',
        'hero',
        'battling',
        'against',
        'terrorism',
        'and',
        'securing',
        'our',
        'nation',
        'i',
        'just',
        'spoke',
        'to',
        'our',
        'great',
        'general',
        'mattis',
        'just',
        'now',
        'who',
        'reconfirmed',
        'that',
        'and',
        'i',
        'quote',
        'ryan',
        'was',
        'a',
        'part',
        'of',
        'a',
        'highly',
        'successful',
        'raid',
        'that',
        'generated',
        'large',
        'amounts',
        'of',
        'vital',
        'intelligence',
        'that',
        'will',
        'lead',
        'to',
        'many',
        'more',
        'victories',
        'in',
        'the',
        'future',
        'against',
        'our',
        'enemy',
        "ryan's",
        'legacy',
        'is',
        'etched',
        'into',
        'eternity',
        'thank',
        'you',
        'and',
        'ryan',
        'is',
        'looking',
        'down',
        'right',
        'now',
        'you',
        'know',
        'that',
        'and',
        'he',
        'is',
        'very',
        'happy',
        'because',
        'i',
        'think',
        'he',
        'just',
        'broke',
        'a',
        'record',
        'for',
        'as',
        'the',
        'bible',
        'teaches',
        'us',
        'there',
        'is',
        'no',
        'greater',
        'act',
        'of',
        'love',
        'than',
        'to',
        'lay',
        'down',
        "one's",
        'life',
        'for',
        "one's",
        'friends',
        'ryan',
        'laid',
        'down',
        'his',
        'life',
        'for',
        'his',
        'friends',
        'for',
        'his',
        'country',
        'and',
        'for',
        'our',
        'freedom',
        'and',
        'we',
        'will',
        'never',
        'forget',
        'ryan',
        'to',
        'those',
        'allies',
        'who',
        'wonder',
        'what',
        'kind',
        'of',
        'a',
        'friend',
        'america',
        'will',
        'be',
        'look',
        'no',
        'further',
        'than',
        'the',
        'heroes',
        'who',
        'wear',
        'our',
        'uniform',
        'our',
        'foreign',
        'policy',
        'calls',
        'for',
        'a',
        'direct',
        'robust',
        'and',
        'meaningful',
        'engagement',
        'with',
        'the',
        'world',
        'it',
        'is',
        'american',
        'leadership',
        'based',
        'on',
        'vital',
        'security',
        'interests',
        'that',
        'we',
        'share',
        'with',
        'our',
        'allies',
        'all',
        'across',
        'the',
        'globe',
        'we',
        'strongly',
        'support',
        'nato',
        'an',
        'alliance',
        'forged',
        'through',
        'the',
        'bonds',
        'of',
        'two',
        'world',
        'wars',
        'that',
        'dethroned',
        'fascism',
        'and',
        'a',
        'cold',
        'war',
        'and',
        'defeated',
        'communism',
        'but',
        'our',
        'partners',
        'must',
        'meet',
        'their',
        'financial',
        'obligations',
        'and',
        'now',
        'based',
        'on',
        'our',
        'very',
        'strong',
        'and',
        'frank',
        'discussions',
        'they',
        'are',
        'beginning',
        'to',
        'do',
        'just',
        'that',
        'in',
        'fact',
        'i',
        'can',
        'tell',
        'you',
        'the',
        'money',
        'is',
        'pouring',
        'in',
        'very',
        'nice',
        'we',
        'expect',
        'our',
        'partners',
        'whether',
        'in',
        'nato',
        'the',
        'middle',
        'east',
        'or',
        'in',
        'the',
        'pacific',
        'to',
        'take',
        'a',
        'direct',
        'and',
        'meaningful',
        'role',
        'in',
        'both',
        'strategic',
        'and',
        'military',
        'operations',
        'and',
        'pay',
        'their',
        'fair',
        'share',
        'of',
        'the',
        'cost',
        'have',
        'to',
        'do',
        'that',
        'we',
        'will',
        'respect',
        'historic',
        'institutions',
        'but',
        'we',
        'will',
        'respect',
        'the',
        'foreign',
        'rights',
        'of',
        'all',
        'nations',
        'and',
        'they',
        'have',
        'to',
        'respect',
        'our',
        'rights',
        'as',
        'a',
        'nation',
        'also',
        'free',
        'nations',
        'are',
        'the',
        'best',
        'vehicle',
        'for',
        'expressing',
        'the',
        'will',
        'of',
        'the',
        'people',
        'and',
        'america',
        'respects',
        'the',
        'right',
        'of',
        'all',
        'nations',
        'to',
        'chart',
        'their',
        'own',
        'path',
        'my',
        'job',
        'is',
        'not',
        'to',
        'represent',
        'the',
        'world',
        'my',
        'job',
        'is',
        'to',
        'represent',
        'the',
        'united',
        'states',
        'of',
        'america',
        'but',
        'we',
        'know',
        'that',
        'america',
        'is',
        'better',
        'off',
        'when',
        'there',
        'is',
        'less',
        'conflict',
        'not',
        'more',
        'we',
        'must',
        'learn',
        'from',
        'the',
        'mistakes',
        'of',
        'the',
        'past',
        'we',
        'have',
        'seen',
        'the',
        'war',
        'and',
        'the',
        'destruction',
        'that',
        'have',
        'ravaged',
        'and',
        'raged',
        'throughout',
        'the',
        'world',
        'all',
        'across',
        'the',
        'world',
        'the',
        'only',
        'long',
        'term',
        'solution',
        'for',
        'these',
        'humanitarian',
        'disasters',
        'in',
        'many',
        'cases',
        'is',
        'to',
        'create',
        'the',
        'conditions',
        'where',
        'displaced',
        'persons',
        'can',
        'safely',
        'return',
        'home',
        'and',
        'begin',
        'the',
        'long',
        'long',
        'process',
        'of',
        'rebuilding',
        'america',
        'is',
        'willing',
        'to',
        'find',
        'new',
        'friends',
        'and',
        'to',
        'forge',
        'new',
        'partnerships',
        'where',
        'shared',
        'interests',
        'align',
        'we',
        'want',
        'harmony',
        'and',
        'stability',
        'not',
        'war',
        'and',
        'conflict',
        'we',
        'want',
        'peace',
        'wherever',
        'peace',
        'can',
        'be',
        'found',
        'america',
        'is',
        'friends',
        'today',
        'with',
        'former',
        'enemies',
        'some',
        'of',
        'our',
        'closest',
        'allies',
        'decades',
        'ago',
        'fought',
        'on',
        'the',
        'opposite',
        'side',
        'of',
        'these',
        'terrible',
        'terrible',
        'wars',
        'this',
        'history',
        'should',
        'give',
        'us',
        'all',
        'faith',
        'in',
        'the',
        'possibilities',
        'for',
        'a',
        'better',
        'world',
        'hopefully',
        'the',
        'th',
        'year',
        'for',
        'america',
        'will',
        'see',
        'a',
        'world',
        'that',
        'is',
        'more',
        'peaceful',
        'more',
        'just',
        'and',
        'more',
        'free',
        'on',
        'our',
        'th',
        'anniversary',
        'in',
        'citizens',
        'from',
        'across',
        'our',
        'nation',
        'came',
        'to',
        'philadelphia',
        'to',
        'celebrate',
        "america's",
        'centennial',
        'at',
        'that',
        'celebration',
        'the',
        "country's",
        'builders',
        'and',
        'artists',
        'and',
        'inventors',
        'showed',
        'off',
        'their',
        'wonderful',
        'creations',
        'alexander',
        'graham',
        'bell',
        'displayed',
        'his',
        'telephone',
        'for',
        'the',
        'first',
        'time',
        'remington',
        'unveiled',
        'the',
        'first',
        'typewriter',
        'an',
        'early',
        'attempt',
        'was',
        'made',
        'at',
        'electric',
        'light',
        'thomas',
        'edison',
        'showed',
        'an',
        'automatic',
        'telegraph',
        'and',
        'an',
        'electric',
        'pen',
        'imagine',
        'the',
        'wonders',
        'our',
        'country',
        'could',
        'know',
        'in',
        "america's",
        'th',
        'year',
        'think',
        'of',
        'the',
        'marvels',
        'we',
        'can',
        'achieve',
        'if',
        'we',
        'simply',
        'set',
        'free',
        'the',
        'dreams',
        'of',
        'our',
        'people',
        'cures',
        'to',
        'the',
        'illnesses',
        'that',
        'have',
        'always',
        'plagued',
        'us',
        'are',
        'not',
        'too',
        'much',
        'to',
        'hope',
        'american',
        'footprints',
        'on',
        'distant',
        'worlds',
        'are',
        'not',
        'too',
        'big',
        'a',
        'dream',
        'millions',
        'lifted',
        'from',
        'welfare',
        'to',
        'work',
        'is',
        'not',
        'too',
        'much',
        'to',
        'expect',
        'and',
        'streets',
        'where',
        'mothers',
        'are',
        'safe',
        'from',
        'fear',
        'schools',
        'where',
        'children',
        'learn',
        'in',
        'peace',
        'and',
        'jobs',
        'where',
        'americans',
        'prosper',
        'and',
        'grow',
        'are',
        'not',
        'too',
        'much',
        'to',
        'ask',
        'when',
        'we',
        'have',
        'all',
        'of',
        'this',
        'we',
        'will',
        'have',
        'made',
        'america',
        'greater',
        'than',
        'ever',
        'before',
        'for',
        'all',
        'americans',
        'this',
        'is',
        'our',
        'vision',
        'this',
        'is',
        'our',
        'mission',
        'but',
        'we',
        'can',
        'only',
        'get',
        'there',
        'together',
        'we',
        'are',
        'one',
        'people',
        'with',
        'one',
        'destiny',
        'we',
        'all',
        'bleed',
        'the',
        'same',
        'blood',
        'we',
        'all',
        'salute',
        'the',
        'same',
        'great',
        'american',
        'flag',
        'and',
        'we',
        'all',
        'are',
        'made',
        'by',
        'the',
        'same',
        'god',
        'when',
        'we',
        'fulfill',
        'this',
        'vision',
        'when',
        'we',
        'celebrate',
        'our',
        'years',
        'of',
        'glorious',
        'freedom',
        'we',
        'will',
        'look',
        'back',
        'on',
        'tonight',
        'as',
        'when',
        'this',
        'new',
        'chapter',
        'of',
        'american',
        'greatness',
        'began',
        'the',
        'time',
        'for',
        'small',
        'thinking',
        'is',
        'over',
        'the',
        'time',
        'for',
        'trivial',
        'fights',
        'is',
        'behind',
        'us',
        'we',
        'just',
        'need',
        'the',
        'courage',
        'to',
        'share',
        'the',
        'dreams',
        'that',
        'fill',
        'our',
        'hearts',
        'the',
        'bravery',
        'to',
        'express',
        'the',
        'hopes',
        'that',
        'stir',
        'our',
        'souls',
        'and',
        'the',
        'confidence',
        'to',
        'turn',
        'those',
        'hopes',
        'and',
        'those',
        'dreams',
        'into',
        'action',
        'from',
        'now',
        'on',
        'america',
        'will',
        'be',
        'empowered',
        'by',
        'our',
        'aspirations',
        'not',
        'burdened',
        'by',
        'our',
        'fears',
        'inspired',
        'by',
        'the',
        'future',
        'not',
        'bound',
        'by',
        'failures',
        'of',
        'the',
        'past',
        'and',
        'guided',
        'by',
        'our',
        'vision',
        'not',
        'blinded',
        'by',
        'our',
        'doubts',
        'i',
        'am',
        'asking',
        'all',
        'citizens',
        'to',
        'embrace',
        'this',
        'renewal',
        'of',
        'the',
        'american',
        'spirit',
        'i',
        'am',
        'asking',
        'all',
        'members',
        'of',
        'congress',
        'to',
        'join',
        'me',
        'in',
        'dreaming',
        'big',
        'and',
        'bold',
        'and',
        'daring',
        'things',
        'for',
        'our',
        'country',
        'i',
        'am',
        'asking',
        'everyone',
        'watching',
        'tonight',
        'to',
        'seize',
        'this',
        'moment',
        'believe',
        'in',
        'yourselves',
        'believe',
        'in',
        'your',
        'future',
        'and',
        'believe',
        'once',
        'more',
        'in',
        'america',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'the',
        'united',
        'states'],
 2018: ['mr',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'the',
        'first',
        'lady',
        'of',
        'the',
        'united',
        'states',
        'and',
        'my',
        'fellow',
        'americans',
        'less',
        'than',
        'year',
        'has',
        'passed',
        'since',
        'i',
        'first',
        'stood',
        'at',
        'this',
        'podium',
        'in',
        'this',
        'majestic',
        'chamber',
        'to',
        'speak',
        'on',
        'behalf',
        'of',
        'the',
        'american',
        'people',
        'and',
        'to',
        'address',
        'their',
        'concerns',
        'their',
        'hopes',
        'and',
        'their',
        'dreams',
        'that',
        'night',
        'our',
        'new',
        'administration',
        'had',
        'already',
        'taken',
        'very',
        'swift',
        'action',
        'a',
        'new',
        'tide',
        'of',
        'optimism',
        'was',
        'already',
        'sweeping',
        'across',
        'our',
        'land',
        'each',
        'day',
        'since',
        'we',
        'have',
        'gone',
        'forward',
        'with',
        'a',
        'clear',
        'vision',
        'and',
        'a',
        'righteous',
        'mission',
        'to',
        'make',
        'america',
        'great',
        'again',
        'for',
        'all',
        'americans',
        'over',
        'the',
        'last',
        'year',
        'we',
        'have',
        'made',
        'incredible',
        'progress',
        'and',
        'achieved',
        'extraordinary',
        'success',
        'we',
        'have',
        'faced',
        'challenges',
        'we',
        'expected',
        'and',
        'others',
        'we',
        'could',
        'never',
        'have',
        'imagined',
        'we',
        'have',
        'shared',
        'in',
        'the',
        'heights',
        'of',
        'victory',
        'and',
        'the',
        'pains',
        'of',
        'hardship',
        'we',
        'have',
        'endured',
        'floods',
        'and',
        'fires',
        'and',
        'storms',
        'but',
        'through',
        'it',
        'all',
        'we',
        'have',
        'seen',
        'the',
        'beauty',
        'of',
        "america's",
        'soul',
        'and',
        'the',
        'steel',
        'in',
        "america's",
        'spine',
        'each',
        'test',
        'has',
        'forged',
        'new',
        'american',
        'heroes',
        'to',
        'remind',
        'us',
        'who',
        'we',
        'are',
        'and',
        'show',
        'us',
        'what',
        'we',
        'can',
        'be',
        'we',
        'saw',
        'the',
        'volunteers',
        'of',
        'the',
        'cajun',
        'navy',
        'racing',
        'to',
        'the',
        'rescue',
        'with',
        'their',
        'fishing',
        'boats',
        'to',
        'save',
        'people',
        'in',
        'the',
        'aftermath',
        'of',
        'a',
        'totally',
        'devastating',
        'hurricane',
        'we',
        'saw',
        'strangers',
        'shielding',
        'strangers',
        'from',
        'a',
        'hail',
        'of',
        'gunfire',
        'on',
        'the',
        'las',
        'vegas',
        'strip',
        'we',
        'heard',
        'tales',
        'of',
        'americans',
        'like',
        'coast',
        'guard',
        'petty',
        'officer',
        'ashlee',
        'leppert',
        'who',
        'is',
        'here',
        'tonight',
        'in',
        'the',
        'gallery',
        'with',
        'melania',
        'ashlee',
        'was',
        'aboard',
        'one',
        'of',
        'the',
        'first',
        'helicopters',
        'on',
        'the',
        'scene',
        'in',
        'houston',
        'during',
        'the',
        'hurricane',
        'harvey',
        'through',
        'hours',
        'of',
        'wind',
        'and',
        'rain',
        'ashlee',
        'braved',
        'live',
        'power',
        'lines',
        'and',
        'deep',
        'water',
        'to',
        'help',
        'save',
        'more',
        'than',
        'lives',
        'ashlee',
        'we',
        'all',
        'thank',
        'you',
        'thank',
        'you',
        'very',
        'much',
        'we',
        'heard',
        'about',
        'americans',
        'like',
        'firefighter',
        'david',
        'dahlberg',
        "he's",
        'here',
        'with',
        'us',
        'also',
        'david',
        'faced',
        'down',
        'walls',
        'of',
        'flame',
        'to',
        'rescue',
        'almost',
        'children',
        'trapped',
        'at',
        'a',
        'california',
        'summer',
        'camp',
        'threatened',
        'by',
        'those',
        'devastating',
        'wildfires',
        'to',
        'everyone',
        'still',
        'recovering',
        'in',
        'texas',
        'florida',
        'louisiana',
        'puerto',
        'rico',
        'and',
        'the',
        'virgin',
        'islands',
        'everywhere',
        'we',
        'are',
        'with',
        'you',
        'we',
        'love',
        'you',
        'and',
        'we',
        'always',
        'will',
        'pull',
        'through',
        'together',
        'always',
        'thank',
        'you',
        'to',
        'david',
        'and',
        'the',
        'brave',
        'people',
        'of',
        'california',
        'thank',
        'you',
        'very',
        'much',
        'david',
        'great',
        'job',
        'some',
        'trials',
        'over',
        'the',
        'past',
        'year',
        'touched',
        'this',
        'chamber',
        'very',
        'personally',
        'with',
        'us',
        'tonight',
        'is',
        'one',
        'of',
        'the',
        'toughest',
        'people',
        'ever',
        'to',
        'serve',
        'in',
        'this',
        'house',
        'a',
        'guy',
        'who',
        'took',
        'a',
        'bullet',
        'almost',
        'died',
        'and',
        'was',
        'back',
        'to',
        'work',
        '½',
        'months',
        'later',
        'the',
        'legend',
        'from',
        'louisiana',
        'congressman',
        'steve',
        'scalise',
        'i',
        'think',
        'they',
        'like',
        'you',
        'steve',
        'we',
        'are',
        'incredibly',
        'grateful',
        'for',
        'the',
        'heroic',
        'efforts',
        'of',
        'the',
        'capitol',
        'police',
        'officers',
        'the',
        'alexandria',
        'police',
        'and',
        'the',
        'doctors',
        'nurses',
        'and',
        'paramedics',
        'who',
        'saved',
        'his',
        'life',
        'and',
        'the',
        'lives',
        'of',
        'many',
        'others',
        'some',
        'in',
        'this',
        'room',
        'in',
        'the',
        'aftermath',
        'yes',
        'yes',
        'in',
        'the',
        'aftermath',
        'of',
        'that',
        'terrible',
        'shooting',
        'we',
        'came',
        'together',
        'not',
        'as',
        'republicans',
        'or',
        'democrats',
        'but',
        'as',
        'representatives',
        'of',
        'the',
        'people',
        'but',
        'it',
        'is',
        'not',
        'enough',
        'to',
        'come',
        'together',
        'only',
        'in',
        'times',
        'of',
        'tragedy',
        'tonight',
        'i',
        'call',
        'upon',
        'all',
        'of',
        'us',
        'to',
        'set',
        'aside',
        'our',
        'differences',
        'to',
        'seek',
        'out',
        'common',
        'ground',
        'and',
        'to',
        'summon',
        'the',
        'unity',
        'we',
        'need',
        'to',
        'deliver',
        'for',
        'the',
        'people',
        'this',
        'is',
        'really',
        'the',
        'key',
        'these',
        'are',
        'the',
        'people',
        'we',
        'were',
        'elected',
        'to',
        'serve',
        'thank',
        'you',
        'over',
        'the',
        'last',
        'year',
        'the',
        'world',
        'has',
        'seen',
        'what',
        'we',
        'always',
        'knew',
        'that',
        'no',
        'people',
        'on',
        'earth',
        'are',
        'so',
        'fearless',
        'or',
        'daring',
        'or',
        'determined',
        'as',
        'americans',
        'if',
        'there',
        'is',
        'a',
        'mountain',
        'we',
        'climb',
        'it',
        'if',
        'there',
        'is',
        'a',
        'frontier',
        'we',
        'cross',
        'it',
        'if',
        "there's",
        'a',
        'challenge',
        'we',
        'tame',
        'it',
        'if',
        "there's",
        'an',
        'opportunity',
        'we',
        'seize',
        'it',
        'so',
        "let's",
        'begin',
        'tonight',
        'by',
        'recognizing',
        'that',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'because',
        'our',
        'people',
        'are',
        'strong',
        'and',
        'together',
        'we',
        'are',
        'building',
        'a',
        'safe',
        'strong',
        'and',
        'proud',
        'america',
        'since',
        'the',
        'election',
        'we',
        'have',
        'created',
        'million',
        'new',
        'jobs',
        'including',
        'new',
        'jobs',
        'in',
        'manufacturing',
        'alone',
        'tremendous',
        'numbers',
        'after',
        'years',
        'and',
        'years',
        'of',
        'wage',
        'stagnation',
        'we',
        'are',
        'finally',
        'seeing',
        'rising',
        'wages',
        'unemployment',
        'claims',
        'have',
        'hit',
        'a',
        'year',
        'low',
        'and',
        'something',
        "i'm",
        'very',
        'proud',
        'of',
        'african',
        'american',
        'unemployment',
        'stands',
        'at',
        'the',
        'lowest',
        'rate',
        'ever',
        'recorded',
        'and',
        'hispanic',
        'american',
        'unemployment',
        'has',
        'also',
        'reached',
        'the',
        'lowest',
        'levels',
        'in',
        'history',
        'small',
        'business',
        'confidence',
        'is',
        'at',
        'an',
        'alltime',
        'high',
        'the',
        'stock',
        'market',
        'has',
        'smashed',
        'one',
        'record',
        'after',
        'another',
        'gaining',
        'trillion',
        'and',
        'more',
        'in',
        'value',
        'in',
        'just',
        'this',
        'short',
        'period',
        'of',
        'time',
        'the',
        'great',
        'news',
        'for',
        'americans',
        'k',
        'retirement',
        'pension',
        'and',
        'college',
        'savings',
        'accounts',
        'have',
        'gone',
        'through',
        'the',
        'roof',
        'and',
        'just',
        'as',
        'i',
        'promised',
        'the',
        'american',
        'people',
        'from',
        'this',
        'podium',
        'months',
        'ago',
        'we',
        'enacted',
        'the',
        'biggest',
        'tax',
        'cuts',
        'and',
        'reforms',
        'in',
        'american',
        'history',
        'our',
        'massive',
        'tax',
        'cuts',
        'provide',
        'tremendous',
        'relief',
        'for',
        'the',
        'middle',
        'class',
        'and',
        'small',
        'business',
        'to',
        'lower',
        'tax',
        'rates',
        'for',
        'hard',
        'working',
        'americans',
        'we',
        'nearly',
        'doubled',
        'the',
        'standard',
        'deduction',
        'for',
        'everyone',
        'now',
        'the',
        'first',
        'earned',
        'by',
        'a',
        'married',
        'couple',
        'is',
        'completely',
        'tax',
        'free',
        'we',
        'also',
        'doubled',
        'the',
        'child',
        'tax',
        'credit',
        'a',
        'typical',
        'family',
        'of',
        'four',
        'making',
        'will',
        'see',
        'their',
        'tax',
        'bill',
        'reduced',
        'by',
        'slashing',
        'their',
        'tax',
        'bill',
        'in',
        'half',
        'in',
        'april',
        'this',
        'will',
        'be',
        'the',
        'last',
        'time',
        'you',
        'will',
        'ever',
        'file',
        'under',
        'the',
        'old',
        'and',
        'very',
        'broken',
        'system',
        'and',
        'millions',
        'of',
        'americans',
        'will',
        'have',
        'more',
        'take',
        'home',
        'pay',
        'starting',
        'next',
        'month',
        'a',
        'lot',
        'more',
        'we',
        'eliminated',
        'an',
        'especially',
        'cruel',
        'tax',
        'that',
        'fell',
        'mostly',
        'on',
        'americans',
        'making',
        'less',
        'than',
        'a',
        'year',
        'forcing',
        'them',
        'to',
        'pay',
        'tremendous',
        'penalties',
        'simply',
        'because',
        'they',
        "couldn't",
        'afford',
        'government',
        'ordered',
        'health',
        'plans',
        'we',
        'repealed',
        'the',
        'core',
        'of',
        'the',
        'disastrous',
        'obamacare',
        'the',
        'individual',
        'mandate',
        'is',
        'now',
        'gone',
        'thank',
        'heavens',
        'great',
        'job',
        'we',
        'slashed',
        'the',
        'business',
        'tax',
        'rate',
        'from',
        'percent',
        'all',
        'the',
        'way',
        'down',
        'to',
        'percent',
        'so',
        'american',
        'companies',
        'can',
        'compete',
        'and',
        'win',
        'against',
        'anyone',
        'else',
        'anywhere',
        'in',
        'the',
        'world',
        'these',
        'changes',
        'alone',
        'are',
        'estimated',
        'to',
        'increase',
        'average',
        'family',
        'income',
        'by',
        'more',
        'than',
        'a',
        'lot',
        'of',
        'money',
        'small',
        'businesses',
        'have',
        'also',
        'received',
        'a',
        'massive',
        'tax',
        'cut',
        'and',
        'can',
        'now',
        'deduct',
        'percent',
        'of',
        'their',
        'business',
        'income',
        'here',
        'tonight',
        'are',
        'steve',
        'staub',
        'and',
        'sandy',
        'keplinger',
        'of',
        'staub',
        'manufacturing',
        'a',
        'small',
        'beautiful',
        'business',
        'in',
        'ohio',
        "they've",
        'just',
        'finished',
        'the',
        'best',
        'year',
        'in',
        'their',
        'year',
        'history',
        'because',
        'of',
        'tax',
        'reform',
        'they',
        'are',
        'handing',
        'out',
        'raises',
        'hiring',
        'an',
        'additional',
        'people',
        'and',
        'expanding',
        'into',
        'the',
        'building',
        'next',
        'door',
        "it's",
        'a',
        'good',
        'feeling',
        'one',
        'of',
        "staub's",
        'employees',
        'corey',
        'adams',
        'is',
        'also',
        'with',
        'us',
        'tonight',
        'corey',
        'is',
        'an',
        'all',
        'american',
        'worker',
        'he',
        'supported',
        'himself',
        'through',
        'high',
        'school',
        'lost',
        'his',
        'job',
        'during',
        'the',
        'recession',
        'and',
        'was',
        'later',
        'hired',
        'by',
        'staub',
        'where',
        'he',
        'trained',
        'to',
        'become',
        'a',
        'welder',
        'like',
        'many',
        'hard',
        'working',
        'americans',
        'corey',
        'plans',
        'to',
        'invest',
        'his',
        'tax',
        'cut',
        'raise',
        'into',
        'his',
        'new',
        'home',
        'and',
        'his',
        'two',
        "daughters'",
        'education',
        'corey',
        'please',
        'stand',
        'and',
        "he's",
        'a',
        'great',
        'welder',
        'i',
        'was',
        'told',
        'that',
        'by',
        'the',
        'man',
        'that',
        'owns',
        'that',
        'company',
        "that's",
        'doing',
        'so',
        'well',
        'so',
        'congratulations',
        'corey',
        'since',
        'we',
        'passed',
        'tax',
        'cuts',
        'roughly',
        'million',
        'workers',
        'have',
        'already',
        'gotten',
        'tax',
        'cut',
        'bonuses',
        'many',
        'of',
        'them',
        'thousands',
        'and',
        'thousands',
        'of',
        'dollars',
        'per',
        'worker',
        'and',
        "it's",
        'getting',
        'more',
        'every',
        'month',
        'every',
        'week',
        'apple',
        'has',
        'just',
        'announced',
        'it',
        'plans',
        'to',
        'invest',
        'a',
        'total',
        'of',
        'billion',
        'in',
        'america',
        'and',
        'hire',
        'another',
        'workers',
        'and',
        'just',
        'a',
        'little',
        'while',
        'ago',
        'exxonmobil',
        'announced',
        'a',
        'billion',
        'investment',
        'in',
        'the',
        'united',
        'states',
        'just',
        'a',
        'little',
        'while',
        'ago',
        'this',
        'in',
        'fact',
        'is',
        'our',
        'new',
        'american',
        'moment',
        'there',
        'has',
        'never',
        'been',
        'a',
        'better',
        'time',
        'to',
        'start',
        'living',
        'the',
        'american',
        'dream',
        'so',
        'to',
        'every',
        'citizen',
        'watching',
        'at',
        'home',
        'tonight',
        'no',
        'matter',
        'where',
        "you've",
        'been',
        'or',
        'where',
        "you've",
        'come',
        'from',
        'this',
        'is',
        'your',
        'time',
        'if',
        'you',
        'work',
        'hard',
        'if',
        'you',
        'believe',
        'in',
        'yourself',
        'if',
        'you',
        'believe',
        'in',
        'america',
        'then',
        'you',
        'can',
        'dream',
        'anything',
        'you',
        'can',
        'be',
        'anything',
        'and',
        'together',
        'we',
        'can',
        'achieve',
        'absolutely',
        'anything',
        'tonight',
        'i',
        'want',
        'to',
        'talk',
        'about',
        'what',
        'kind',
        'of',
        'future',
        'we',
        'are',
        'going',
        'to',
        'have',
        'and',
        'what',
        'kind',
        'of',
        'a',
        'nation',
        'we',
        'are',
        'going',
        'to',
        'be',
        'all',
        'of',
        'us',
        'together',
        'as',
        'one',
        'team',
        'one',
        'people',
        'and',
        'one',
        'american',
        'family',
        'can',
        'do',
        'anything',
        'we',
        'all',
        'share',
        'the',
        'same',
        'home',
        'the',
        'same',
        'heart',
        'the',
        'same',
        'destiny',
        'and',
        'the',
        'same',
        'great',
        'american',
        'flag',
        'together',
        'we',
        'are',
        'rediscovering',
        'the',
        'american',
        'way',
        'in',
        'america',
        'we',
        'know',
        'that',
        'faith',
        'and',
        'family',
        'not',
        'government',
        'and',
        'bureaucracy',
        'are',
        'the',
        'center',
        'of',
        'american',
        'life',
        'the',
        'motto',
        'is',
        'in',
        'god',
        'we',
        'trust',
        'and',
        'we',
        'celebrate',
        'our',
        'police',
        'our',
        'military',
        'and',
        'our',
        'amazing',
        'veterans',
        'as',
        'heroes',
        'who',
        'deserve',
        'our',
        'total',
        'and',
        'unwavering',
        'support',
        'here',
        'tonight',
        'is',
        'preston',
        'sharp',
        'a',
        'year',
        'old',
        'boy',
        'from',
        'redding',
        'california',
        'who',
        'noticed',
        'that',
        "veterans'",
        'graves',
        'were',
        'not',
        'marked',
        'with',
        'flags',
        'on',
        'veterans',
        'day',
        'he',
        'decided',
        'all',
        'by',
        'himself',
        'to',
        'change',
        'that',
        'and',
        'started',
        'a',
        'movement',
        'that',
        'has',
        'now',
        'placed',
        'flags',
        'at',
        'the',
        'graves',
        'of',
        'our',
        'great',
        'heroes',
        'preston',
        'a',
        'job',
        'well',
        'done',
        'young',
        'patriots',
        'like',
        'preston',
        'teach',
        'all',
        'of',
        'us',
        'about',
        'our',
        'civic',
        'duty',
        'as',
        'americans',
        'and',
        'i',
        'met',
        'preston',
        'a',
        'little',
        'while',
        'ago',
        'and',
        'he',
        'is',
        'something',
        'very',
        'special',
        'that',
        'i',
        'can',
        'tell',
        'you',
        'great',
        'future',
        'thank',
        'you',
        'very',
        'much',
        'for',
        'all',
        "you've",
        'done',
        'preston',
        'thank',
        'you',
        'very',
        'much',
        "preston's",
        'reverence',
        'for',
        'those',
        'who',
        'have',
        'served',
        'our',
        'nation',
        'reminds',
        'us',
        'of',
        'why',
        'we',
        'salute',
        'our',
        'flag',
        'why',
        'we',
        'put',
        'our',
        'hands',
        'on',
        'our',
        'hearts',
        'for',
        'the',
        'pledge',
        'of',
        'allegiance',
        'and',
        'why',
        'we',
        'proudly',
        'stand',
        'for',
        'the',
        'national',
        'anthem',
        'americans',
        'love',
        'their',
        'country',
        'and',
        'they',
        'deserve',
        'a',
        'government',
        'that',
        'shows',
        'them',
        'the',
        'same',
        'love',
        'and',
        'loyalty',
        'in',
        'return',
        'for',
        'the',
        'last',
        'year',
        'we',
        'have',
        'sought',
        'to',
        'restore',
        'the',
        'bonds',
        'of',
        'trust',
        'between',
        'our',
        'citizens',
        'and',
        'their',
        'government',
        'working',
        'with',
        'the',
        'senate',
        'we',
        'are',
        'appointing',
        'judges',
        'who',
        'will',
        'interpret',
        'the',
        'constitution',
        'as',
        'written',
        'including',
        'a',
        'great',
        'new',
        'supreme',
        'court',
        'justice',
        'and',
        'more',
        'circuit',
        'court',
        'judges',
        'than',
        'any',
        'new',
        'administration',
        'in',
        'the',
        'history',
        'of',
        'our',
        'country',
        'we',
        'are',
        'totally',
        'defending',
        'our',
        'second',
        'amendment',
        'and',
        'have',
        'taken',
        'historic',
        'actions',
        'to',
        'protect',
        'religious',
        'liberty',
        'and',
        'we',
        'are',
        'serving',
        'our',
        'brave',
        'veterans',
        'including',
        'giving',
        'our',
        'veterans',
        'choice',
        'in',
        'their',
        'health',
        'care',
        'decisions',
        'last',
        'year',
        'congress',
        'also',
        'passed',
        'and',
        'i',
        'signed',
        'the',
        'landmark',
        'va',
        'accountability',
        'act',
        'since',
        'its',
        'passage',
        'my',
        'administration',
        'has',
        'already',
        'removed',
        'more',
        'than',
        'va',
        'employees',
        'who',
        'failed',
        'to',
        'give',
        'our',
        'veterans',
        'the',
        'care',
        'they',
        'deserve',
        'and',
        'we',
        'are',
        'hiring',
        'talented',
        'people',
        'who',
        'love',
        'our',
        'vets',
        'as',
        'much',
        'as',
        'we',
        'do',
        'and',
        'i',
        'will',
        'not',
        'stop',
        'until',
        'our',
        'veterans',
        'are',
        'properly',
        'taken',
        'care',
        'of',
        'which',
        'has',
        'been',
        'my',
        'promise',
        'to',
        'them',
        'from',
        'the',
        'very',
        'beginning',
        'of',
        'this',
        'great',
        'journey',
        'all',
        'americans',
        'deserve',
        'accountability',
        'and',
        'respect',
        'and',
        "that's",
        'what',
        'we',
        'are',
        'giving',
        'to',
        'our',
        'wonderful',
        'heroes',
        'our',
        'veterans',
        'thank',
        'you',
        'so',
        'tonight',
        'i',
        'call',
        'on',
        'congress',
        'to',
        'empower',
        'every',
        'cabinet',
        'secretary',
        'with',
        'the',
        'authority',
        'to',
        'reward',
        'good',
        'workers',
        'and',
        'to',
        'remove',
        'federal',
        'employees',
        'who',
        'undermine',
        'the',
        'public',
        'trust',
        'or',
        'fail',
        'the',
        'american',
        'people',
        'in',
        'our',
        'drive',
        'to',
        'make',
        'washington',
        'accountable',
        'we',
        'have',
        'eliminated',
        'more',
        'regulations',
        'in',
        'our',
        'first',
        'year',
        'than',
        'any',
        'administration',
        'in',
        'the',
        'history',
        'of',
        'our',
        'country',
        'we',
        'have',
        'ended',
        'the',
        'war',
        'on',
        'american',
        'energy',
        'and',
        'we',
        'have',
        'ended',
        'the',
        'war',
        'on',
        'beautiful',
        'clean',
        'coal',
        'we',
        'are',
        'now',
        'very',
        'proudly',
        'an',
        'exporter',
        'of',
        'energy',
        'to',
        'the',
        'world',
        'in',
        'detroit',
        'i',
        'halted',
        'government',
        'mandates',
        'that',
        'crippled',
        "america's",
        'great',
        'beautiful',
        'autoworkers',
        'so',
        'that',
        'we',
        'can',
        'get',
        'motor',
        'city',
        'revving',
        'its',
        'engines',
        'again',
        'and',
        "that's",
        "what's",
        'happening',
        'many',
        'car',
        'companies',
        'are',
        'now',
        'building',
        'and',
        'expanding',
        'plants',
        'in',
        'the',
        'united',
        'states',
        'something',
        'we',
        "haven't",
        'seen',
        'for',
        'decades',
        'chrysler',
        'is',
        'moving',
        'a',
        'major',
        'plant',
        'from',
        'mexico',
        'to',
        'michigan',
        'toyota',
        'and',
        'mazda',
        'are',
        'opening',
        'up',
        'a',
        'plant',
        'in',
        'alabama',
        'a',
        'big',
        'one',
        'and',
        'we',
        "haven't",
        'seen',
        'this',
        'in',
        'a',
        'long',
        'time',
        "it's",
        'all',
        'coming',
        'back',
        'very',
        'soon',
        'auto',
        'plants',
        'and',
        'other',
        'plants',
        'will',
        'be',
        'opening',
        'up',
        'all',
        'over',
        'our',
        'country',
        'this',
        'is',
        'all',
        'news',
        'americans',
        'are',
        'totally',
        'unaccustomed',
        'to',
        'hearing',
        'for',
        'many',
        'years',
        'companies',
        'and',
        'jobs',
        'were',
        'only',
        'leaving',
        'us',
        'but',
        'now',
        'they',
        'are',
        'roaring',
        'back',
        "they're",
        'coming',
        'back',
        'they',
        'want',
        'to',
        'be',
        'where',
        'the',
        'action',
        'is',
        'they',
        'want',
        'to',
        'be',
        'in',
        'the',
        'united',
        'states',
        'of',
        'america',
        "that's",
        'where',
        'they',
        'want',
        'to',
        'be',
        'exciting',
        'progress',
        'is',
        'happening',
        'every',
        'single',
        'day',
        'to',
        'speed',
        'access',
        'to',
        'breakthrough',
        'cures',
        'and',
        'affordable',
        'generic',
        'drugs',
        'last',
        'year',
        'the',
        'fda',
        'approved',
        'more',
        'new',
        'and',
        'generic',
        'drugs',
        'and',
        'medical',
        'devices',
        'than',
        'ever',
        'before',
        'in',
        'our',
        "country's",
        'history',
        'we',
        'also',
        'believe',
        'that',
        'patients',
        'with',
        'terminal',
        'conditions',
        'and',
        'terminal',
        'illness',
        'should',
        'have',
        'access',
        'to',
        'experimental',
        'treatment',
        'immediately',
        'that',
        'could',
        'potentially',
        'save',
        'their',
        'lives',
        'people',
        'who',
        'are',
        'terminally',
        'ill',
        'should',
        'not',
        'have',
        'to',
        'go',
        'from',
        'country',
        'to',
        'country',
        'to',
        'seek',
        'a',
        'cure',
        'i',
        'want',
        'to',
        'give',
        'them',
        'a',
        'chance',
        'right',
        'here',
        'at',
        'home',
        "it's",
        'time',
        'for',
        'congress',
        'to',
        'give',
        'these',
        'wonderful',
        'incredible',
        'americans',
        'the',
        'right',
        'to',
        'try',
        'right',
        'one',
        'of',
        'my',
        'greatest',
        'priorities',
        'is',
        'to',
        'reduce',
        'the',
        'price',
        'of',
        'prescription',
        'drugs',
        'in',
        'many',
        'other',
        'countries',
        'these',
        'drugs',
        'cost',
        'far',
        'less',
        'than',
        'what',
        'we',
        'pay',
        'in',
        'the',
        'united',
        'states',
        'and',
        "it's",
        'very',
        'very',
        'unfair',
        'that',
        'is',
        'why',
        'i',
        'have',
        'directed',
        'my',
        'administration',
        'to',
        'make',
        'fixing',
        'the',
        'injustice',
        'of',
        'high',
        'drug',
        'prices',
        'one',
        'of',
        'my',
        'top',
        'priorities',
        'for',
        'the',
        'year',
        'and',
        'prices',
        'will',
        'come',
        'down',
        'substantially',
        'watch',
        'america',
        'has',
        'also',
        'finally',
        'turned',
        'the',
        'page',
        'on',
        'decades',
        'of',
        'unfair',
        'trade',
        'deals',
        'that',
        'sacrificed',
        'our',
        'prosperity',
        'and',
        'shipped',
        'away',
        'our',
        'companies',
        'our',
        'jobs',
        'and',
        'our',
        'wealth',
        'our',
        'nation',
        'has',
        'lost',
        'its',
        'wealth',
        'but',
        "we're",
        'getting',
        'it',
        'back',
        'so',
        'fast',
        'the',
        'era',
        'of',
        'economic',
        'surrender',
        'is',
        'totally',
        'over',
        'from',
        'now',
        'on',
        'we',
        'expect',
        'trading',
        'relationships',
        'to',
        'be',
        'fair',
        'and',
        'very',
        'importantly',
        'reciprocal',
        'we',
        'will',
        'work',
        'to',
        'fix',
        'bad',
        'trade',
        'deals',
        'and',
        'negotiate',
        'new',
        'ones',
        'and',
        "they'll",
        'be',
        'good',
        'ones',
        'but',
        "they'll",
        'be',
        'fair',
        'and',
        'we',
        'will',
        'protect',
        'american',
        'workers',
        'and',
        'american',
        'intellectual',
        'property',
        'through',
        'strong',
        'enforcement',
        'of',
        'our',
        'trade',
        'rules',
        'as',
        'we',
        'rebuild',
        'our',
        'industries',
        'it',
        'is',
        'also',
        'time',
        'to',
        'rebuild',
        'our',
        'crumbling',
        'infrastructure',
        'america',
        'is',
        'a',
        'nation',
        'of',
        'builders',
        'we',
        'built',
        'the',
        'empire',
        'state',
        'building',
        'in',
        'just',
        'year',
        "isn't",
        'it',
        'a',
        'disgrace',
        'that',
        'it',
        'can',
        'now',
        'take',
        'years',
        'just',
        'to',
        'get',
        'a',
        'minor',
        'permit',
        'approved',
        'for',
        'the',
        'building',
        'of',
        'a',
        'simple',
        'road',
        'i',
        'am',
        'asking',
        'both',
        'parties',
        'to',
        'come',
        'together',
        'to',
        'give',
        'us',
        'safe',
        'fast',
        'reliable',
        'and',
        'modern',
        'infrastructure',
        'that',
        'our',
        'economy',
        'needs',
        'and',
        'our',
        'people',
        'deserve',
        'tonight',
        "i'm",
        'calling',
        'on',
        'congress',
        'to',
        'produce',
        'a',
        'bill',
        'that',
        'generates',
        'at',
        'least',
        'trillion',
        'for',
        'the',
        'new',
        'infrastructure',
        'investment',
        'that',
        'our',
        'country',
        'so',
        'desperately',
        'needs',
        'every',
        'federal',
        'dollar',
        'should',
        'be',
        'leveraged',
        'by',
        'partnering',
        'with',
        'state',
        'and',
        'local',
        'governments',
        'and',
        'where',
        'appropriate',
        'tapping',
        'into',
        'private',
        'sector',
        'investment',
        'to',
        'permanently',
        'fix',
        'the',
        'infrastructure',
        'deficit',
        'and',
        'we',
        'can',
        'do',
        'it',
        'any',
        'bill',
        'must',
        'also',
        'streamline',
        'the',
        'permitting',
        'and',
        'approval',
        'process',
        'getting',
        'it',
        'down',
        'to',
        'no',
        'more',
        'than',
        'years',
        'and',
        'perhaps',
        'even',
        'together',
        'we',
        'can',
        'reclaim',
        'our',
        'great',
        'building',
        'heritage',
        'we',
        'will',
        'build',
        'gleaming',
        'new',
        'roads',
        'bridges',
        'highways',
        'railways',
        'and',
        'waterways',
        'all',
        'across',
        'our',
        'land',
        'and',
        'we',
        'will',
        'do',
        'it',
        'with',
        'american',
        'heart',
        'and',
        'american',
        'hands',
        'and',
        'american',
        'grit',
        'we',
        'want',
        'every',
        'american',
        'to',
        'know',
        'the',
        'dignity',
        'of',
        'a',
        'hard',
        "day's",
        'work',
        'we',
        'want',
        'every',
        'child',
        'to',
        'be',
        'safe',
        'in',
        'their',
        'home',
        'at',
        'night',
        'and',
        'we',
        'want',
        'every',
        'citizen',
        'to',
        'be',
        'proud',
        'of',
        'this',
        'land',
        'that',
        'we',
        'all',
        'love',
        'so',
        'much',
        'we',
        'can',
        'lift',
        'our',
        'citizens',
        'from',
        'welfare',
        'to',
        'work',
        'from',
        'dependence',
        'to',
        'independence',
        'and',
        'from',
        'poverty',
        'to',
        'prosperity',
        'as',
        'tax',
        'cuts',
        'create',
        'new',
        'jobs',
        "let's",
        'invest',
        'in',
        'workforce',
        'development',
        'and',
        "let's",
        'invest',
        'in',
        'job',
        'training',
        'which',
        'we',
        'need',
        'so',
        'badly',
        "let's",
        'open',
        'great',
        'vocational',
        'schools',
        'so',
        'our',
        'future',
        'workers',
        'can',
        'learn',
        'a',
        'craft',
        'and',
        'realize',
        'their',
        'full',
        'potential',
        'and',
        "let's",
        'support',
        'working',
        'families',
        'by',
        'supporting',
        'paid',
        'family',
        'leave',
        'as',
        'america',
        'regains',
        'its',
        'strength',
        'opportunity',
        'must',
        'be',
        'extended',
        'to',
        'all',
        'citizens',
        'that',
        'is',
        'why',
        'this',
        'year',
        'we',
        'will',
        'embark',
        'on',
        'reforming',
        'our',
        'prisons',
        'to',
        'help',
        'former',
        'inmates',
        'who',
        'have',
        'served',
        'their',
        'time',
        'get',
        'a',
        'second',
        'chance',
        'at',
        'life',
        'struggling',
        'communities',
        'especially',
        'immigrant',
        'communities',
        'will',
        'also',
        'be',
        'helped',
        'by',
        'immigration',
        'policies',
        'that',
        'focus',
        'on',
        'the',
        'best',
        'interests',
        'of',
        'american',
        'workers',
        'and',
        'american',
        'families',
        'for',
        'decades',
        'open',
        'borders',
        'have',
        'allowed',
        'drugs',
        'and',
        'gangs',
        'to',
        'pour',
        'into',
        'our',
        'most',
        'vulnerable',
        'communities',
        "they've",
        'allowed',
        'millions',
        'of',
        'low',
        'wage',
        'workers',
        'to',
        'compete',
        'for',
        'jobs',
        'and',
        'wages',
        'against',
        'the',
        'poorest',
        'americans',
        'most',
        'tragically',
        'they',
        'have',
        'caused',
        'the',
        'loss',
        'of',
        'many',
        'innocent',
        'lives',
        'here',
        'tonight',
        'are',
        'two',
        'fathers',
        'and',
        'two',
        'mothers',
        'evelyn',
        'rodriguez',
        'freddy',
        'cuevas',
        'elizabeth',
        'alvarado',
        'and',
        'robert',
        'mickens',
        'their',
        'two',
        'teenage',
        'daughters',
        'kayla',
        'cuevas',
        'and',
        'nisa',
        'mickens',
        'were',
        'close',
        'friends',
        'on',
        'long',
        'island',
        'but',
        'in',
        'september',
        'on',
        'the',
        'eve',
        'of',
        "nisa's",
        'th',
        'birthday',
        'such',
        'a',
        'happy',
        'time',
        'it',
        'should',
        'have',
        'been',
        'neither',
        'of',
        'them',
        'came',
        'home',
        'these',
        'two',
        'precious',
        'girls',
        'were',
        'brutally',
        'murdered',
        'while',
        'walking',
        'together',
        'in',
        'their',
        'hometown',
        'six',
        'members',
        'of',
        'the',
        'savage',
        'ms',
        'gang',
        'have',
        'been',
        'charged',
        'with',
        'kayla',
        'and',
        "nisa's",
        'murders',
        'many',
        'of',
        'these',
        'gang',
        'members',
        'took',
        'advantage',
        'of',
        'glaring',
        'loopholes',
        'in',
        'our',
        'laws',
        'to',
        'enter',
        'the',
        'country',
        'as',
        'illegal',
        'unaccompanied',
        'alien',
        'minors',
        'and',
        'wound',
        'up',
        'in',
        'kayla',
        'and',
        "nisa's",
        'high',
        'school',
        'evelyn',
        'elizabeth',
        'freddy',
        'and',
        'robert',
        'tonight',
        'everyone',
        'in',
        'this',
        'chamber',
        'is',
        'praying',
        'for',
        'you',
        'everyone',
        'in',
        'america',
        'is',
        'grieving',
        'for',
        'you',
        'please',
        'stand',
        'thank',
        'you',
        'very',
        'much',
        'i',
        'want',
        'you',
        'to',
        'know',
        'that',
        'million',
        'hearts',
        'are',
        'right',
        'now',
        'breaking',
        'for',
        'you',
        'we',
        'love',
        'you',
        'thank',
        'you',
        'while',
        'we',
        'cannot',
        'imagine',
        'the',
        'depths',
        'of',
        'that',
        'kind',
        'of',
        'sorrow',
        'we',
        'can',
        'make',
        'sure',
        'that',
        'other',
        'families',
        'never',
        'have',
        'to',
        'endure',
        'this',
        'kind',
        'of',
        'pain',
        'tonight',
        'i',
        'am',
        'calling',
        'on',
        'congress',
        'to',
        'finally',
        'close',
        'the',
        'deadly',
        'loopholes',
        'that',
        'have',
        'allowed',
        'ms',
        'and',
        'other',
        'criminal',
        'gangs',
        'to',
        'break',
        'into',
        'our',
        'country',
        'we',
        'have',
        'proposed',
        'new',
        'legislation',
        'that',
        'will',
        'fix',
        'our',
        'immigration',
        'laws',
        'and',
        'support',
        'our',
        'ice',
        'and',
        'border',
        'patrol',
        'agents',
        'these',
        'are',
        'great',
        'people',
        'these',
        'are',
        'great',
        'great',
        'people',
        'that',
        'work',
        'so',
        'hard',
        'in',
        'the',
        'midst',
        'of',
        'such',
        'danger',
        'so',
        'that',
        'this',
        'can',
        'never',
        'happen',
        'again',
        'the',
        'united',
        'states',
        'is',
        'a',
        'compassionate',
        'nation',
        'we',
        'are',
        'proud',
        'that',
        'we',
        'do',
        'more',
        'than',
        'any',
        'other',
        'country',
        'anywhere',
        'in',
        'the',
        'world',
        'to',
        'help',
        'the',
        'needy',
        'the',
        'struggling',
        'and',
        'the',
        'underprivileged',
        'all',
        'over',
        'the',
        'world',
        'but',
        'as',
        'president',
        'of',
        'the',
        'united',
        'states',
        'my',
        'highest',
        'loyalty',
        'my',
        'greatest',
        'compassion',
        'my',
        'constant',
        'concern',
        'is',
        'for',
        "america's",
        'children',
        "america's",
        'struggling',
        'workers',
        'and',
        "america's",
        'forgotten',
        'communities',
        'i',
        'want',
        'our',
        'youth',
        'to',
        'grow',
        'up',
        'to',
        'achieve',
        'great',
        'things',
        'i',
        'want',
        'our',
        'poor',
        'to',
        'have',
        'their',
        'chance',
        'to',
        'rise',
        'so',
        'tonight',
        'i',
        'am',
        'extending',
        'an',
        'open',
        'hand',
        'to',
        'work',
        'with',
        'members',
        'of',
        'both',
        'parties',
        'democrats',
        'and',
        'republicans',
        'to',
        'protect',
        'our',
        'citizens',
        'of',
        'every',
        'background',
        'color',
        'religion',
        'and',
        'creed',
        'my',
        'duty',
        'and',
        'the',
        'sacred',
        'duty',
        'of',
        'every',
        'elected',
        'official',
        'in',
        'this',
        'chamber',
        'is',
        'to',
        'defend',
        'americans',
        'to',
        'protect',
        'their',
        'safety',
        'their',
        'families',
        'their',
        'communities',
        'and',
        'their',
        'right',
        'to',
        'the',
        'american',
        'dream',
        'because',
        'americans',
        'are',
        'dreamers',
        'too',
        'here',
        'tonight',
        'is',
        'one',
        'leader',
        'in',
        'the',
        'effort',
        'to',
        'defend',
        'our',
        'country',
        'homeland',
        'security',
        'investigations',
        'special',
        'agent',
        'celestino',
        'martinez',
        'he',
        'goes',
        'by',
        'd',
        'j',
        'and',
        'c',
        'j',
        'he',
        'said',
        'call',
        'me',
        'either',
        'one',
        'so',
        "we'll",
        'call',
        'you',
        'c',
        'j',
        'served',
        'years',
        'in',
        'the',
        'air',
        'force',
        'before',
        'becoming',
        'an',
        'ice',
        'agent',
        'and',
        'spending',
        'the',
        'last',
        'years',
        'fighting',
        'gang',
        'violence',
        'and',
        'getting',
        'dangerous',
        'criminals',
        'off',
        'of',
        'our',
        'streets',
        'tough',
        'job',
        'at',
        'one',
        'point',
        'ms',
        'leaders',
        'ordered',
        'c',
        'j',
        "'s",
        'murder',
        'and',
        'they',
        'wanted',
        'it',
        'to',
        'happen',
        'quickly',
        'but',
        'he',
        'did',
        'not',
        'cave',
        'to',
        'threats',
        'or',
        'to',
        'fear',
        'last',
        'may',
        'he',
        'commanded',
        'an',
        'operation',
        'to',
        'track',
        'down',
        'gang',
        'members',
        'on',
        'long',
        'island',
        'his',
        'team',
        'has',
        'arrested',
        'nearly',
        'including',
        'more',
        'than',
        'ms',
        'gang',
        'members',
        'and',
        'i',
        'have',
        'to',
        'tell',
        'you',
        'what',
        'the',
        'border',
        'patrol',
        'and',
        'ice',
        'have',
        'done',
        'we',
        'have',
        'sent',
        'thousands',
        'and',
        'thousands',
        'and',
        'thousands',
        'of',
        'ms',
        'horrible',
        'people',
        'out',
        'of',
        'this',
        'country',
        'or',
        'into',
        'our',
        'prisons',
        'so',
        'i',
        'just',
        'want',
        'to',
        'congratulate',
        'you',
        'c',
        'j',
        "you're",
        'a',
        'brave',
        'guy',
        'thank',
        'you',
        'very',
        'much',
        'and',
        'i',
        'asked',
        'c',
        'j',
        "what's",
        'the',
        'secret',
        'he',
        'said',
        "we're",
        'just',
        'tougher',
        'than',
        'they',
        'are',
        'and',
        'i',
        'like',
        'that',
        'answer',
        'now',
        "let's",
        'get',
        'congress',
        'to',
        'send',
        'you',
        'and',
        'all',
        'of',
        'the',
        'people',
        'in',
        'this',
        'great',
        'chamber',
        'have',
        'to',
        'do',
        'it',
        'we',
        'have',
        'no',
        'choice',
        'c',
        'j',
        "we're",
        'going',
        'to',
        'send',
        'you',
        'reinforcements',
        'and',
        "we're",
        'going',
        'to',
        'send',
        'them',
        'to',
        'you',
        'quickly',
        "it's",
        'what',
        'you',
        'need',
        'over',
        'the',
        'next',
        'few',
        'weeks',
        'the',
        'house',
        'and',
        'senate',
        'will',
        'be',
        'voting',
        'on',
        'an',
        'immigration',
        'reform',
        'package',
        'in',
        'recent',
        'months',
        'my',
        'administration',
        'has',
        'met',
        'extensively',
        'with',
        'both',
        'democrats',
        'and',
        'republicans',
        'to',
        'craft',
        'a',
        'bipartisan',
        'approach',
        'to',
        'immigration',
        'reform',
        'based',
        'on',
        'these',
        'discussions',
        'we',
        'presented',
        'congress',
        'with',
        'a',
        'detailed',
        'proposal',
        'that',
        'should',
        'be',
        'supported',
        'by',
        'both',
        'parties',
        'as',
        'a',
        'fair',
        'compromise',
        'one',
        'where',
        'nobody',
        'gets',
        'everything',
        'they',
        'want',
        'but',
        'where',
        'our',
        'country',
        'gets',
        'the',
        'critical',
        'reforms',
        'it',
        'needs',
        'and',
        'must',
        'have',
        'here',
        'are',
        'the',
        'four',
        'pillars',
        'of',
        'our',
        'plan',
        'the',
        'first',
        'pillar',
        'of',
        'our',
        'framework',
        'generously',
        'offers',
        'a',
        'path',
        'to',
        'citizenship',
        'for',
        'million',
        'illegal',
        'immigrants',
        'who',
        'were',
        'brought',
        'here',
        'by',
        'their',
        'parents',
        'at',
        'a',
        'young',
        'age',
        'that',
        'covers',
        'almost',
        'three',
        'times',
        'more',
        'people',
        'than',
        'the',
        'previous',
        'administration',
        'covered',
        'under',
        'our',
        'plan',
        'those',
        'who',
        'meet',
        'education',
        'and',
        'work',
        'requirements',
        'and',
        'show',
        'good',
        'moral',
        'character',
        'will',
        'be',
        'able',
        'to',
        'become',
        'full',
        'citizens',
        'of',
        'the',
        'united',
        'states',
        'over',
        'a',
        'year',
        'period',
        'the',
        'second',
        'pillar',
        'fully',
        'secures',
        'the',
        'border',
        'that',
        'means',
        'building',
        'a',
        'great',
        'wall',
        'on',
        'the',
        'southern',
        'border',
        'and',
        'it',
        'means',
        'hiring',
        'more',
        'heroes',
        'like',
        'c',
        'j',
        'to',
        'keep',
        'our',
        'communities',
        'safe',
        'crucially',
        'our',
        'plan',
        'closes',
        'the',
        'terrible',
        'loopholes',
        'exploited',
        'by',
        'criminals',
        'and',
        'terrorists',
        'to',
        'enter',
        'our',
        'country',
        'and',
        'it',
        'finally',
        'ends',
        'the',
        'horrible',
        'and',
        'dangerous',
        'practice',
        'of',
        'catch',
        'and',
        'release',
        'the',
        'third',
        'pillar',
        'ends',
        'the',
        'visa',
        'lottery',
        'a',
        'program',
        'that',
        'randomly',
        'hands',
        'out',
        'green',
        'cards',
        'without',
        'any',
        'regard',
        'for',
        'skill',
        'merit',
        'or',
        'the',
        'safety',
        'of',
        'american',
        'people',
        "it's",
        'time',
        'to',
        'begin',
        'moving',
        'toward',
        'a',
        'merit',
        'based',
        'immigration',
        'system',
        'one',
        'that',
        'admits',
        'people',
        'who',
        'are',
        'skilled',
        'who',
        'want',
        'to',
        'work',
        'who',
        'will',
        'contribute',
        'to',
        'our',
        'society',
        'and',
        'who',
        'will',
        'love',
        'and',
        'respect',
        'our',
        'country',
        'the',
        'fourth',
        'and',
        'final',
        'pillar',
        'protects',
        'the',
        'nuclear',
        'family',
        'by',
        'ending',
        'chain',
        'migration',
        'under',
        'the',
        'current',
        'broken',
        'system',
        'a',
        'single',
        'immigrant',
        'can',
        'bring',
        'in',
        'virtually',
        'unlimited',
        'numbers',
        'of',
        'distant',
        'relatives',
        'under',
        'our',
        'plan',
        'we',
        'focus',
        'on',
        'the',
        'immediate',
        'family',
        'by',
        'limiting',
        'sponsorships',
        'to',
        'spouses',
        'and',
        'minor',
        'children',
        'this',
        'vital',
        'reform',
        'is',
        'necessary',
        'not',
        'just',
        'for',
        'our',
        'economy',
        'but',
        'for',
        'our',
        'security',
        'and',
        'for',
        'the',
        'future',
        'of',
        'america',
        'in',
        'recent',
        'weeks',
        'two',
        'terrorist',
        'attacks',
        'in',
        'new',
        'york',
        'were',
        'made',
        'possible',
        'by',
        'the',
        'visa',
        'lottery',
        'and',
        'chain',
        'migration',
        'in',
        'the',
        'age',
        'of',
        'terrorism',
        'these',
        'programs',
        'present',
        'risks',
        'we',
        'can',
        'just',
        'no',
        'longer',
        'afford',
        "it's",
        'time',
        'to',
        'reform',
        'these',
        'outdated',
        'immigration',
        'rules',
        'and',
        'finally',
        'bring',
        'our',
        'immigration',
        'system',
        'into',
        'the',
        'st',
        'century',
        'these',
        'four',
        'pillars',
        'represent',
        'a',
        'down',
        'the',
        'middle',
        'compromise',
        'and',
        'one',
        'that',
        'will',
        'create',
        'a',
        'safe',
        'modern',
        'and',
        'lawful',
        'immigration',
        'system',
        'for',
        'over',
        'years',
        'washington',
        'has',
        'tried',
        'and',
        'failed',
        'to',
        'solve',
        'this',
        'problem',
        'this',
        'congress',
        'can',
        'be',
        'the',
        'one',
        'that',
        'finally',
        'makes',
        'it',
        'happen',
        'most',
        'importantly',
        'these',
        'four',
        'pillars',
        'will',
        'produce',
        'legislation',
        'that',
        'fulfills',
        'my',
        'ironclad',
        'pledge',
        'to',
        'sign',
        'a',
        'bill',
        'that',
        'puts',
        'america',
        'first',
        'so',
        "let's",
        'come',
        'together',
        'set',
        'politics',
        'aside',
        'and',
        'finally',
        'get',
        'the',
        'job',
        'done',
        'these',
        'reforms',
        'will',
        'also',
        'support',
        'our',
        'response',
        'to',
        'the',
        'terrible',
        'crisis',
        'of',
        'opioid',
        'and',
        'drug',
        'addiction',
        'never',
        'before',
        'has',
        'it',
        'been',
        'like',
        'it',
        'is',
        'now',
        'it',
        'is',
        'terrible',
        'we',
        'have',
        'to',
        'do',
        'something',
        'about',
        'it',
        'in',
        'we',
        'lost',
        'americans',
        'to',
        'drug',
        'overdoses',
        'deaths',
        'per',
        'day',
        'per',
        'hour',
        'we',
        'must',
        'get',
        'much',
        'tougher',
        'on',
        'drug',
        'dealers',
        'and',
        'pushers',
        'if',
        'we',
        'are',
        'going',
        'to',
        'succeed',
        'in',
        'stopping',
        'this',
        'scourge',
        'my',
        'administration',
        'is',
        'committed',
        'to',
        'fighting',
        'the',
        'drug',
        'epidemic',
        'and',
        'helping',
        'get',
        'treatment',
        'for',
        'those',
        'in',
        'need',
        'for',
        'those',
        'who',
        'have',
        'been',
        'so',
        'terribly',
        'hurt',
        'the',
        'struggle',
        'will',
        'be',
        'long',
        'and',
        'it',
        'will',
        'be',
        'difficult',
        'but',
        'as',
        'americans',
        'always',
        'do',
        'in',
        'the',
        'end',
        'we',
        'will',
        'succeed',
        'we',
        'will',
        'prevail',
        'as',
        'we',
        'have',
        'seen',
        'tonight',
        'the',
        'most',
        'difficult',
        'challenges',
        'bring',
        'out',
        'the',
        'best',
        'in',
        'america',
        'we',
        'see',
        'a',
        'vivid',
        'expression',
        'of',
        'this',
        'truth',
        'in',
        'the',
        'story',
        'of',
        'the',
        'holets',
        'family',
        'of',
        'new',
        'mexico',
        'ryan',
        'holets',
        'is',
        'years',
        'old',
        'an',
        'officer',
        'with',
        'the',
        'albuquerque',
        'police',
        'department',
        "he's",
        'here',
        'tonight',
        'with',
        'his',
        'wife',
        'rebecca',
        'thank',
        'you',
        'ryan',
        'last',
        'year',
        'ryan',
        'was',
        'on',
        'duty',
        'when',
        'he',
        'saw',
        'a',
        'pregnant',
        'homeless',
        'woman',
        'preparing',
        'to',
        'inject',
        'heroin',
        'when',
        'ryan',
        'told',
        'her',
        'she',
        'was',
        'going',
        'to',
        'harm',
        'her',
        'unborn',
        'child',
        'she',
        'began',
        'to',
        'weep',
        'she',
        'told',
        'him',
        'she',
        "didn't",
        'know',
        'where',
        'to',
        'turn',
        'but',
        'badly',
        'wanted',
        'a',
        'safe',
        'home',
        'for',
        'her',
        'baby',
        'in',
        'that',
        'moment',
        'ryan',
        'said',
        'he',
        'felt',
        'god',
        'speak',
        'to',
        'him',
        'you',
        'will',
        'do',
        'it',
        'because',
        'you',
        'can',
        'he',
        'heard',
        'those',
        'words',
        'he',
        'took',
        'out',
        'a',
        'picture',
        'of',
        'his',
        'wife',
        'and',
        'their',
        'four',
        'kids',
        'then',
        'he',
        'went',
        'home',
        'to',
        'tell',
        'his',
        'wife',
        'rebecca',
        'in',
        'an',
        'instant',
        'she',
        'agreed',
        'to',
        'adopt',
        'the',
        'holets',
        'named',
        'their',
        'new',
        'daughter',
        'hope',
        'ryan',
        'and',
        'rebecca',
        'you',
        'embody',
        'the',
        'goodness',
        'of',
        'our',
        'nation',
        'thank',
        'you',
        'thank',
        'you',
        'ryan',
        'and',
        'rebecca',
        'as',
        'we',
        'rebuild',
        "america's",
        'strength',
        'and',
        'confidence',
        'at',
        'home',
        'we',
        'are',
        'also',
        'restoring',
        'our',
        'strength',
        'and',
        'standing',
        'abroad',
        'around',
        'the',
        'world',
        'we',
        'face',
        'rogue',
        'regimes',
        'terrorist',
        'groups',
        'and',
        'rivals',
        'like',
        'china',
        'and',
        'russia',
        'that',
        'challenge',
        'our',
        'interests',
        'our',
        'economy',
        'and',
        'our',
        'values',
        'in',
        'confronting',
        'these',
        'horrible',
        'dangers',
        'we',
        'know',
        'that',
        'weakness',
        'is',
        'the',
        'surest',
        'path',
        'to',
        'conflict',
        'and',
        'unmatched',
        'power',
        'is',
        'the',
        'surest',
        'means',
        'to',
        'our',
        'true',
        'and',
        'great',
        'defense',
        'for',
        'this',
        'reason',
        'i',
        'am',
        'asking',
        'congress',
        'to',
        'end',
        'the',
        'dangerous',
        'defense',
        'sequester',
        'and',
        'fully',
        'fund',
        'our',
        'great',
        'military',
        'as',
        'part',
        'of',
        'our',
        'defense',
        'we',
        'must',
        'modernize',
        'and',
        'rebuild',
        'our',
        'nuclear',
        'arsenal',
        'hopefully',
        'never',
        'having',
        'to',
        'use',
        'it',
        'but',
        'making',
        'it',
        'so',
        'strong',
        'and',
        'so',
        'powerful',
        'that',
        'it',
        'will',
        'deter',
        'any',
        'acts',
        'of',
        'aggression',
        'by',
        'any',
        'other',
        'nation',
        'or',
        'anyone',
        'else',
        'perhaps',
        'someday',
        'in',
        'the',
        'future',
        'there',
        'will',
        'be',
        'a',
        'magical',
        'moment',
        'when',
        'the',
        'countries',
        'of',
        'the',
        'world',
        'will',
        'get',
        'together',
        'to',
        'eliminate',
        'their',
        'nuclear',
        'weapons',
        'unfortunately',
        'we',
        'are',
        'not',
        'there',
        'yet',
        'sadly',
        'last',
        'year',
        'i',
        'also',
        'pledged',
        'that',
        'we',
        'would',
        'work',
        'with',
        'our',
        'allies',
        'to',
        'extinguish',
        'isis',
        'from',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'one',
        'year',
        'later',
        'i',
        'am',
        'proud',
        'to',
        'report',
        'that',
        'the',
        'coalition',
        'to',
        'defeat',
        'isis',
        'has',
        'liberated',
        'very',
        'close',
        'to',
        'percent',
        'of',
        'the',
        'territory',
        'just',
        'recently',
        'held',
        'by',
        'these',
        'killers',
        'in',
        'iraq',
        'and',
        'in',
        'syria',
        'and',
        'in',
        'other',
        'locations',
        'as',
        'well',
        'but',
        'there',
        'is',
        'much',
        'more',
        'work',
        'to',
        'be',
        'done',
        'we',
        'will',
        'continue',
        'our',
        'fight',
        'until',
        'isis',
        'is',
        'defeated',
        'army',
        'staff',
        'sergeant',
        'justin',
        'peck',
        'is',
        'here',
        'tonight',
        'near',
        'raqqa',
        'last',
        'november',
        'justin',
        'and',
        'his',
        'comrade',
        'chief',
        'petty',
        'officer',
        'kenton',
        'stacy',
        'were',
        'on',
        'a',
        'mission',
        'to',
        'clear',
        'buildings',
        'that',
        'isis',
        'had',
        'rigged',
        'with',
        'explosive',
        'so',
        'that',
        'civilians',
        'could',
        'return',
        'to',
        'that',
        'city',
        'hopefully',
        'soon',
        'and',
        'hopefully',
        'safely',
        'clearing',
        'the',
        'second',
        'floor',
        'of',
        'a',
        'vital',
        'hospital',
        'kenton',
        'stacy',
        'was',
        'severely',
        'wounded',
        'by',
        'an',
        'explosion',
        'immediately',
        'justin',
        'bounded',
        'into',
        'the',
        'booby',
        'trapped',
        'and',
        'unbelievably',
        'dangerous',
        'and',
        'unsafe',
        'building',
        'and',
        'found',
        'kenton',
        'but',
        'in',
        'very',
        'very',
        'bad',
        'shape',
        'he',
        'applied',
        'pressure',
        'to',
        'the',
        'wound',
        'and',
        'inserted',
        'a',
        'tube',
        'to',
        'reopen',
        'an',
        'airway',
        'he',
        'then',
        'performed',
        'cpr',
        'for',
        'straight',
        'minutes',
        'during',
        'the',
        'ground',
        'transport',
        'and',
        'maintained',
        'artificial',
        'respiration',
        'through',
        '½',
        'hours',
        'and',
        'through',
        'emergency',
        'surgery',
        'kenton',
        'stacy',
        'would',
        'have',
        'died',
        'if',
        'it',
        'were',
        'not',
        'for',
        "justin's",
        'selfless',
        'love',
        'for',
        'his',
        'fellow',
        'warrior',
        'tonight',
        'kenton',
        'is',
        'recovering',
        'in',
        'texas',
        'raqqa',
        'is',
        'liberated',
        'and',
        'justin',
        'is',
        'wearing',
        'his',
        'new',
        'bronze',
        'star',
        'with',
        'a',
        'v',
        'for',
        'valor',
        'staff',
        'sergeant',
        'peck',
        'all',
        'of',
        'america',
        'salutes',
        'you',
        'terrorists',
        'who',
        'do',
        'things',
        'like',
        'place',
        'bombs',
        'in',
        'civilian',
        'hospitals',
        'are',
        'evil',
        'when',
        'possible',
        'we',
        'have',
        'no',
        'choice',
        'but',
        'to',
        'annihilate',
        'them',
        'when',
        'necessary',
        'we',
        'must',
        'be',
        'able',
        'to',
        'detain',
        'and',
        'question',
        'them',
        'but',
        'we',
        'must',
        'be',
        'clear',
        'terrorists',
        'are',
        'not',
        'merely',
        'criminals',
        'they',
        'are',
        'unlawful',
        'enemy',
        'combatants',
        'and',
        'when',
        'captured',
        'overseas',
        'they',
        'should',
        'be',
        'treated',
        'like',
        'the',
        'terrorists',
        'they',
        'are',
        'in',
        'the',
        'past',
        'we',
        'have',
        'foolishly',
        'released',
        'hundreds',
        'and',
        'hundreds',
        'of',
        'dangerous',
        'terrorists',
        'only',
        'to',
        'meet',
        'them',
        'again',
        'on',
        'the',
        'battlefield',
        'including',
        'the',
        'isis',
        'leader',
        'al',
        'baghdadi',
        'who',
        'we',
        'captured',
        'who',
        'we',
        'had',
        'who',
        'we',
        'released',
        'so',
        'today',
        "i'm",
        'keeping',
        'another',
        'promise',
        'i',
        'just',
        'signed',
        'prior',
        'to',
        'walking',
        'in',
        'an',
        'order',
        'directing',
        'secretary',
        'mattis',
        'who',
        'is',
        'doing',
        'a',
        'great',
        'job',
        'thank',
        'you',
        'to',
        'reexamine',
        'our',
        'military',
        'detention',
        'policy',
        'and',
        'to',
        'keep',
        'open',
        'the',
        'detention',
        'facilities',
        'in',
        'guantanamo',
        'bay',
        'i',
        'am',
        'asking',
        'congress',
        'to',
        'ensure',
        'that',
        'in',
        'the',
        'fight',
        'against',
        'isis',
        'and',
        'al',
        'qaida',
        'we',
        'continue',
        'to',
        'have',
        'all',
        'necessary',
        'power',
        'to',
        'detain',
        'terrorists',
        'wherever',
        'we',
        'chase',
        'them',
        'down',
        'wherever',
        'we',
        'find',
        'them',
        'and',
        'in',
        'many',
        'cases',
        'for',
        'them',
        'it',
        'will',
        'now',
        'be',
        'guantanamo',
        'bay',
        'at',
        'the',
        'same',
        'time',
        'as',
        'of',
        'a',
        'few',
        'months',
        'ago',
        'our',
        'warriors',
        'in',
        'afghanistan',
        'have',
        'new',
        'rules',
        'of',
        'engagement',
        'along',
        'with',
        'their',
        'heroic',
        'afghan',
        'partners',
        'our',
        'military',
        'is',
        'no',
        'longer',
        'undermined',
        'by',
        'artificial',
        'timelines',
        'and',
        'we',
        'no',
        'longer',
        'tell',
        'our',
        'enemies',
        'our',
        'plans',
        'last',
        'month',
        'i',
        'also',
        'took',
        'an',
        'action',
        'endorsed',
        'unanimously',
        'by',
        'the',
        'u',
        's',
        'senate',
        'just',
        'months',
        'before',
        'i',
        'recognized',
        'jerusalem',
        'as',
        'the',
        'capital',
        'of',
        'israel',
        'shortly',
        'afterwards',
        'dozens',
        'of',
        'countries',
        'voted',
        'in',
        'the',
        'united',
        'nations',
        'general',
        'assembly',
        'against',
        "america's",
        'sovereign',
        'right',
        'to',
        'make',
        'this',
        'decision',
        'in',
        'american',
        'taxpayers',
        'generously',
        'sent',
        'those',
        'same',
        'countries',
        'more',
        'than',
        'billion',
        'in',
        'aid',
        'that',
        'is',
        'why',
        'tonight',
        'i',
        'am',
        'asking',
        'congress',
        'to',
        'pass',
        'legislation',
        'to',
        'help',
        'ensure',
        'american',
        'foreign',
        'assistance',
        'dollars',
        'always',
        'serve',
        'american',
        'interests',
        'and',
        'only',
        'go',
        'to',
        'friends',
        'of',
        'america',
        'not',
        'enemies',
        'of',
        'america',
        'as',
        'we',
        'strengthen',
        'friendships',
        'all',
        'around',
        'the',
        'world',
        'we',
        'are',
        'also',
        'restoring',
        'clarity',
        'about',
        'our',
        'adversaries',
        'when',
        'the',
        'people',
        'of',
        'iran',
        'rose',
        'up',
        'against',
        'the',
        'crimes',
        'of',
        'their',
        'corrupt',
        'dictatorship',
        'i',
        'did',
        'not',
        'stay',
        'silent',
        'america',
        'stands',
        'with',
        'the',
        'people',
        'of',
        'iran',
        'in',
        'their',
        'courageous',
        'struggle',
        'for',
        'freedom',
        'i',
        'am',
        'asking',
        'congress',
        'to',
        'address',
        'the',
        'fundamental',
        'flaws',
        'in',
        'the',
        'terrible',
        'iran',
        'nuclear',
        'deal',
        'my',
        'administration',
        'has',
        'also',
        'imposed',
        'tough',
        'sanctions',
        'on',
        'the',
        'communist',
        'and',
        'socialist',
        'dictatorships',
        'in',
        'cuba',
        'and',
        'venezuela',
        'but',
        'no',
        'regime',
        'has',
        'oppressed',
        'its',
        'own',
        'citizens',
        'more',
        'totally',
        'or',
        'brutally',
        'than',
        'the',
        'cruel',
        'dictatorship',
        'in',
        'north',
        'korea',
        'north',
        "korea's",
        'reckless',
        'pursuit',
        'of',
        'nuclear',
        'missiles',
        'could',
        'very',
        'soon',
        'threaten',
        'our',
        'homeland',
        'we',
        'are',
        'waging',
        'a',
        'campaign',
        'of',
        'maximum',
        'pressure',
        'to',
        'prevent',
        'that',
        'from',
        'ever',
        'happening',
        'past',
        'experience',
        'has',
        'taught',
        'us',
        'that',
        'complacency',
        'and',
        'concessions',
        'only',
        'invite',
        'aggression',
        'and',
        'provocation',
        'i',
        'will',
        'not',
        'repeat',
        'the',
        'mistakes',
        'of',
        'past',
        'administrations',
        'that',
        'got',
        'us',
        'into',
        'this',
        'very',
        'dangerous',
        'position',
        'we',
        'need',
        'only',
        'look',
        'at',
        'the',
        'depraved',
        'character',
        'of',
        'the',
        'north',
        'korean',
        'regime',
        'to',
        'understand',
        'the',
        'nature',
        'of',
        'the',
        'nuclear',
        'threat',
        'it',
        'could',
        'pose',
        'to',
        'america',
        'and',
        'to',
        'our',
        'allies',
        'otto',
        'warmbier',
        'was',
        'a',
        'hard',
        'working',
        'student',
        'at',
        'the',
        'university',
        'of',
        'virginia',
        'and',
        'a',
        'great',
        'student',
        'he',
        'was',
        'on',
        'his',
        'way',
        'to',
        'study',
        'abroad',
        'in',
        'asia',
        'otto',
        'joined',
        'a',
        'tour',
        'to',
        'north',
        'korea',
        'at',
        'its',
        'conclusion',
        'this',
        'wonderful',
        'young',
        'man',
        'was',
        'arrested',
        'and',
        'charged',
        'with',
        'crimes',
        'against',
        'the',
        'state',
        'after',
        'a',
        'shameful',
        'trial',
        'the',
        'dictatorship',
        'sentenced',
        'otto',
        'to',
        'years',
        'of',
        'hard',
        'labor',
        'before',
        'returning',
        'him',
        'to',
        'america',
        'last',
        'june',
        'horribly',
        'injured',
        'and',
        'on',
        'the',
        'verge',
        'of',
        'death',
        'he',
        'passed',
        'away',
        'just',
        'days',
        'after',
        'his',
        'return',
        "otto's",
        'wonderful',
        'parents',
        'fred',
        'and',
        'cindy',
        'warmbier',
        'are',
        'here',
        'with',
        'us',
        'tonight',
        'along',
        'with',
        "otto's",
        'brother',
        'and',
        'sister',
        'austin',
        'and',
        'greta',
        'please',
        'incredible',
        'people',
        'you',
        'are',
        'powerful',
        'witnesses',
        'to',
        'a',
        'menace',
        'that',
        'threatens',
        'our',
        'world',
        'and',
        'your',
        'strength',
        'truly',
        'inspires',
        'us',
        'all',
        'thank',
        'you',
        'very',
        'much',
        'thank',
        'you',
        'tonight',
        'we',
        'pledge',
        'to',
        'honor',
        "otto's",
        'memory',
        'with',
        'total',
        'american',
        'resolve',
        'thank',
        'you',
        'finally',
        'thank',
        'you',
        'we',
        'are',
        'joined',
        'by',
        'one',
        'more',
        'witness',
        'to',
        'the',
        'ominous',
        'nature',
        'of',
        'this',
        'regime',
        'his',
        'name',
        'is',
        'mr',
        'ji',
        'sung',
        'ho',
        'in',
        'sung',
        'ho',
        'was',
        'a',
        'starving',
        'boy',
        'in',
        'north',
        'korea',
        'one',
        'day',
        'he',
        'tried',
        'to',
        'steal',
        'coal',
        'from',
        'a',
        'railroad',
        'car',
        'to',
        'barter',
        'for',
        'a',
        'few',
        'scraps',
        'of',
        'food',
        'which',
        'were',
        'very',
        'hard',
        'to',
        'get',
        'in',
        'the',
        'process',
        'he',
        'passed',
        'out',
        'on',
        'the',
        'train',
        'tracks',
        'exhausted',
        'from',
        'hunger',
        'he',
        'woke',
        'up',
        'as',
        'a',
        'train',
        'ran',
        'over',
        'his',
        'limbs',
        'he',
        'then',
        'endured',
        'multiple',
        'amputations',
        'without',
        'anything',
        'to',
        'dull',
        'the',
        'pain',
        'or',
        'the',
        'hurt',
        'his',
        'brother',
        'and',
        'sister',
        'gave',
        'what',
        'little',
        'food',
        'they',
        'had',
        'to',
        'help',
        'him',
        'recover',
        'and',
        'ate',
        'dirt',
        'themselves',
        'permanently',
        'stunting',
        'their',
        'own',
        'growth',
        'later',
        'he',
        'was',
        'tortured',
        'by',
        'north',
        'korean',
        'authorities',
        'after',
        'returning',
        'from',
        'a',
        'brief',
        'visit',
        'to',
        'china',
        'his',
        'tormentors',
        'wanted',
        'to',
        'know',
        'if',
        "he'd",
        'met',
        'any',
        'christians',
        'he',
        'had',
        'and',
        'he',
        'resolved',
        'after',
        'that',
        'to',
        'be',
        'free',
        'sung',
        'ho',
        'traveled',
        'thousands',
        'of',
        'miles',
        'on',
        'crutches',
        'all',
        'across',
        'china',
        'and',
        'southeast',
        'asia',
        'to',
        'freedom',
        'most',
        'of',
        'his',
        'family',
        'followed',
        'his',
        'father',
        'was',
        'caught',
        'trying',
        'to',
        'escape',
        'and',
        'was',
        'tortured',
        'to',
        'death',
        'today',
        'he',
        'lives',
        'in',
        'seoul',
        'where',
        'he',
        'rescues',
        'other',
        'defectors',
        'and',
        'broadcasts',
        'into',
        'north',
        'korea',
        'what',
        'the',
        'regime',
        'fears',
        'most',
        'the',
        'truth',
        'today',
        'he',
        'has',
        'a',
        'new',
        'leg',
        'but',
        'sung',
        'ho',
        'i',
        'understand',
        'you',
        'still',
        'keep',
        'those',
        'old',
        'crutches',
        'as',
        'a',
        'reminder',
        'of',
        'how',
        'far',
        "you've",
        'come',
        'your',
        'great',
        'sacrifice',
        'is',
        'an',
        'inspiration',
        'to',
        'us',
        'all',
        'please',
        'thank',
        'you',
        'sung',
        "ho's",
        'story',
        'is',
        'a',
        'testament',
        'to',
        'the',
        'yearning',
        'of',
        'every',
        'human',
        'soul',
        'to',
        'live',
        'in',
        'freedom',
        'it',
        'was',
        'that',
        'same',
        'yearning',
        'for',
        'freedom',
        'that',
        'nearly',
        'years',
        'ago',
        'gave',
        'birth',
        'to',
        'a',
        'special',
        'place',
        'called',
        'america',
        'it',
        'was',
        'a',
        'small',
        'cluster',
        'of',
        'colonies',
        'caught',
        'between',
        'a',
        'great',
        'ocean',
        'and',
        'a',
        'vast',
        'wilderness',
        'it',
        'was',
        'home',
        'to',
        'an',
        'incredible',
        'people',
        'with',
        'a',
        'revolutionary',
        'idea',
        'that',
        'they',
        'could',
        'rule',
        'themselves',
        'that',
        'they',
        'could',
        'chart',
        'their',
        'own',
        'destiny',
        'and',
        'that',
        'together',
        'they',
        'could',
        'light',
        'up',
        'the',
        'entire',
        'world',
        'that',
        'is',
        'what',
        'our',
        'country',
        'has',
        'always',
        'been',
        'about',
        'that',
        'is',
        'what',
        'americans',
        'have',
        'always',
        'stood',
        'for',
        'always',
        'strived',
        'for',
        'and',
        'always',
        'done',
        'atop',
        'the',
        'dome',
        'of',
        'this',
        'capitol',
        'stands',
        'the',
        'statue',
        'of',
        'freedom',
        'she',
        'stands',
        'tall',
        'and',
        'dignified',
        'among',
        'the',
        'monuments',
        'to',
        'our',
        'ancestors',
        'who',
        'fought',
        'and',
        'lived',
        'and',
        'died',
        'to',
        'protect',
        'her',
        'monuments',
        'to',
        'washington',
        'and',
        'jefferson',
        'and',
        'lincoln',
        'and',
        'king',
        'memorials',
        'to',
        'the',
        'heroes',
        'of',
        'yorktown',
        'and',
        'saratoga',
        'to',
        'young',
        'americans',
        'who',
        'shed',
        'their',
        'blood',
        'on',
        'the',
        'shores',
        'of',
        'normandy',
        'and',
        'the',
        'fields',
        'beyond',
        'and',
        'others',
        'who',
        'went',
        'down',
        'in',
        'the',
        'waters',
        'of',
        'the',
        'pacific',
        'and',
        'the',
        'skies',
        'all',
        'over',
        'asia',
        'and',
        'freedom',
        'stands',
        'tall',
        'over',
        'one',
        'more',
        'monument',
        'this',
        'one',
        'this',
        'capitol',
        'this',
        'living',
        'monument',
        'this',
        'is',
        'the',
        'monument',
        'to',
        'the',
        'american',
        'people',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        "we're",
        'a',
        'people',
        'whose',
        'heroes',
        'live',
        'not',
        'only',
        'in',
        'the',
        'past',
        'but',
        'all',
        'around',
        'us',
        'defending',
        'hope',
        'pride',
        'and',
        'defending',
        'the',
        'american',
        'way',
        'they',
        'work',
        'in',
        'every',
        'trade',
        'they',
        'sacrifice',
        'to',
        'raise',
        'a',
        'family',
        'they',
        'care',
        'for',
        'our',
        'children',
        'at',
        'home',
        'they',
        'defend',
        'our',
        'flag',
        'abroad',
        'and',
        'they',
        'are',
        'strong',
        'moms',
        'and',
        'brave',
        'kids',
        'they',
        'are',
        'firefighters',
        'and',
        'police',
        'officers',
        'and',
        'border',
        'agents',
        'medics',
        'and',
        'marines',
        'but',
        'above',
        'all',
        'else',
        'they',
        'are',
        'americans',
        'and',
        'this',
        'capitol',
        'this',
        'city',
        'this',
        'nation',
        'belongs',
        'entirely',
        'to',
        'them',
        'our',
        'task',
        'is',
        'to',
        'respect',
        'them',
        'to',
        'listen',
        'to',
        'them',
        'to',
        'serve',
        'them',
        'to',
        'protect',
        'them',
        'and',
        'to',
        'always',
        'be',
        'worthy',
        'of',
        'them',
        'americans',
        'fill',
        'the',
        'world',
        'with',
        'art',
        'and',
        'music',
        'they',
        'push',
        'the',
        'bounds',
        'of',
        'science',
        'and',
        'discovery',
        'and',
        'they',
        'forever',
        'remind',
        'us',
        'of',
        'what',
        'we',
        'should',
        'never',
        'ever',
        'forget',
        'the',
        'people',
        'dreamed',
        'this',
        'country',
        'the',
        'people',
        'built',
        'this',
        'country',
        'and',
        "it's",
        'the',
        'people',
        'who',
        'are',
        'making',
        'america',
        'great',
        'again',
        'as',
        'long',
        'as',
        'we',
        'are',
        'proud',
        'of',
        'who',
        'we',
        'are',
        'and',
        'what',
        'we',
        'are',
        'fighting',
        'for',
        'there',
        'is',
        'nothing',
        'we',
        'cannot',
        'achieve',
        'as',
        'long',
        'as',
        'we',
        'have',
        'confidence',
        'in',
        'our',
        'values',
        'faith',
        'in',
        'our',
        'citizens',
        'and',
        'trust',
        'in',
        'our',
        'god',
        'we',
        'will',
        'never',
        'fail',
        'our',
        'families',
        'will',
        'thrive',
        'our',
        'people',
        'will',
        'prosper',
        'and',
        'our',
        'nation',
        'will',
        'forever',
        'be',
        'safe',
        'and',
        'strong',
        'and',
        'proud',
        'and',
        'mighty',
        'and',
        'free',
        'thank',
        'you',
        'and',
        'god',
        'bless',
        'america',
        'goodnight'],
 2019: ['madam',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'the',
        'first',
        'lady',
        'of',
        'the',
        'united',
        'states',
        'and',
        'my',
        'fellow',
        'americans',
        'we',
        'meet',
        'tonight',
        'at',
        'a',
        'moment',
        'of',
        'unlimited',
        'potential',
        'as',
        'we',
        'begin',
        'a',
        'new',
        'congress',
        'i',
        'stand',
        'here',
        'ready',
        'to',
        'work',
        'with',
        'you',
        'to',
        'achieve',
        'historic',
        'breakthroughs',
        'for',
        'all',
        'americans',
        'millions',
        'of',
        'our',
        'fellow',
        'citizens',
        'are',
        'watching',
        'us',
        'now',
        'gathered',
        'in',
        'this',
        'great',
        'chamber',
        'hoping',
        'that',
        'we',
        'will',
        'govern',
        'not',
        'as',
        'two',
        'parties',
        'but',
        'as',
        'one',
        'nation',
        'the',
        'agenda',
        'i',
        'will',
        'lay',
        'out',
        'this',
        'evening',
        'is',
        'not',
        'a',
        'republican',
        'agenda',
        'or',
        'a',
        'democrat',
        'agenda',
        "it's",
        'the',
        'agenda',
        'of',
        'the',
        'american',
        'people',
        'many',
        'of',
        'us',
        'have',
        'campaigned',
        'on',
        'the',
        'same',
        'core',
        'promises',
        'to',
        'defend',
        'american',
        'jobs',
        'and',
        'demand',
        'fair',
        'trade',
        'for',
        'american',
        'workers',
        'to',
        'rebuild',
        'and',
        'revitalize',
        'our',
        "nation's",
        'infrastructure',
        'to',
        'reduce',
        'the',
        'price',
        'of',
        'health',
        'care',
        'and',
        'prescription',
        'drugs',
        'to',
        'create',
        'an',
        'immigration',
        'system',
        'that',
        'is',
        'safe',
        'lawful',
        'modern',
        'and',
        'secure',
        'and',
        'to',
        'pursue',
        'a',
        'foreign',
        'policy',
        'that',
        'puts',
        "america's",
        'interests',
        'first',
        'there',
        'is',
        'a',
        'new',
        'opportunity',
        'in',
        'american',
        'politics',
        'if',
        'only',
        'we',
        'have',
        'the',
        'courage',
        'together',
        'to',
        'seize',
        'it',
        'victory',
        'is',
        'not',
        'winning',
        'for',
        'our',
        'party',
        'victory',
        'is',
        'winning',
        'for',
        'our',
        'country',
        'this',
        'year',
        'america',
        'will',
        'recognize',
        'two',
        'important',
        'anniversaries',
        'that',
        'show',
        'us',
        'the',
        'majesty',
        'of',
        "america's",
        'mission',
        'and',
        'the',
        'power',
        'of',
        'american',
        'pride',
        'in',
        'june',
        'we',
        'mark',
        'years',
        'since',
        'the',
        'start',
        'of',
        'what',
        'general',
        'dwight',
        'd',
        'eisenhower',
        'called',
        'the',
        'great',
        'crusade',
        'the',
        'allied',
        'liberation',
        'of',
        'europe',
        'in',
        'world',
        'war',
        'ii',
        'on',
        'd',
        'day',
        'june',
        'young',
        'american',
        'men',
        'jumped',
        'from',
        'the',
        'sky',
        'and',
        'more',
        'stormed',
        'in',
        'from',
        'the',
        'sea',
        'to',
        'save',
        'our',
        'civilization',
        'from',
        'tyranny',
        'here',
        'with',
        'us',
        'tonight',
        'are',
        'three',
        'of',
        'those',
        'incredible',
        'heroes',
        'private',
        'first',
        'class',
        'joseph',
        'reilly',
        'staff',
        'sergeant',
        'irving',
        'locker',
        'and',
        'sergeant',
        'herman',
        'zeitchik',
        'please',
        'gentlemen',
        'we',
        'salute',
        'you',
        'in',
        'we',
        'also',
        'celebrate',
        'years',
        'since',
        'brave',
        'young',
        'pilots',
        'flew',
        'a',
        'quarter',
        'of',
        'a',
        'million',
        'miles',
        'through',
        'space',
        'to',
        'plant',
        'the',
        'american',
        'flag',
        'on',
        'the',
        'face',
        'of',
        'the',
        'moon',
        'half',
        'a',
        'century',
        'later',
        'we',
        'are',
        'joined',
        'by',
        'one',
        'of',
        'the',
        'astronauts',
        'who',
        'planted',
        'that',
        'flag',
        'buzz',
        'aldrin',
        'thank',
        'you',
        'buzz',
        'this',
        'year',
        'american',
        'astronauts',
        'will',
        'go',
        'back',
        'to',
        'space',
        'on',
        'american',
        'rockets',
        'in',
        'the',
        'th',
        'century',
        'america',
        'saved',
        'freedom',
        'transformed',
        'science',
        'redefined',
        'the',
        'middle',
        'class',
        'and',
        'when',
        'you',
        'get',
        'down',
        'to',
        'it',
        "there's",
        'nothing',
        'anywhere',
        'in',
        'the',
        'world',
        'that',
        'can',
        'compete',
        'with',
        'america',
        'now',
        'we',
        'must',
        'step',
        'boldly',
        'and',
        'bravely',
        'into',
        'the',
        'next',
        'chapter',
        'of',
        'this',
        'great',
        'american',
        'adventure',
        'and',
        'we',
        'must',
        'create',
        'a',
        'new',
        'standard',
        'of',
        'living',
        'for',
        'the',
        'st',
        'century',
        'an',
        'amazing',
        'quality',
        'of',
        'life',
        'for',
        'all',
        'of',
        'our',
        'citizens',
        'is',
        'within',
        'reach',
        'we',
        'can',
        'make',
        'our',
        'communities',
        'safer',
        'our',
        'families',
        'stronger',
        'our',
        'culture',
        'richer',
        'our',
        'faith',
        'deeper',
        'and',
        'our',
        'middle',
        'class',
        'bigger',
        'and',
        'more',
        'prosperous',
        'than',
        'ever',
        'before',
        'but',
        'we',
        'must',
        'reject',
        'the',
        'politics',
        'of',
        'revenge',
        'resistance',
        'and',
        'retribution',
        'and',
        'embrace',
        'the',
        'boundless',
        'potential',
        'of',
        'cooperation',
        'compromise',
        'and',
        'the',
        'common',
        'good',
        'together',
        'we',
        'can',
        'break',
        'decades',
        'of',
        'political',
        'stalemate',
        'we',
        'can',
        'bridge',
        'old',
        'divisions',
        'heal',
        'old',
        'wounds',
        'build',
        'new',
        'coalitions',
        'forge',
        'new',
        'solutions',
        'and',
        'unlock',
        'the',
        'extraordinary',
        'promise',
        'of',
        "america's",
        'future',
        'the',
        'decision',
        'is',
        'ours',
        'to',
        'make',
        'we',
        'must',
        'choose',
        'between',
        'greatness',
        'or',
        'gridlock',
        'results',
        'or',
        'resistance',
        'vision',
        'or',
        'vengeance',
        'incredible',
        'progress',
        'or',
        'pointless',
        'destruction',
        'tonight',
        'i',
        'ask',
        'you',
        'to',
        'choose',
        'greatness',
        'over',
        'the',
        'last',
        'years',
        'my',
        'administration',
        'has',
        'moved',
        'with',
        'urgency',
        'and',
        'historic',
        'speed',
        'to',
        'confront',
        'problems',
        'neglected',
        'by',
        'leaders',
        'of',
        'both',
        'parties',
        'over',
        'many',
        'decades',
        'in',
        'just',
        'over',
        'years',
        'since',
        'the',
        'election',
        'we',
        'have',
        'launched',
        'an',
        'unprecedented',
        'economic',
        'boom',
        'a',
        'boom',
        'that',
        'has',
        'rarely',
        'been',
        'seen',
        'before',
        "there's",
        'been',
        'nothing',
        'like',
        'it',
        'we',
        'have',
        'created',
        'million',
        'new',
        'jobs',
        'and',
        'importantly',
        'added',
        'new',
        'manufacturing',
        'jobs',
        'something',
        'which',
        'almost',
        'everyone',
        'said',
        'was',
        'impossible',
        'to',
        'do',
        'but',
        'the',
        'fact',
        'is',
        'we',
        'are',
        'just',
        'getting',
        'started',
        'wages',
        'are',
        'rising',
        'at',
        'the',
        'fastest',
        'pace',
        'in',
        'decades',
        'and',
        'growing',
        'for',
        'blue',
        'collar',
        'workers',
        'who',
        'i',
        'promised',
        'to',
        'fight',
        'for',
        "they're",
        'growing',
        'faster',
        'than',
        'anyone',
        'else',
        'thought',
        'possible',
        'nearly',
        'million',
        'americans',
        'have',
        'been',
        'lifted',
        'off',
        'food',
        'stamps',
        'the',
        'u',
        's',
        'economy',
        'is',
        'growing',
        'almost',
        'twice',
        'as',
        'fast',
        'today',
        'as',
        'when',
        'i',
        'took',
        'office',
        'and',
        'we',
        'are',
        'considered',
        'far',
        'and',
        'away',
        'the',
        'hottest',
        'economy',
        'anywhere',
        'in',
        'the',
        'world',
        'not',
        'even',
        'close',
        'unemployment',
        'has',
        'reached',
        'the',
        'lowest',
        'rate',
        'in',
        'over',
        'half',
        'a',
        'century',
        'african',
        'american',
        'hispanic',
        'american',
        'and',
        'asian',
        'american',
        'unemployment',
        'have',
        'all',
        'reached',
        'their',
        'lowest',
        'levels',
        'ever',
        'recorded',
        'unemployment',
        'for',
        'americans',
        'with',
        'disabilities',
        'has',
        'also',
        'reached',
        'an',
        'alltime',
        'low',
        'more',
        'people',
        'are',
        'working',
        'now',
        'than',
        'at',
        'any',
        'time',
        'in',
        'the',
        'history',
        'of',
        'our',
        'country',
        'million',
        'people',
        'at',
        'work',
        'we',
        'passed',
        'a',
        'massive',
        'tax',
        'cut',
        'for',
        'working',
        'families',
        'and',
        'doubled',
        'the',
        'child',
        'tax',
        'credit',
        'we',
        'virtually',
        'ended',
        'the',
        'estate',
        'tax',
        'or',
        'death',
        'tax',
        'as',
        'it',
        'is',
        'often',
        'called',
        'on',
        'small',
        'businesses',
        'for',
        'ranchers',
        'and',
        'also',
        'for',
        'family',
        'farms',
        'we',
        'eliminated',
        'the',
        'very',
        'unpopular',
        'obamacare',
        'individual',
        'mandate',
        'penalty',
        'and',
        'to',
        'give',
        'critically',
        'ill',
        'patients',
        'access',
        'to',
        'lifesaving',
        'cures',
        'we',
        'passed',
        'very',
        'importantly',
        'right',
        'to',
        'try',
        'my',
        'administration',
        'has',
        'cut',
        'more',
        'regulations',
        'in',
        'a',
        'short',
        'period',
        'of',
        'time',
        'than',
        'any',
        'other',
        'administration',
        'during',
        'its',
        'entire',
        'tenure',
        'companies',
        'are',
        'coming',
        'back',
        'to',
        'our',
        'country',
        'in',
        'large',
        'numbers',
        'thanks',
        'to',
        'our',
        'historic',
        'reductions',
        'in',
        'taxes',
        'and',
        'regulations',
        'and',
        'we',
        'have',
        'unleashed',
        'a',
        'revolution',
        'in',
        'american',
        'energy',
        'the',
        'united',
        'states',
        'is',
        'now',
        'the',
        'number',
        'one',
        'producer',
        'of',
        'oil',
        'and',
        'natural',
        'gas',
        'anywhere',
        'in',
        'the',
        'world',
        'and',
        'now',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'we',
        'are',
        'a',
        'net',
        'exporter',
        'of',
        'energy',
        'after',
        'months',
        'of',
        'rapid',
        'progress',
        'our',
        'economy',
        'is',
        'the',
        'envy',
        'of',
        'the',
        'world',
        'our',
        'military',
        'is',
        'the',
        'most',
        'powerful',
        'on',
        'earth',
        'by',
        'far',
        'and',
        'america',
        'is',
        'again',
        'winning',
        'each',
        'and',
        'every',
        'day',
        'members',
        'of',
        'congress',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'strong',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'that',
        'sounds',
        'so',
        'good',
        'our',
        'country',
        'is',
        'vibrant',
        'and',
        'our',
        'economy',
        'is',
        'thriving',
        'like',
        'never',
        'before',
        'on',
        'friday',
        'it',
        'was',
        'announced',
        'that',
        'we',
        'added',
        'another',
        'jobs',
        'last',
        'month',
        'alone',
        'almost',
        'double',
        'the',
        'number',
        'expected',
        'an',
        'economic',
        'miracle',
        'is',
        'taking',
        'place',
        'in',
        'the',
        'united',
        'states',
        'and',
        'the',
        'only',
        'thing',
        'that',
        'can',
        'stop',
        'it',
        'are',
        'foolish',
        'wars',
        'politics',
        'or',
        'ridiculous',
        'partisan',
        'investigations',
        'if',
        'there',
        'is',
        'going',
        'to',
        'be',
        'peace',
        'and',
        'legislation',
        'there',
        'cannot',
        'be',
        'war',
        'and',
        'investigation',
        'it',
        'just',
        "doesn't",
        'work',
        'that',
        'way',
        'we',
        'must',
        'be',
        'united',
        'at',
        'home',
        'to',
        'defeat',
        'our',
        'adversaries',
        'abroad',
        'this',
        'new',
        'era',
        'of',
        'cooperation',
        'can',
        'start',
        'with',
        'finally',
        'confirming',
        'the',
        'more',
        'than',
        'highly',
        'qualified',
        'nominees',
        'who',
        'are',
        'still',
        'stuck',
        'in',
        'the',
        'senate',
        'in',
        'some',
        'cases',
        'years',
        'and',
        'years',
        'waiting',
        'not',
        'right',
        'the',
        'senate',
        'has',
        'failed',
        'to',
        'act',
        'on',
        'these',
        'nominations',
        'which',
        'is',
        'unfair',
        'to',
        'the',
        'nominees',
        'and',
        'very',
        'unfair',
        'to',
        'our',
        'country',
        'now',
        'is',
        'the',
        'time',
        'for',
        'bipartisan',
        'action',
        'believe',
        'it',
        'or',
        'not',
        'we',
        'have',
        'already',
        'proven',
        'that',
        "that's",
        'possible',
        'in',
        'the',
        'last',
        'congress',
        'both',
        'parties',
        'came',
        'together',
        'to',
        'pass',
        'unprecedented',
        'legislation',
        'to',
        'confront',
        'the',
        'opioid',
        'crisis',
        'a',
        'sweeping',
        'new',
        'farm',
        'bill',
        'historic',
        'va',
        'reforms',
        'and',
        'after',
        'four',
        'decades',
        'of',
        'rejection',
        'we',
        'passed',
        'va',
        'accountability',
        'so',
        'that',
        'we',
        'can',
        'finally',
        'terminate',
        'those',
        'who',
        'mistreat',
        'our',
        'wonderful',
        'veterans',
        'and',
        'just',
        'weeks',
        'ago',
        'both',
        'parties',
        'united',
        'for',
        'groundbreaking',
        'criminal',
        'justice',
        'reform',
        'they',
        'said',
        'it',
        "couldn't",
        'be',
        'done',
        'last',
        'year',
        'i',
        'heard',
        'through',
        'friends',
        'the',
        'story',
        'of',
        'alice',
        'johnson',
        'i',
        'was',
        'deeply',
        'moved',
        'in',
        'alice',
        'was',
        'sentenced',
        'to',
        'life',
        'in',
        'prison',
        'as',
        'a',
        'first',
        'time',
        'nonviolent',
        'drug',
        'offender',
        'over',
        'the',
        'next',
        'years',
        'she',
        'became',
        'a',
        'prison',
        'minister',
        'inspiring',
        'others',
        'to',
        'choose',
        'a',
        'better',
        'path',
        'she',
        'had',
        'a',
        'big',
        'impact',
        'on',
        'that',
        'prison',
        'population',
        'and',
        'far',
        'beyond',
        "alice's",
        'story',
        'underscores',
        'the',
        'disparities',
        'and',
        'unfairness',
        'that',
        'can',
        'exist',
        'in',
        'criminal',
        'sentencing',
        'and',
        'the',
        'need',
        'to',
        'remedy',
        'this',
        'total',
        'injustice',
        'she',
        'served',
        'almost',
        'that',
        'years',
        'and',
        'had',
        'expected',
        'to',
        'be',
        'in',
        'prison',
        'for',
        'the',
        'remainder',
        'of',
        'her',
        'life',
        'in',
        'june',
        'i',
        'commuted',
        "alice's",
        'sentence',
        'when',
        'i',
        'saw',
        "alice's",
        'beautiful',
        'family',
        'greet',
        'her',
        'at',
        'the',
        'prison',
        'gates',
        'hugging',
        'and',
        'kissing',
        'and',
        'crying',
        'and',
        'laughing',
        'i',
        'knew',
        'i',
        'did',
        'something',
        'right',
        'alice',
        'is',
        'with',
        'us',
        'tonight',
        'and',
        'she',
        'is',
        'a',
        'terrific',
        'woman',
        'terrific',
        'alice',
        'please',
        'alice',
        'thank',
        'you',
        'for',
        'reminding',
        'us',
        'that',
        'we',
        'always',
        'have',
        'the',
        'power',
        'to',
        'shape',
        'our',
        'own',
        'destiny',
        'thank',
        'you',
        'very',
        'much',
        'alice',
        'thank',
        'you',
        'very',
        'much',
        'inspired',
        'by',
        'stories',
        'like',
        "alice's",
        'my',
        'administration',
        'worked',
        'closely',
        'with',
        'members',
        'of',
        'both',
        'parties',
        'to',
        'sign',
        'the',
        'first',
        'step',
        'act',
        'into',
        'law',
        'big',
        'deal',
        "it's",
        'a',
        'big',
        'deal',
        'this',
        'legislation',
        'reformed',
        'sentencing',
        'laws',
        'that',
        'have',
        'wrongly',
        'and',
        'disproportionately',
        'harmed',
        'the',
        'african',
        'american',
        'community',
        'the',
        'first',
        'step',
        'act',
        'gives',
        'nonviolent',
        'offenders',
        'the',
        'chance',
        'to',
        'reenter',
        'society',
        'as',
        'productive',
        'law',
        'abiding',
        'citizens',
        'now',
        'states',
        'across',
        'the',
        'country',
        'are',
        'following',
        'our',
        'lead',
        'america',
        'is',
        'a',
        'nation',
        'that',
        'believes',
        'in',
        'redemption',
        'we',
        'are',
        'also',
        'joined',
        'tonight',
        'by',
        'matthew',
        'charles',
        'from',
        'tennessee',
        'in',
        'at',
        'the',
        'age',
        'of',
        'matthew',
        'was',
        'sentenced',
        'to',
        'years',
        'for',
        'selling',
        'drugs',
        'and',
        'related',
        'offenses',
        'over',
        'the',
        'next',
        'two',
        'decades',
        'he',
        'completed',
        'more',
        'than',
        'bible',
        'studies',
        'became',
        'a',
        'law',
        'clerk',
        'and',
        'mentored',
        'many',
        'of',
        'his',
        'fellow',
        'inmates',
        'now',
        'matthew',
        'is',
        'the',
        'very',
        'first',
        'person',
        'to',
        'be',
        'released',
        'from',
        'prison',
        'under',
        'the',
        'first',
        'step',
        'act',
        'matthew',
        'please',
        'thank',
        'you',
        'matthew',
        'welcome',
        'home',
        'now',
        'republicans',
        'and',
        'democrats',
        'must',
        'join',
        'forces',
        'again',
        'to',
        'confront',
        'an',
        'urgent',
        'national',
        'crisis',
        'congress',
        'has',
        'days',
        'left',
        'to',
        'pass',
        'a',
        'bill',
        'that',
        'will',
        'fund',
        'our',
        'government',
        'protect',
        'our',
        'homeland',
        'and',
        'secure',
        'our',
        'very',
        'dangerous',
        'southern',
        'border',
        'now',
        'is',
        'the',
        'time',
        'for',
        'congress',
        'to',
        'show',
        'the',
        'world',
        'that',
        'america',
        'is',
        'committed',
        'to',
        'ending',
        'illegal',
        'immigration',
        'and',
        'putting',
        'the',
        'ruthless',
        'coyotes',
        'cartels',
        'drug',
        'dealers',
        'and',
        'human',
        'traffickers',
        'out',
        'of',
        'business',
        'as',
        'we',
        'speak',
        'large',
        'organized',
        'caravans',
        'are',
        'on',
        'the',
        'march',
        'to',
        'the',
        'united',
        'states',
        'we',
        'have',
        'just',
        'heard',
        'that',
        'mexican',
        'cities',
        'in',
        'order',
        'to',
        'remove',
        'the',
        'illegal',
        'immigrants',
        'from',
        'their',
        'communities',
        'are',
        'getting',
        'trucks',
        'and',
        'buses',
        'to',
        'bring',
        'them',
        'up',
        'to',
        'our',
        'country',
        'in',
        'areas',
        'where',
        'there',
        'is',
        'little',
        'border',
        'protection',
        'i',
        'have',
        'ordered',
        'another',
        'troops',
        'to',
        'our',
        'southern',
        'border',
        'to',
        'prepare',
        'for',
        'this',
        'tremendous',
        'onslaught',
        'this',
        'is',
        'a',
        'moral',
        'issue',
        'the',
        'lawless',
        'state',
        'of',
        'our',
        'southern',
        'border',
        'is',
        'a',
        'threat',
        'to',
        'the',
        'safety',
        'security',
        'and',
        'financial',
        'well',
        'being',
        'of',
        'all',
        'america',
        'we',
        'have',
        'a',
        'moral',
        'duty',
        'to',
        'create',
        'an',
        'immigration',
        'system',
        'that',
        'protects',
        'the',
        'lives',
        'and',
        'jobs',
        'of',
        'our',
        'citizens',
        'this',
        'includes',
        'our',
        'obligation',
        'to',
        'the',
        'millions',
        'of',
        'immigrants',
        'living',
        'here',
        'today',
        'who',
        'followed',
        'the',
        'rules',
        'and',
        'respected',
        'our',
        'laws',
        'legal',
        'immigrants',
        'enrich',
        'our',
        'nation',
        'and',
        'strengthen',
        'our',
        'society',
        'in',
        'countless',
        'ways',
        'i',
        'want',
        'people',
        'to',
        'come',
        'into',
        'our',
        'country',
        'in',
        'the',
        'largest',
        'numbers',
        'ever',
        'but',
        'they',
        'have',
        'to',
        'come',
        'in',
        'legally',
        'tonight',
        'i',
        'am',
        'asking',
        'you',
        'to',
        'defend',
        'our',
        'very',
        'dangerous',
        'southern',
        'border',
        'out',
        'of',
        'love',
        'and',
        'devotion',
        'to',
        'our',
        'fellow',
        'citizens',
        'and',
        'to',
        'our',
        'country',
        'no',
        'issue',
        'better',
        'illustrates',
        'the',
        'divide',
        'between',
        "america's",
        'working',
        'class',
        'and',
        "america's",
        'political',
        'class',
        'than',
        'illegal',
        'immigration',
        'wealthy',
        'politicians',
        'and',
        'donors',
        'push',
        'for',
        'open',
        'borders',
        'while',
        'living',
        'their',
        'lives',
        'behind',
        'walls',
        'and',
        'gates',
        'and',
        'guards',
        'meanwhile',
        'working',
        'class',
        'americans',
        'are',
        'left',
        'to',
        'pay',
        'the',
        'price',
        'for',
        'mass',
        'illegal',
        'immigration',
        'reduced',
        'jobs',
        'lower',
        'wages',
        'overburdened',
        'schools',
        'hospitals',
        'that',
        'are',
        'so',
        'crowded',
        'you',
        "can't",
        'get',
        'in',
        'increased',
        'crime',
        'and',
        'a',
        'depleted',
        'social',
        'safety',
        'net',
        'tolerance',
        'for',
        'illegal',
        'immigration',
        'is',
        'not',
        'compassionate',
        'it',
        'is',
        'actually',
        'very',
        'cruel',
        'one',
        'in',
        'three',
        'women',
        'is',
        'sexually',
        'assaulted',
        'on',
        'the',
        'long',
        'journey',
        'north',
        'smugglers',
        'use',
        'migrant',
        'children',
        'as',
        'human',
        'pawns',
        'to',
        'exploit',
        'our',
        'laws',
        'and',
        'gain',
        'access',
        'to',
        'our',
        'country',
        'human',
        'traffickers',
        'and',
        'sex',
        'traffickers',
        'take',
        'advantage',
        'of',
        'the',
        'wide',
        'open',
        'areas',
        'between',
        'our',
        'ports',
        'of',
        'entry',
        'to',
        'smuggle',
        'thousands',
        'of',
        'young',
        'girls',
        'and',
        'women',
        'into',
        'the',
        'united',
        'states',
        'and',
        'to',
        'sell',
        'them',
        'into',
        'prostitution',
        'and',
        'modern',
        'day',
        'slavery',
        'tens',
        'of',
        'thousands',
        'of',
        'innocent',
        'americans',
        'are',
        'killed',
        'by',
        'lethal',
        'drugs',
        'that',
        'cross',
        'our',
        'border',
        'and',
        'flood',
        'into',
        'our',
        'cities',
        'including',
        'meth',
        'heroin',
        'cocaine',
        'and',
        'fentanyl',
        'the',
        'savage',
        'gang',
        'ms',
        'now',
        'operates',
        'in',
        'at',
        'least',
        'different',
        'american',
        'states',
        'and',
        'they',
        'almost',
        'all',
        'come',
        'through',
        'our',
        'southern',
        'border',
        'just',
        'yesterday',
        'an',
        'ms',
        'gang',
        'member',
        'was',
        'taken',
        'into',
        'custody',
        'for',
        'a',
        'fatal',
        'shooting',
        'on',
        'a',
        'subway',
        'platform',
        'in',
        'new',
        'york',
        'city',
        'we',
        'are',
        'removing',
        'these',
        'gang',
        'members',
        'by',
        'the',
        'thousands',
        'but',
        'until',
        'we',
        'secure',
        'our',
        'border',
        "they're",
        'going',
        'to',
        'keep',
        'streaming',
        'right',
        'back',
        'in',
        'year',
        'after',
        'year',
        'countless',
        'americans',
        'are',
        'murdered',
        'by',
        'criminal',
        'illegal',
        'aliens',
        "i've",
        'gotten',
        'to',
        'know',
        'many',
        'wonderful',
        'angel',
        'moms',
        'and',
        'dads',
        'and',
        'families',
        'no',
        'one',
        'should',
        'ever',
        'have',
        'to',
        'suffer',
        'the',
        'horrible',
        'heartache',
        'that',
        'they',
        'have',
        'had',
        'to',
        'endure',
        'here',
        'tonight',
        'is',
        'debra',
        'bissell',
        'just',
        'weeks',
        'ago',
        "debra's",
        'parents',
        'gerald',
        'and',
        'sharon',
        'were',
        'burglarized',
        'and',
        'shot',
        'to',
        'death',
        'in',
        'their',
        'reno',
        'nevada',
        'home',
        'by',
        'an',
        'illegal',
        'alien',
        'they',
        'were',
        'in',
        'their',
        'eighties',
        'and',
        'are',
        'survived',
        'by',
        'children',
        'grandchildren',
        'and',
        'great',
        'grandchildren',
        'also',
        'here',
        'tonight',
        'are',
        'gerald',
        'and',
        "sharon's",
        'granddaughter',
        'heather',
        'and',
        'great',
        'granddaughter',
        'madison',
        'to',
        'debra',
        'heather',
        'madison',
        'please',
        'stand',
        'few',
        'can',
        'understand',
        'your',
        'pain',
        'thank',
        'you',
        'and',
        'thank',
        'you',
        'for',
        'being',
        'here',
        'thank',
        'you',
        'very',
        'much',
        'i',
        'will',
        'never',
        'forget',
        'and',
        'i',
        'will',
        'fight',
        'for',
        'the',
        'memory',
        'of',
        'gerald',
        'and',
        'sharon',
        'that',
        'it',
        'should',
        'never',
        'happen',
        'again',
        'not',
        'one',
        'more',
        'american',
        'life',
        'should',
        'be',
        'lost',
        'because',
        'our',
        'nation',
        'failed',
        'to',
        'control',
        'its',
        'very',
        'dangerous',
        'border',
        'in',
        'the',
        'last',
        'years',
        'our',
        'brave',
        'ice',
        'officers',
        'made',
        'arrests',
        'of',
        'criminal',
        'aliens',
        'including',
        'those',
        'charged',
        'or',
        'convicted',
        'of',
        'nearly',
        'assaults',
        'sex',
        'crimes',
        'and',
        'killings',
        'or',
        'murders',
        'we',
        'are',
        'joined',
        'tonight',
        'by',
        'one',
        'of',
        'those',
        'law',
        'enforcement',
        'heroes',
        'ice',
        'special',
        'agent',
        'elvin',
        'hernandez',
        'when',
        'elvin',
        'thank',
        'you',
        'when',
        'elvin',
        'was',
        'a',
        'boy',
        'he',
        'and',
        'his',
        'family',
        'legally',
        'immigrated',
        'to',
        'the',
        'united',
        'states',
        'from',
        'the',
        'dominican',
        'republic',
        'at',
        'the',
        'age',
        'of',
        'elvin',
        'told',
        'his',
        'dad',
        'he',
        'wanted',
        'to',
        'become',
        'a',
        'special',
        'agent',
        'today',
        'he',
        'leads',
        'investigations',
        'into',
        'the',
        'scourge',
        'of',
        'international',
        'sex',
        'trafficking',
        'elvin',
        'says',
        'that',
        'if',
        'i',
        'can',
        'make',
        'sure',
        'these',
        'young',
        'girls',
        'get',
        'their',
        'justice',
        "i've",
        'really',
        'done',
        'my',
        'job',
        'thanks',
        'to',
        'his',
        'work',
        'and',
        'that',
        'of',
        'his',
        'incredible',
        'colleagues',
        'more',
        'than',
        'women',
        'and',
        'girls',
        'have',
        'been',
        'rescued',
        'from',
        'the',
        'horror',
        'of',
        'this',
        'terrible',
        'situation',
        'and',
        'more',
        'than',
        'sadistic',
        'traffickers',
        'have',
        'been',
        'put',
        'behind',
        'bars',
        'thank',
        'you',
        'elvin',
        'we',
        'will',
        'always',
        'support',
        'the',
        'brave',
        'men',
        'and',
        'women',
        'of',
        'law',
        'enforcement',
        'and',
        'i',
        'pledge',
        'to',
        'you',
        'tonight',
        'that',
        'i',
        'will',
        'never',
        'abolish',
        'our',
        'heroes',
        'from',
        'ice',
        'thank',
        'you',
        'my',
        'administration',
        'has',
        'sent',
        'to',
        'congress',
        'a',
        'commonsense',
        'proposal',
        'to',
        'end',
        'the',
        'crisis',
        'on',
        'the',
        'southern',
        'border',
        'it',
        'includes',
        'humanitarian',
        'assistance',
        'more',
        'law',
        'enforcement',
        'drug',
        'detection',
        'at',
        'our',
        'ports',
        'closing',
        'loopholes',
        'that',
        'enable',
        'child',
        'smuggling',
        'and',
        'plans',
        'for',
        'a',
        'new',
        'physical',
        'barrier',
        'or',
        'wall',
        'to',
        'secure',
        'the',
        'vast',
        'areas',
        'between',
        'our',
        'ports',
        'of',
        'entry',
        'in',
        'the',
        'past',
        'most',
        'of',
        'the',
        'people',
        'in',
        'this',
        'room',
        'voted',
        'for',
        'a',
        'wall',
        'but',
        'the',
        'proper',
        'wall',
        'never',
        'got',
        'built',
        'i',
        'will',
        'get',
        'it',
        'built',
        'this',
        'is',
        'a',
        'smart',
        'strategic',
        'see',
        'through',
        'steel',
        'barrier',
        'not',
        'just',
        'a',
        'simple',
        'concrete',
        'wall',
        'it',
        'will',
        'be',
        'deployed',
        'in',
        'the',
        'areas',
        'identified',
        'by',
        'the',
        'border',
        'agents',
        'as',
        'having',
        'the',
        'greatest',
        'need',
        'and',
        'these',
        'agents',
        'will',
        'tell',
        'you',
        'where',
        'walls',
        'go',
        'up',
        'illegal',
        'crossings',
        'go',
        'way',
        'way',
        'down',
        'san',
        'diego',
        'used',
        'to',
        'have',
        'the',
        'most',
        'illegal',
        'border',
        'crossings',
        'in',
        'our',
        'country',
        'in',
        'response',
        'a',
        'strong',
        'security',
        'wall',
        'was',
        'put',
        'in',
        'place',
        'this',
        'powerful',
        'barrier',
        'almost',
        'completely',
        'ended',
        'illegal',
        'crossings',
        'the',
        'border',
        'city',
        'of',
        'el',
        'paso',
        'texas',
        'used',
        'to',
        'have',
        'extremely',
        'high',
        'rates',
        'of',
        'violent',
        'crime',
        'one',
        'of',
        'the',
        'highest',
        'in',
        'the',
        'entire',
        'country',
        'and',
        'considered',
        'one',
        'of',
        'our',
        "nation's",
        'most',
        'dangerous',
        'cities',
        'now',
        'immediately',
        'upon',
        'its',
        'building',
        'with',
        'a',
        'powerful',
        'barrier',
        'in',
        'place',
        'el',
        'paso',
        'is',
        'one',
        'of',
        'the',
        'safest',
        'cities',
        'in',
        'our',
        'country',
        'simply',
        'put',
        'walls',
        'work',
        'and',
        'walls',
        'save',
        'lives',
        'so',
        "let's",
        'work',
        'together',
        'compromise',
        'and',
        'reach',
        'a',
        'deal',
        'that',
        'will',
        'truly',
        'make',
        'america',
        'safe',
        'as',
        'we',
        'work',
        'to',
        'defend',
        'our',
        "people's",
        'safety',
        'we',
        'must',
        'also',
        'ensure',
        'our',
        'economic',
        'resurgence',
        'continues',
        'at',
        'a',
        'rapid',
        'pace',
        'no',
        'one',
        'has',
        'benefited',
        'more',
        'from',
        'our',
        'thriving',
        'economy',
        'than',
        'women',
        'who',
        'have',
        'filled',
        'percent',
        'of',
        'the',
        'newly',
        'created',
        'jobs',
        'last',
        'year',
        'you',
        "weren't",
        'supposed',
        'to',
        'do',
        'that',
        'thank',
        'you',
        'very',
        'much',
        'thank',
        'you',
        'very',
        'much',
        'all',
        'americans',
        'can',
        'be',
        'proud',
        'that',
        'we',
        'have',
        'more',
        'women',
        'in',
        'the',
        'workforce',
        'than',
        'ever',
        'before',
        "don't",
        'sit',
        'yet',
        "you're",
        'going',
        'to',
        'like',
        'this',
        'and',
        'exactly',
        'one',
        'century',
        'after',
        'congress',
        'passed',
        'the',
        'constitutional',
        'amendment',
        'giving',
        'women',
        'the',
        'right',
        'to',
        'vote',
        'we',
        'also',
        'have',
        'more',
        'women',
        'serving',
        'in',
        'congress',
        'than',
        'at',
        'any',
        'time',
        'before',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        "that's",
        'great',
        'really',
        'great',
        'and',
        'congratulations',
        "that's",
        'great',
        'as',
        'part',
        'of',
        'our',
        'commitment',
        'to',
        'improving',
        'opportunity',
        'for',
        'women',
        'everywhere',
        'this',
        'thursday',
        'we',
        'are',
        'launching',
        'the',
        'first',
        'ever',
        'governmentwide',
        'initiative',
        'focused',
        'on',
        'economic',
        'empowerment',
        'for',
        'women',
        'in',
        'developing',
        'countries',
        'to',
        'build',
        'on',
        'thank',
        'you',
        'to',
        'build',
        'on',
        'our',
        'incredible',
        'economic',
        'success',
        'one',
        'priority',
        'is',
        'paramount',
        'reversing',
        'decades',
        'of',
        'calamitous',
        'trade',
        'policies',
        'so',
        'bad',
        'we',
        'are',
        'now',
        'making',
        'it',
        'clear',
        'to',
        'china',
        'that',
        'after',
        'years',
        'of',
        'targeting',
        'our',
        'industries',
        'and',
        'stealing',
        'our',
        'intellectual',
        'property',
        'the',
        'theft',
        'of',
        'american',
        'jobs',
        'and',
        'wealth',
        'has',
        'come',
        'to',
        'an',
        'end',
        'therefore',
        'we',
        'recently',
        'imposed',
        'tariffs',
        'on',
        'billion',
        'of',
        'chinese',
        'goods',
        'and',
        'now',
        'our',
        'treasury',
        'is',
        'receiving',
        'billions',
        'and',
        'billions',
        'of',
        'dollars',
        'but',
        'i',
        "don't",
        'blame',
        'china',
        'for',
        'taking',
        'advantage',
        'of',
        'us',
        'i',
        'blame',
        'our',
        'leaders',
        'and',
        'representatives',
        'for',
        'allowing',
        'this',
        'travesty',
        'to',
        'happen',
        'i',
        'have',
        'great',
        'respect',
        'for',
        'president',
        'xi',
        'and',
        'we',
        'are',
        'now',
        'working',
        'on',
        'a',
        'new',
        'trade',
        'deal',
        'with',
        'china',
        'but',
        'it',
        'must',
        'include',
        'real',
        'structural',
        'change',
        'to',
        'end',
        'unfair',
        'trade',
        'practices',
        'reduce',
        'our',
        'chronic',
        'trade',
        'deficit',
        'and',
        'protect',
        'american',
        'jobs',
        'thank',
        'you',
        'another',
        'historic',
        'trade',
        'blunder',
        'was',
        'the',
        'catastrophe',
        'known',
        'as',
        'nafta',
        'i',
        'have',
        'met',
        'the',
        'men',
        'and',
        'women',
        'of',
        'michigan',
        'ohio',
        'pennsylvania',
        'indiana',
        'new',
        'hampshire',
        'and',
        'many',
        'other',
        'states',
        'whose',
        'dreams',
        'were',
        'shattered',
        'by',
        'the',
        'signing',
        'of',
        'nafta',
        'for',
        'years',
        'politicians',
        'promised',
        'them',
        'they',
        'would',
        'renegotiate',
        'for',
        'a',
        'better',
        'deal',
        'but',
        'no',
        'one',
        'ever',
        'tried',
        'until',
        'now',
        'our',
        'new',
        'u',
        's',
        'mexico',
        'canada',
        'agreement',
        'the',
        'usmca',
        'will',
        'replace',
        'nafta',
        'and',
        'deliver',
        'for',
        'american',
        'workers',
        'like',
        'they',
        "haven't",
        'had',
        'delivered',
        'to',
        'for',
        'a',
        'long',
        'time',
        'i',
        'hope',
        'you',
        'can',
        'pass',
        'the',
        'usmca',
        'into',
        'law',
        'so',
        'that',
        'we',
        'can',
        'bring',
        'back',
        'our',
        'manufacturing',
        'jobs',
        'in',
        'even',
        'greater',
        'numbers',
        'expand',
        'american',
        'agriculture',
        'protect',
        'intellectual',
        'property',
        'and',
        'ensure',
        'that',
        'more',
        'cars',
        'are',
        'proudly',
        'stamped',
        'with',
        'our',
        'four',
        'beautiful',
        'words',
        'made',
        'in',
        'the',
        'u',
        's',
        'a',
        'tonight',
        'i',
        'am',
        'also',
        'asking',
        'you',
        'to',
        'pass',
        'the',
        'united',
        'states',
        'reciprocal',
        'trade',
        'act',
        'so',
        'that',
        'if',
        'another',
        'country',
        'places',
        'an',
        'unfair',
        'tariff',
        'on',
        'an',
        'american',
        'product',
        'we',
        'can',
        'charge',
        'them',
        'the',
        'exact',
        'same',
        'tariff',
        'on',
        'the',
        'exact',
        'same',
        'product',
        'that',
        'they',
        'sell',
        'to',
        'us',
        'both',
        'parties',
        'should',
        'be',
        'able',
        'to',
        'unite',
        'for',
        'a',
        'great',
        'rebuilding',
        'of',
        "america's",
        'crumbling',
        'infrastructure',
        'i',
        'know',
        'that',
        'congress',
        'is',
        'eager',
        'to',
        'pass',
        'an',
        'infrastructure',
        'bill',
        'and',
        'i',
        'am',
        'eager',
        'to',
        'work',
        'with',
        'you',
        'on',
        'legislation',
        'to',
        'deliver',
        'new',
        'and',
        'important',
        'infrastructure',
        'investment',
        'including',
        'investments',
        'in',
        'the',
        'cutting',
        'edge',
        'industries',
        'of',
        'the',
        'future',
        'this',
        'is',
        'not',
        'an',
        'option',
        'this',
        'is',
        'a',
        'necessity',
        'the',
        'next',
        'major',
        'priority',
        'for',
        'me',
        'and',
        'for',
        'all',
        'of',
        'us',
        'should',
        'be',
        'to',
        'lower',
        'the',
        'cost',
        'of',
        'health',
        'care',
        'and',
        'prescription',
        'drugs',
        'and',
        'to',
        'protect',
        'patients',
        'with',
        'preexisting',
        'conditions',
        'already',
        'as',
        'a',
        'result',
        'of',
        'my',
        "administration's",
        'efforts',
        'in',
        'drug',
        'prices',
        'experienced',
        'their',
        'single',
        'largest',
        'decline',
        'in',
        'years',
        'but',
        'we',
        'must',
        'do',
        'more',
        "it's",
        'unacceptable',
        'that',
        'americans',
        'pay',
        'vastly',
        'more',
        'than',
        'people',
        'in',
        'other',
        'countries',
        'for',
        'the',
        'exact',
        'same',
        'drugs',
        'often',
        'made',
        'in',
        'the',
        'exact',
        'same',
        'place',
        'this',
        'is',
        'wrong',
        'this',
        'is',
        'unfair',
        'and',
        'together',
        'we',
        'will',
        'stop',
        'it',
        'and',
        "we'll",
        'stop',
        'it',
        'fast',
        'i',
        'am',
        'asking',
        'congress',
        'to',
        'pass',
        'legislation',
        'that',
        'finally',
        'takes',
        'on',
        'the',
        'problem',
        'of',
        'global',
        'freeloading',
        'and',
        'delivers',
        'fairness',
        'and',
        'price',
        'transparency',
        'for',
        'american',
        'patients',
        'finally',
        'we',
        'should',
        'also',
        'require',
        'drug',
        'companies',
        'insurance',
        'companies',
        'and',
        'hospitals',
        'to',
        'disclose',
        'real',
        'prices',
        'to',
        'foster',
        'competition',
        'and',
        'bring',
        'costs',
        'way',
        'down',
        'no',
        'force',
        'in',
        'history',
        'has',
        'done',
        'more',
        'to',
        'advance',
        'the',
        'human',
        'condition',
        'than',
        'american',
        'freedom',
        'in',
        'recent',
        'years',
        'we',
        'have',
        'made',
        'remarkable',
        'progress',
        'in',
        'the',
        'fight',
        'against',
        'hiv',
        'and',
        'aids',
        'scientific',
        'breakthroughs',
        'have',
        'brought',
        'a',
        'once',
        'distant',
        'dream',
        'within',
        'reach',
        'my',
        'budget',
        'will',
        'ask',
        'democrats',
        'and',
        'republicans',
        'to',
        'make',
        'the',
        'needed',
        'commitment',
        'to',
        'eliminate',
        'the',
        'hiv',
        'epidemic',
        'in',
        'the',
        'united',
        'states',
        'within',
        'years',
        'we',
        'have',
        'made',
        'incredible',
        'strides',
        'incredible',
        'together',
        'we',
        'will',
        'defeat',
        'aids',
        'in',
        'america',
        'and',
        'beyond',
        'tonight',
        'i',
        'am',
        'also',
        'asking',
        'you',
        'to',
        'join',
        'me',
        'in',
        'another',
        'fight',
        'that',
        'all',
        'americans',
        'can',
        'get',
        'behind',
        'the',
        'fight',
        'against',
        'childhood',
        'cancer',
        'joining',
        'melania',
        'in',
        'the',
        'gallery',
        'this',
        'evening',
        'is',
        'a',
        'very',
        'brave',
        'year',
        'old',
        'girl',
        'grace',
        'eline',
        'every',
        'birthday',
        'hi',
        'grace',
        'every',
        'birthday',
        'since',
        'she',
        'was',
        'grace',
        'asked',
        'her',
        'friends',
        'to',
        'donate',
        'to',
        'st',
        "jude's",
        "children's",
        'hospital',
        'she',
        'did',
        'not',
        'know',
        'that',
        'one',
        'day',
        'she',
        'might',
        'be',
        'a',
        'patient',
        'herself',
        "that's",
        'what',
        'happened',
        'last',
        'year',
        'grace',
        'was',
        'diagnosed',
        'with',
        'brain',
        'cancer',
        'immediately',
        'she',
        'began',
        'radiation',
        'treatment',
        'at',
        'the',
        'same',
        'time',
        'she',
        'rallied',
        'her',
        'community',
        'and',
        'raised',
        'more',
        'than',
        'for',
        'the',
        'fight',
        'against',
        'cancer',
        'when',
        'grace',
        'completed',
        'treatment',
        'last',
        'fall',
        'her',
        'doctors',
        'and',
        'nurses',
        'cheered',
        'they',
        'loved',
        'her',
        'they',
        'still',
        'love',
        'her',
        'with',
        'tears',
        'in',
        'their',
        'eyes',
        'as',
        'she',
        'hung',
        'up',
        'a',
        'poster',
        'that',
        'read',
        'last',
        'day',
        'of',
        'chemo',
        'thank',
        'you',
        'very',
        'much',
        'grace',
        'you',
        'are',
        'a',
        'great',
        'inspiration',
        'to',
        'everyone',
        'in',
        'this',
        'room',
        'thank',
        'you',
        'very',
        'much',
        'many',
        'childhood',
        'cancers',
        'have',
        'not',
        'seen',
        'new',
        'therapies',
        'in',
        'decades',
        'my',
        'budget',
        'will',
        'ask',
        'congress',
        'for',
        'million',
        'over',
        'the',
        'next',
        'years',
        'to',
        'fund',
        'this',
        'critical',
        'lifesaving',
        'research',
        'to',
        'help',
        'support',
        'working',
        'parents',
        'the',
        'time',
        'has',
        'come',
        'to',
        'pass',
        'school',
        'choice',
        'for',
        "americans'",
        'children',
        'i',
        'am',
        'also',
        'proud',
        'to',
        'be',
        'the',
        'first',
        'president',
        'to',
        'include',
        'in',
        'my',
        'budget',
        'a',
        'plan',
        'for',
        'nationwide',
        'paid',
        'family',
        'leave',
        'so',
        'that',
        'every',
        'new',
        'parent',
        'has',
        'the',
        'chance',
        'to',
        'bond',
        'with',
        'their',
        'newborn',
        'child',
        'yes',
        'there',
        'could',
        'be',
        'no',
        'greater',
        'contrast',
        'to',
        'the',
        'beautiful',
        'image',
        'of',
        'a',
        'mother',
        'holding',
        'her',
        'infant',
        'child',
        'than',
        'the',
        'chilling',
        'displays',
        'our',
        'nation',
        'saw',
        'in',
        'recent',
        'days',
        'lawmakers',
        'in',
        'new',
        'york',
        'cheered',
        'with',
        'delight',
        'upon',
        'the',
        'passage',
        'of',
        'legislation',
        'that',
        'would',
        'allow',
        'a',
        'baby',
        'to',
        'be',
        'ripped',
        'from',
        'the',
        "mother's",
        'womb',
        'moments',
        'from',
        'birth',
        'these',
        'are',
        'living',
        'feeling',
        'beautiful',
        'babies',
        'who',
        'will',
        'never',
        'get',
        'the',
        'chance',
        'to',
        'share',
        'their',
        'love',
        'and',
        'their',
        'dreams',
        'with',
        'the',
        'world',
        'and',
        'then',
        'we',
        'had',
        'the',
        'case',
        'of',
        'the',
        'governor',
        'of',
        'virginia',
        'where',
        'he',
        'stated',
        'he',
        'would',
        'execute',
        'a',
        'baby',
        'after',
        'birth',
        'to',
        'defend',
        'the',
        'dignity',
        'of',
        'every',
        'person',
        'i',
        'am',
        'asking',
        'congress',
        'to',
        'pass',
        'legislation',
        'to',
        'prohibit',
        'the',
        'late',
        'term',
        'abortion',
        'of',
        'children',
        'who',
        'can',
        'feel',
        'pain',
        'in',
        'the',
        "mother's",
        'womb',
        'let',
        'us',
        'work',
        'together',
        'to',
        'build',
        'a',
        'culture',
        'that',
        'cherishes',
        'innocent',
        'life',
        'and',
        'let',
        'us',
        'reaffirm',
        'a',
        'fundamental',
        'truth',
        'all',
        'children',
        'born',
        'and',
        'unborn',
        'are',
        'made',
        'in',
        'the',
        'holy',
        'image',
        'of',
        'god',
        'the',
        'final',
        'part',
        'of',
        'my',
        'agenda',
        'is',
        'to',
        'protect',
        'american',
        'security',
        'over',
        'the',
        'last',
        'years',
        'we',
        'have',
        'begun',
        'to',
        'fully',
        'rebuild',
        'the',
        'united',
        'states',
        'military',
        'with',
        'billion',
        'last',
        'year',
        'and',
        'billion',
        'this',
        'year',
        'we',
        'are',
        'also',
        'getting',
        'other',
        'nations',
        'to',
        'pay',
        'their',
        'fair',
        'share',
        'finally',
        'finally',
        'for',
        'years',
        'the',
        'united',
        'states',
        'was',
        'being',
        'treated',
        'very',
        'unfairly',
        'by',
        'friends',
        'of',
        'ours',
        'members',
        'of',
        'nato',
        'but',
        'now',
        'we',
        'have',
        'secured',
        'over',
        'the',
        'last',
        'couple',
        'of',
        'years',
        'more',
        'than',
        'billion',
        'of',
        'increase',
        'in',
        'defense',
        'spending',
        'from',
        'our',
        'nato',
        'allies',
        'they',
        'said',
        'it',
        "couldn't",
        'be',
        'done',
        'as',
        'part',
        'of',
        'our',
        'military',
        'buildup',
        'the',
        'united',
        'states',
        'is',
        'developing',
        'a',
        'state',
        'of',
        'the',
        'art',
        'missile',
        'defense',
        'system',
        'under',
        'my',
        'administration',
        'we',
        'will',
        'never',
        'apologize',
        'for',
        'advancing',
        "america's",
        'interests',
        'for',
        'example',
        'decades',
        'ago',
        'the',
        'united',
        'states',
        'entered',
        'into',
        'a',
        'treaty',
        'with',
        'russia',
        'in',
        'which',
        'we',
        'agreed',
        'to',
        'limit',
        'and',
        'reduce',
        'our',
        'missile',
        'capability',
        'while',
        'we',
        'followed',
        'the',
        'agreement',
        'and',
        'the',
        'rules',
        'to',
        'the',
        'letter',
        'russia',
        'repeatedly',
        'violated',
        'its',
        'terms',
        "it's",
        'been',
        'going',
        'on',
        'for',
        'many',
        'years',
        'that',
        'is',
        'why',
        'i',
        'announced',
        'that',
        'the',
        'united',
        'states',
        'is',
        'officially',
        'withdrawing',
        'from',
        'the',
        'intermediate',
        'range',
        'nuclear',
        'forces',
        'treaty',
        'or',
        'inf',
        'treaty',
        'perhaps',
        'we',
        'really',
        'have',
        'no',
        'choice',
        'perhaps',
        'we',
        'can',
        'negotiate',
        'a',
        'different',
        'agreement',
        'adding',
        'china',
        'and',
        'others',
        'or',
        'perhaps',
        'we',
        "can't",
        'in',
        'which',
        'case',
        'we',
        'will',
        'outspend',
        'and',
        'outinnovate',
        'all',
        'others',
        'by',
        'far',
        'as',
        'part',
        'of',
        'a',
        'bold',
        'new',
        'diplomacy',
        'we',
        'continue',
        'our',
        'historic',
        'push',
        'for',
        'peace',
        'on',
        'the',
        'korean',
        'peninsula',
        'our',
        'hostages',
        'have',
        'come',
        'home',
        'nuclear',
        'testing',
        'has',
        'stopped',
        'and',
        'there',
        'has',
        'not',
        'been',
        'a',
        'missile',
        'launch',
        'in',
        'more',
        'than',
        'months',
        'if',
        'i',
        'had',
        'not',
        'been',
        'elected',
        'president',
        'of',
        'the',
        'united',
        'states',
        'we',
        'would',
        'right',
        'now',
        'in',
        'my',
        'opinion',
        'be',
        'in',
        'a',
        'major',
        'war',
        'with',
        'north',
        'korea',
        'much',
        'work',
        'remains',
        'to',
        'be',
        'done',
        'but',
        'my',
        'relationship',
        'with',
        'kim',
        'jong',
        'un',
        'is',
        'a',
        'good',
        'one',
        'chairman',
        'kim',
        'and',
        'i',
        'will',
        'meet',
        'again',
        'on',
        'february',
        'and',
        'in',
        'vietnam',
        'two',
        'weeks',
        'ago',
        'the',
        'united',
        'states',
        'officially',
        'recognized',
        'the',
        'legitimate',
        'government',
        'of',
        'venezuela',
        'and',
        'its',
        'new',
        'president',
        'juan',
        'guaidó',
        'we',
        'stand',
        'with',
        'the',
        'venezuelan',
        'people',
        'in',
        'their',
        'noble',
        'quest',
        'for',
        'freedom',
        'and',
        'we',
        'condemn',
        'the',
        'brutality',
        'of',
        'the',
        'maduro',
        'regime',
        'whose',
        'socialist',
        'policies',
        'have',
        'turned',
        'that',
        'nation',
        'from',
        'being',
        'the',
        'wealthiest',
        'in',
        'south',
        'america',
        'into',
        'a',
        'state',
        'of',
        'abject',
        'poverty',
        'and',
        'despair',
        'here',
        'in',
        'the',
        'united',
        'states',
        'we',
        'are',
        'alarmed',
        'by',
        'the',
        'new',
        'calls',
        'to',
        'adopt',
        'socialism',
        'in',
        'our',
        'country',
        'boo',
        'america',
        'was',
        'founded',
        'on',
        'liberty',
        'and',
        'independence',
        'and',
        'not',
        'government',
        'coercion',
        'domination',
        'and',
        'control',
        'we',
        'are',
        'born',
        'free',
        'and',
        'we',
        'will',
        'stay',
        'free',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'tonight',
        'we',
        'renew',
        'our',
        'resolve',
        'that',
        'america',
        'will',
        'never',
        'be',
        'a',
        'socialist',
        'country',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'one',
        'of',
        'the',
        'most',
        'complex',
        'set',
        'of',
        'challenges',
        'we',
        'face',
        'and',
        'have',
        'for',
        'many',
        'years',
        'is',
        'in',
        'the',
        'middle',
        'east',
        'our',
        'approach',
        'is',
        'based',
        'on',
        'principled',
        'realism',
        'not',
        'discredited',
        'theories',
        'that',
        'have',
        'failed',
        'for',
        'decades',
        'to',
        'yield',
        'progress',
        'for',
        'this',
        'reason',
        'my',
        'administration',
        'recognized',
        'the',
        'true',
        'capital',
        'of',
        'israel',
        'and',
        'proudly',
        'opened',
        'the',
        'american',
        'embassy',
        'in',
        'jerusalem',
        'our',
        'brave',
        'troops',
        'have',
        'now',
        'been',
        'fighting',
        'in',
        'the',
        'middle',
        'east',
        'for',
        'almost',
        'years',
        'in',
        'afghanistan',
        'and',
        'iraq',
        'nearly',
        'american',
        'heroes',
        'have',
        'given',
        'their',
        'lives',
        'more',
        'than',
        'americans',
        'have',
        'been',
        'badly',
        'wounded',
        'we',
        'have',
        'spent',
        'more',
        'than',
        'trillion',
        'in',
        'fighting',
        'wars',
        'in',
        'the',
        'middle',
        'east',
        'as',
        'a',
        'candidate',
        'for',
        'president',
        'i',
        'loudly',
        'pledged',
        'a',
        'new',
        'approach',
        'great',
        'nations',
        'do',
        'not',
        'fight',
        'endless',
        'wars',
        'when',
        'i',
        'took',
        'office',
        'isis',
        'controlled',
        'more',
        'than',
        'square',
        'miles',
        'in',
        'iraq',
        'and',
        'syria',
        'just',
        'years',
        'ago',
        'today',
        'we',
        'have',
        'liberated',
        'virtually',
        'all',
        'of',
        'the',
        'territory',
        'from',
        'the',
        'grip',
        'of',
        'these',
        'bloodthirsty',
        'monsters',
        'now',
        'as',
        'we',
        'work',
        'with',
        'our',
        'allies',
        'to',
        'destroy',
        'the',
        'remnants',
        'of',
        'isis',
        'it',
        'is',
        'time',
        'to',
        'give',
        'our',
        'brave',
        'warriors',
        'in',
        'syria',
        'a',
        'warm',
        'welcome',
        'home',
        'i',
        'have',
        'also',
        'accelerated',
        'our',
        'negotiations',
        'to',
        'reach',
        'if',
        'possible',
        'a',
        'political',
        'settlement',
        'in',
        'afghanistan',
        'the',
        'opposing',
        'side',
        'is',
        'also',
        'very',
        'happy',
        'to',
        'be',
        'negotiating',
        'our',
        'troops',
        'have',
        'fought',
        'with',
        'unmatched',
        'valor',
        'and',
        'thanks',
        'to',
        'their',
        'bravery',
        'we',
        'are',
        'now',
        'able',
        'to',
        'pursue',
        'a',
        'possible',
        'political',
        'solution',
        'to',
        'this',
        'long',
        'and',
        'bloody',
        'conflict',
        'in',
        'afghanistan',
        'my',
        'administration',
        'is',
        'holding',
        'constructive',
        'talks',
        'with',
        'a',
        'number',
        'of',
        'afghan',
        'groups',
        'including',
        'the',
        'taliban',
        'as',
        'we',
        'make',
        'progress',
        'in',
        'these',
        'negotiations',
        'we',
        'will',
        'be',
        'able',
        'to',
        'reduce',
        'our',
        "troop's",
        'presence',
        'and',
        'focus',
        'on',
        'counterterrorism',
        'and',
        'we',
        'will',
        'indeed',
        'focus',
        'on',
        'counterterrorism',
        'we',
        'do',
        'not',
        'know',
        'whether',
        "we'll",
        'achieve',
        'an',
        'agreement',
        'but',
        'we',
        'do',
        'know',
        'that',
        'after',
        'two',
        'decades',
        'of',
        'war',
        'the',
        'hour',
        'has',
        'come',
        'to',
        'at',
        'least',
        'try',
        'for',
        'peace',
        'and',
        'the',
        'other',
        'side',
        'would',
        'like',
        'to',
        'do',
        'the',
        'same',
        'thing',
        "it's",
        'time',
        'above',
        'all',
        'friend',
        'and',
        'foe',
        'alike',
        'must',
        'never',
        'doubt',
        'this',
        "nation's",
        'power',
        'and',
        'will',
        'to',
        'defend',
        'our',
        'people',
        'eighteen',
        'years',
        'ago',
        'violent',
        'terrorists',
        'attacked',
        'the',
        'uss',
        'and',
        'last',
        'month',
        'american',
        'forces',
        'killed',
        'one',
        'of',
        'the',
        'leaders',
        'of',
        'that',
        'attack',
        'we',
        'are',
        'honored',
        'to',
        'be',
        'joined',
        'tonight',
        'by',
        'tom',
        'wibberley',
        'whose',
        'son',
        'navy',
        'seaman',
        'craig',
        'wibberley',
        'was',
        'one',
        'of',
        'the',
        'sailors',
        'we',
        'tragically',
        'lost',
        'tom',
        'we',
        'vow',
        'to',
        'always',
        'remember',
        'the',
        'heroes',
        'of',
        'the',
        'uss',
        'thank',
        'you',
        'tom',
        'my',
        'administration',
        'has',
        'acted',
        'decisively',
        'to',
        'confront',
        'the',
        "world's",
        'leading',
        'state',
        'sponsor',
        'of',
        'terror',
        'the',
        'radical',
        'regime',
        'in',
        'iran',
        'it',
        'is',
        'a',
        'radical',
        'regime',
        'they',
        'do',
        'bad',
        'bad',
        'things',
        'to',
        'ensure',
        'this',
        'corrupt',
        'dictatorship',
        'never',
        'acquires',
        'nuclear',
        'weapons',
        'i',
        'withdrew',
        'the',
        'united',
        'states',
        'from',
        'the',
        'disastrous',
        'iran',
        'nuclear',
        'deal',
        'and',
        'last',
        'fall',
        'we',
        'put',
        'in',
        'place',
        'the',
        'toughest',
        'sanctions',
        'ever',
        'imposed',
        'by',
        'us',
        'on',
        'a',
        'country',
        'we',
        'will',
        'not',
        'avert',
        'our',
        'eyes',
        'from',
        'a',
        'regime',
        'that',
        'chants',
        'death',
        'to',
        'america',
        'and',
        'threatens',
        'genocide',
        'against',
        'the',
        'jewish',
        'people',
        'we',
        'must',
        'never',
        'ignore',
        'the',
        'vile',
        'poison',
        'of',
        'anti',
        'semitism',
        'or',
        'those',
        'who',
        'spread',
        'its',
        'venomous',
        'creed',
        'with',
        'one',
        'voice',
        'we',
        'must',
        'confront',
        'this',
        'hatred',
        'anywhere',
        'and',
        'everywhere',
        'it',
        'occurs',
        'just',
        'months',
        'ago',
        'jewish',
        'americans',
        'were',
        'viciously',
        'murdered',
        'in',
        'an',
        'anti',
        'semitic',
        'attack',
        'on',
        'the',
        'tree',
        'of',
        'life',
        'synagogue',
        'in',
        'pittsburgh',
        'swat',
        'officer',
        'timothy',
        'matson',
        'raced',
        'into',
        'the',
        'gunfire',
        'and',
        'was',
        'shot',
        'seven',
        'times',
        'chasing',
        'down',
        'the',
        'killer',
        'and',
        'he',
        'was',
        'very',
        'successful',
        'timothy',
        'has',
        'just',
        'had',
        'his',
        'th',
        'surgery',
        'and',
        'he',
        'is',
        'going',
        'in',
        'for',
        'many',
        'more',
        'but',
        'he',
        'made',
        'the',
        'trip',
        'to',
        'be',
        'here',
        'with',
        'us',
        'tonight',
        'officer',
        'matson',
        'please',
        'thank',
        'you',
        'we',
        'are',
        'forever',
        'grateful',
        'thank',
        'you',
        'very',
        'much',
        'tonight',
        'we',
        'are',
        'also',
        'joined',
        'by',
        'pittsburgh',
        'survivor',
        'judah',
        'samet',
        'he',
        'arrived',
        'at',
        'the',
        'synagogue',
        'as',
        'the',
        'massacre',
        'began',
        'but',
        'not',
        'only',
        'did',
        'judah',
        'narrowly',
        'escape',
        'death',
        'last',
        'fall',
        'more',
        'than',
        'seven',
        'decades',
        'ago',
        'he',
        'narrowly',
        'survived',
        'the',
        'nazi',
        'concentration',
        'camps',
        'today',
        'is',
        "judah's",
        'st',
        'birthday',
        'great',
        'thank',
        'you',
        'they',
        "wouldn't",
        'do',
        'that',
        'for',
        'me',
        'judah',
        'judah',
        'says',
        'he',
        'can',
        'still',
        'remember',
        'the',
        'exact',
        'moment',
        'nearly',
        'years',
        'ago',
        'after',
        'months',
        'in',
        'a',
        'concentration',
        'camp',
        'when',
        'he',
        'and',
        'his',
        'family',
        'were',
        'put',
        'on',
        'a',
        'train',
        'and',
        'told',
        'they',
        'were',
        'going',
        'to',
        'another',
        'camp',
        'suddenly',
        'the',
        'train',
        'screeched',
        'to',
        'a',
        'very',
        'strong',
        'halt',
        'a',
        'soldier',
        'appeared',
        "judah's",
        'family',
        'braced',
        'for',
        'the',
        'absolute',
        'worst',
        'then',
        'his',
        'father',
        'cried',
        'out',
        'with',
        'joy',
        "it's",
        'the',
        'americans',
        "it's",
        'the',
        'americans',
        'thank',
        'you',
        'a',
        'second',
        'holocaust',
        'survivor',
        'who',
        'is',
        'here',
        'tonight',
        'joshua',
        'kaufman',
        'was',
        'a',
        'prisoner',
        'at',
        'dachau',
        'he',
        'remembers',
        'watching',
        'through',
        'a',
        'hole',
        'in',
        'the',
        'wall',
        'of',
        'a',
        'cattle',
        'car',
        'as',
        'american',
        'soldiers',
        'rolled',
        'in',
        'with',
        'tanks',
        'to',
        'me',
        'joshua',
        'recalls',
        'the',
        'american',
        'soldiers',
        'were',
        'proof',
        'that',
        'god',
        'exists',
        'and',
        'they',
        'came',
        'down',
        'from',
        'the',
        'sky',
        'they',
        'came',
        'down',
        'from',
        'heaven',
        'i',
        'began',
        'this',
        'evening',
        'by',
        'honoring',
        'three',
        'soldiers',
        'who',
        'fought',
        'on',
        'd',
        'day',
        'in',
        'the',
        'second',
        'world',
        'war',
        'one',
        'of',
        'them',
        'was',
        'herman',
        'zeitchik',
        'but',
        'there',
        'is',
        'more',
        'to',
        "herman's",
        'story',
        'a',
        'year',
        'after',
        'he',
        'stormed',
        'the',
        'beaches',
        'of',
        'normandy',
        'herman',
        'was',
        'one',
        'of',
        'the',
        'american',
        'soldiers',
        'who',
        'helped',
        'liberate',
        'dachau',
        'he',
        'was',
        'one',
        'of',
        'the',
        'americans',
        'who',
        'helped',
        'rescue',
        'joshua',
        'from',
        'that',
        'hell',
        'on',
        'earth',
        'almost',
        'years',
        'later',
        'herman',
        'and',
        'joshua',
        'are',
        'both',
        'together',
        'in',
        'the',
        'gallery',
        'tonight',
        'seated',
        'side',
        'by',
        'side',
        'here',
        'in',
        'the',
        'home',
        'of',
        'american',
        'freedom',
        'herman',
        'and',
        'joshua',
        'your',
        'presence',
        'this',
        'evening',
        'is',
        'very',
        'much',
        'appreciated',
        'thank',
        'you',
        'very',
        'much',
        'thank',
        'you',
        'when',
        'american',
        'soldiers',
        'set',
        'out',
        'beneath',
        'the',
        'dark',
        'skies',
        'over',
        'the',
        'english',
        'channel',
        'in',
        'the',
        'early',
        'hours',
        'of',
        'd',
        'day',
        'they',
        'were',
        'just',
        'young',
        'men',
        'of',
        'and',
        'hurtling',
        'on',
        'fragile',
        'landing',
        'craft',
        'toward',
        'the',
        'most',
        'momentous',
        'battle',
        'in',
        'the',
        'history',
        'of',
        'war',
        'they',
        'did',
        'not',
        'know',
        'if',
        'they',
        'would',
        'survive',
        'the',
        'hour',
        'they',
        'did',
        'not',
        'know',
        'if',
        'they',
        'would',
        'grow',
        'old',
        'but',
        'they',
        'knew',
        'that',
        'america',
        'had',
        'to',
        'prevail',
        'their',
        'cause',
        'was',
        'this',
        'nation',
        'and',
        'generations',
        'yet',
        'unborn',
        'why',
        'did',
        'they',
        'do',
        'it',
        'they',
        'did',
        'it',
        'for',
        'america',
        'they',
        'did',
        'it',
        'for',
        'us',
        'everything',
        'that',
        'has',
        'come',
        'since',
        'our',
        'triumph',
        'over',
        'communism',
        'our',
        'giant',
        'leaps',
        'of',
        'science',
        'and',
        'discovery',
        'our',
        'unrivaled',
        'progress',
        'towards',
        'equality',
        'and',
        'justice',
        'all',
        'of',
        'it',
        'is',
        'possible',
        'thanks',
        'to',
        'the',
        'blood',
        'and',
        'tears',
        'and',
        'courage',
        'and',
        'vision',
        'of',
        'the',
        'americans',
        'who',
        'came',
        'before',
        'think',
        'of',
        'this',
        'capitol',
        'think',
        'of',
        'this',
        'very',
        'chamber',
        'where',
        'lawmakers',
        'before',
        'you',
        'voted',
        'to',
        'end',
        'slavery',
        'to',
        'build',
        'the',
        'railroads',
        'and',
        'the',
        'highways',
        'and',
        'defeat',
        'fascism',
        'to',
        'secure',
        'civil',
        'rights',
        'and',
        'to',
        'face',
        'down',
        'evil',
        'empires',
        'here',
        'tonight',
        'we',
        'have',
        'legislators',
        'from',
        'across',
        'this',
        'magnificent',
        'republic',
        'you',
        'have',
        'come',
        'from',
        'the',
        'rocky',
        'shores',
        'of',
        'maine',
        'and',
        'the',
        'volcanic',
        'peaks',
        'of',
        'hawaii',
        'from',
        'the',
        'snowy',
        'woods',
        'of',
        'wisconsin',
        'and',
        'the',
        'red',
        'deserts',
        'of',
        'arizona',
        'from',
        'the',
        'green',
        'farms',
        'of',
        'kentucky',
        'and',
        'the',
        'golden',
        'beaches',
        'of',
        'california',
        'together',
        'we',
        'represent',
        'the',
        'most',
        'extraordinary',
        'nation',
        'in',
        'all',
        'of',
        'history',
        'what',
        'will',
        'we',
        'do',
        'with',
        'this',
        'moment',
        'how',
        'will',
        'we',
        'be',
        'remembered',
        'i',
        'ask',
        'the',
        'men',
        'and',
        'women',
        'of',
        'this',
        'congress',
        'look',
        'at',
        'the',
        'opportunities',
        'before',
        'us',
        'our',
        'most',
        'thrilling',
        'achievements',
        'are',
        'still',
        'ahead',
        'our',
        'most',
        'exciting',
        'journeys',
        'still',
        'await',
        'our',
        'biggest',
        'victories',
        'are',
        'still',
        'to',
        'come',
        'we',
        'have',
        'not',
        'yet',
        'begun',
        'to',
        'dream',
        'we',
        'must',
        'choose',
        'whether',
        'we',
        'are',
        'defined',
        'by',
        'our',
        'differences',
        'or',
        'whether',
        'we',
        'dare',
        'to',
        'transcend',
        'them',
        'we',
        'must',
        'choose',
        'whether',
        'we',
        'squander',
        'our',
        'great',
        'inheritance',
        'or',
        'whether',
        'we',
        'proudly',
        'declare',
        'that',
        'we',
        'are',
        'americans',
        'we',
        'do',
        'the',
        'incredible',
        'we',
        'defy',
        'the',
        'impossible',
        'we',
        'conquer',
        'the',
        'unknown',
        'this',
        'is',
        'the',
        'time',
        'to',
        'reignite',
        'the',
        'american',
        'imagination',
        'this',
        'is',
        'the',
        'time',
        'to',
        'search',
        'for',
        'the',
        'tallest',
        'summit',
        'and',
        'set',
        'our',
        'sights',
        'on',
        'the',
        'brightest',
        'star',
        'this',
        'is',
        'the',
        'time',
        'to',
        'rekindle',
        'the',
        'bonds',
        'of',
        'love',
        'and',
        'loyalty',
        'and',
        'memory',
        'that',
        'link',
        'us',
        'together',
        'as',
        'citizens',
        'as',
        'neighbors',
        'as',
        'patriots',
        'this',
        'is',
        'our',
        'future',
        'our',
        'fate',
        'and',
        'our',
        'choice',
        'to',
        'make',
        'i',
        'am',
        'asking',
        'you',
        'to',
        'choose',
        'greatness',
        'no',
        'matter',
        'the',
        'trials',
        'we',
        'face',
        'no',
        'matter',
        'the',
        'challenges',
        'to',
        'come',
        'we',
        'must',
        'go',
        'forward',
        'together',
        'we',
        'must',
        'keep',
        'america',
        'first',
        'in',
        'our',
        'hearts',
        'we',
        'must',
        'keep',
        'freedom',
        'alive',
        'in',
        'our',
        'souls',
        'and',
        'we',
        'must',
        'always',
        'keep',
        'faith',
        'in',
        "america's",
        'destiny',
        'that',
        'one',
        'nation',
        'under',
        'god',
        'must',
        'be',
        'the',
        'hope',
        'and',
        'the',
        'promise',
        'and',
        'the',
        'light',
        'and',
        'the',
        'glory',
        'among',
        'all',
        'the',
        'nations',
        'of',
        'the',
        'world',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'america',
        'thank',
        'you',
        'very',
        'much',
        'thank',
        'you'],
 2020: ['thank',
        'you',
        'very',
        'much',
        'thank',
        'you',
        'thank',
        'you',
        'very',
        'much',
        'madam',
        'speaker',
        'mr',
        'vice',
        'president',
        'members',
        'of',
        'congress',
        'the',
        'first',
        'lady',
        'of',
        'the',
        'united',
        'states',
        'and',
        'my',
        'fellow',
        'citizens',
        'three',
        'years',
        'ago',
        'we',
        'launched',
        'the',
        'great',
        'american',
        'comeback',
        'tonight',
        'i',
        'stand',
        'before',
        'you',
        'to',
        'share',
        'the',
        'incredible',
        'results',
        'jobs',
        'are',
        'booming',
        'incomes',
        'are',
        'soaring',
        'poverty',
        'is',
        'plummeting',
        'crime',
        'is',
        'falling',
        'confidence',
        'is',
        'surging',
        'and',
        'our',
        'country',
        'is',
        'thriving',
        'and',
        'highly',
        'respected',
        'again',
        "america's",
        'enemies',
        'are',
        'on',
        'the',
        'run',
        "america's",
        'fortunes',
        'are',
        'on',
        'the',
        'rise',
        'and',
        "america's",
        'future',
        'is',
        'blazing',
        'bright',
        'the',
        'years',
        'of',
        'economic',
        'decay',
        'are',
        'over',
        'the',
        'days',
        'of',
        'our',
        'country',
        'being',
        'used',
        'taken',
        'advantage',
        'of',
        'and',
        'even',
        'scorned',
        'by',
        'other',
        'nations',
        'are',
        'long',
        'behind',
        'us',
        'gone',
        'too',
        'are',
        'the',
        'broken',
        'promises',
        'jobless',
        'recoveries',
        'tired',
        'platitudes',
        'and',
        'constant',
        'excuses',
        'for',
        'the',
        'depletion',
        'of',
        'american',
        'wealth',
        'power',
        'and',
        'prestige',
        'in',
        'just',
        'short',
        'years',
        'we',
        'have',
        'shattered',
        'the',
        'mentality',
        'of',
        'american',
        'decline',
        'and',
        'we',
        'have',
        'rejected',
        'the',
        'downsizing',
        'of',
        "america's",
        'destiny',
        'we',
        'have',
        'totally',
        'rejected',
        'the',
        'downsizing',
        'we',
        'are',
        'moving',
        'forward',
        'at',
        'a',
        'pace',
        'that',
        'was',
        'unimaginable',
        'just',
        'a',
        'short',
        'time',
        'ago',
        'and',
        'we',
        'are',
        'never',
        'ever',
        'going',
        'back',
        'i',
        'am',
        'thrilled',
        'to',
        'report',
        'to',
        'you',
        'tonight',
        'that',
        'our',
        'economy',
        'is',
        'the',
        'best',
        'it',
        'has',
        'ever',
        'been',
        'our',
        'military',
        'is',
        'completely',
        'rebuilt',
        'with',
        'its',
        'power',
        'being',
        'unmatched',
        'anywhere',
        'in',
        'the',
        'world',
        'and',
        "it's",
        'not',
        'even',
        'close',
        'our',
        'borders',
        'are',
        'secure',
        'our',
        'families',
        'are',
        'flourishing',
        'our',
        'values',
        'are',
        'renewed',
        'our',
        'pride',
        'is',
        'restored',
        'and',
        'for',
        'all',
        'of',
        'these',
        'reasons',
        'i',
        'say',
        'to',
        'the',
        'people',
        'of',
        'our',
        'great',
        'country',
        'and',
        'to',
        'the',
        'members',
        'of',
        'congress',
        'the',
        'state',
        'of',
        'our',
        'union',
        'is',
        'stronger',
        'than',
        'ever',
        'before',
        'the',
        'vision',
        'i',
        'will',
        'lay',
        'out',
        'this',
        'evening',
        'demonstrates',
        'how',
        'we',
        'are',
        'building',
        'the',
        "world's",
        'most',
        'prosperous',
        'and',
        'inclusive',
        'society',
        'one',
        'where',
        'every',
        'citizen',
        'can',
        'join',
        'in',
        "america's",
        'unparalleled',
        'success',
        'and',
        'where',
        'every',
        'community',
        'can',
        'take',
        'part',
        'in',
        "america's",
        'extraordinary',
        'rise',
        'from',
        'the',
        'instant',
        'i',
        'took',
        'office',
        'i',
        'moved',
        'rapidly',
        'to',
        'revive',
        'the',
        'u',
        's',
        'economy',
        'slashing',
        'a',
        'record',
        'number',
        'of',
        'job',
        'killing',
        'regulations',
        'enacting',
        'historic',
        'and',
        'record',
        'setting',
        'tax',
        'cuts',
        'and',
        'fighting',
        'for',
        'fair',
        'and',
        'reciprocal',
        'trade',
        'agreements',
        'our',
        'agenda',
        'is',
        'relentlessly',
        'pro',
        'worker',
        'pro',
        'family',
        'pro',
        'growth',
        'and',
        'most',
        'of',
        'all',
        'pro',
        'american',
        'thank',
        'you',
        'thank',
        'you',
        'we',
        'are',
        'advancing',
        'with',
        'unbridled',
        'optimism',
        'and',
        'lifting',
        'our',
        'citizens',
        'of',
        'every',
        'race',
        'color',
        'religion',
        'and',
        'creed',
        'very',
        'very',
        'high',
        'since',
        'my',
        'election',
        'we',
        'have',
        'created',
        'million',
        'new',
        'jobs',
        'million',
        'more',
        'than',
        'government',
        'experts',
        'projected',
        'during',
        'the',
        'previous',
        'administration',
        'the',
        'unemployment',
        'rate',
        'is',
        'the',
        'lowest',
        'in',
        'over',
        'half',
        'a',
        'century',
        'and',
        'very',
        'incredibly',
        'the',
        'average',
        'unemployment',
        'rate',
        'under',
        'my',
        'administration',
        'is',
        'lower',
        'than',
        'any',
        'administration',
        'in',
        'the',
        'history',
        'of',
        'our',
        'country',
        'true',
        'if',
        'we',
        "hadn't",
        'reversed',
        'the',
        'failed',
        'economic',
        'policies',
        'of',
        'the',
        'previous',
        'administration',
        'the',
        'world',
        'would',
        'not',
        'now',
        'be',
        'witnessing',
        'this',
        'great',
        'economic',
        'success',
        'the',
        'unemployment',
        'rate',
        'for',
        'african',
        'americans',
        'hispanic',
        'americans',
        'and',
        'asian',
        'americans',
        'has',
        'reached',
        'the',
        'lowest',
        'levels',
        'in',
        'history',
        'african',
        'american',
        'youth',
        'unemployment',
        'has',
        'reached',
        'an',
        'alltime',
        'low',
        'african',
        'american',
        'poverty',
        'has',
        'declined',
        'to',
        'the',
        'lowest',
        'rate',
        'ever',
        'recorded',
        'the',
        'unemployment',
        'rate',
        'for',
        'women',
        'reached',
        'the',
        'lowest',
        'level',
        'in',
        'almost',
        'years',
        'and',
        'last',
        'year',
        'women',
        'filled',
        'percent',
        'of',
        'all',
        'new',
        'jobs',
        'added',
        'the',
        'veterans',
        'unemployment',
        'rate',
        'dropped',
        'to',
        'a',
        'record',
        'low',
        'the',
        'unemployment',
        'rate',
        'for',
        'disabled',
        'americans',
        'has',
        'reached',
        'an',
        'alltime',
        'low',
        'workers',
        'without',
        'a',
        'high',
        'school',
        'diploma',
        'have',
        'achieved',
        'the',
        'lowest',
        'unemployment',
        'rate',
        'recorded',
        'in',
        'u',
        's',
        'history',
        'a',
        'record',
        'number',
        'of',
        'young',
        'americans',
        'are',
        'now',
        'employed',
        'under',
        'the',
        'last',
        'administration',
        'more',
        'than',
        'million',
        'people',
        'were',
        'added',
        'to',
        'the',
        'food',
        'stamp',
        'rolls',
        'under',
        'my',
        'administration',
        'million',
        'americans',
        'have',
        'come',
        'off',
        'food',
        'stamps',
        'and',
        'million',
        'people',
        'have',
        'been',
        'lifted',
        'off',
        'of',
        'welfare',
        'in',
        'years',
        'under',
        'the',
        'last',
        'administration',
        'over',
        'working',
        'age',
        'people',
        'dropped',
        'out',
        'of',
        'the',
        'workforce',
        'in',
        'just',
        'years',
        'of',
        'my',
        'administration',
        'million',
        'people',
        'working',
        'age',
        'people',
        'have',
        'joined',
        'the',
        'workforce',
        'since',
        'my',
        'election',
        'the',
        'net',
        'worth',
        'of',
        'the',
        'bottom',
        'half',
        'of',
        'wage',
        'earners',
        'has',
        'increased',
        'by',
        'percent',
        'three',
        'times',
        'faster',
        'than',
        'the',
        'increase',
        'for',
        'the',
        'top',
        'percent',
        'after',
        'decades',
        'of',
        'flat',
        'and',
        'falling',
        'incomes',
        'wages',
        'are',
        'rising',
        'fast',
        'and',
        'wonderfully',
        'they',
        'are',
        'rising',
        'fastest',
        'for',
        'low',
        'income',
        'workers',
        'who',
        'have',
        'seen',
        'a',
        'percent',
        'pay',
        'increase',
        'since',
        'my',
        'election',
        'this',
        'is',
        'a',
        'blue',
        'collar',
        'boom',
        'real',
        'median',
        'household',
        'income',
        'is',
        'now',
        'at',
        'the',
        'highest',
        'level',
        'ever',
        'recorded',
        'since',
        'my',
        'election',
        'u',
        's',
        'stock',
        'markets',
        'have',
        'soared',
        'percent',
        'adding',
        'more',
        'than',
        'trillion',
        'to',
        'our',
        "nation's",
        'wealth',
        'transcending',
        'anything',
        'anyone',
        'believed',
        'was',
        'possible',
        'this',
        'is',
        'a',
        'record',
        'it',
        'is',
        'something',
        'that',
        'every',
        'country',
        'in',
        'the',
        'world',
        'is',
        'looking',
        'up',
        'to',
        'they',
        'admire',
        'consumer',
        'confidence',
        'has',
        'just',
        'reached',
        'amazing',
        'new',
        'highs',
        'all',
        'of',
        'those',
        'millions',
        'of',
        'people',
        'with',
        'k',
        's',
        'and',
        'pensions',
        'are',
        'doing',
        'far',
        'better',
        'than',
        'they',
        'have',
        'ever',
        'done',
        'before',
        'with',
        'increases',
        'of',
        'and',
        'percent',
        'and',
        'even',
        'more',
        'jobs',
        'and',
        'investments',
        'are',
        'pouring',
        'into',
        'previously',
        'neglected',
        'neighborhoods',
        'thanks',
        'to',
        'opportunity',
        'zones',
        'a',
        'plan',
        'spearheaded',
        'by',
        'senator',
        'tim',
        'scott',
        'as',
        'part',
        'of',
        'our',
        'great',
        'republican',
        'tax',
        'cuts',
        'in',
        'other',
        'words',
        'wealthy',
        'people',
        'and',
        'companies',
        'are',
        'pouring',
        'money',
        'into',
        'poor',
        'neighborhoods',
        'or',
        'areas',
        'that',
        "haven't",
        'seen',
        'investment',
        'in',
        'many',
        'decades',
        'creating',
        'jobs',
        'energy',
        'and',
        'excitement',
        'this',
        'is',
        'the',
        'first',
        'time',
        'that',
        'these',
        'deserving',
        'communities',
        'have',
        'seen',
        'anything',
        'like',
        'this',
        "it's",
        'all',
        'working',
        'opportunity',
        'zones',
        'are',
        'helping',
        'americans',
        'like',
        'army',
        'veteran',
        'tony',
        'rankins',
        'from',
        'cincinnati',
        'ohio',
        'after',
        'struggling',
        'with',
        'drug',
        'addiction',
        'tony',
        'lost',
        'his',
        'job',
        'his',
        'house',
        'and',
        'his',
        'family',
        'he',
        'was',
        'homeless',
        'but',
        'then',
        'tony',
        'found',
        'a',
        'construction',
        'company',
        'that',
        'invests',
        'in',
        'opportunity',
        'zones',
        'he',
        'is',
        'now',
        'a',
        'top',
        'tradesman',
        'drug',
        'free',
        'reunited',
        'with',
        'his',
        'family',
        'and',
        'he',
        'is',
        'here',
        'tonight',
        'tony',
        'keep',
        'up',
        'the',
        'great',
        'work',
        'tony',
        'thank',
        'you',
        'tony',
        'our',
        'roaring',
        'economy',
        'has',
        'for',
        'the',
        'first',
        'time',
        'ever',
        'given',
        'many',
        'former',
        'prisoners',
        'the',
        'ability',
        'to',
        'get',
        'a',
        'great',
        'job',
        'and',
        'a',
        'fresh',
        'start',
        'this',
        'second',
        'chance',
        'at',
        'life',
        'is',
        'made',
        'possible',
        'because',
        'we',
        'passed',
        'landmark',
        'criminal',
        'justice',
        'reform',
        'into',
        'law',
        'everybody',
        'said',
        'that',
        'criminal',
        'justice',
        'reform',
        "couldn't",
        'be',
        'done',
        'but',
        'i',
        'got',
        'it',
        'done',
        'and',
        'the',
        'people',
        'in',
        'this',
        'room',
        'got',
        'it',
        'done',
        'thanks',
        'to',
        'our',
        'bold',
        'regulatory',
        'reduction',
        'campaign',
        'the',
        'united',
        'states',
        'has',
        'become',
        'the',
        'number',
        'one',
        'producer',
        'of',
        'oil',
        'and',
        'natural',
        'gas',
        'anywhere',
        'in',
        'the',
        'world',
        'by',
        'far',
        'with',
        'the',
        'tremendous',
        'progress',
        'we',
        'have',
        'made',
        'over',
        'the',
        'past',
        'years',
        'america',
        'is',
        'now',
        'energy',
        'independent',
        'and',
        'energy',
        'jobs',
        'like',
        'so',
        'many',
        'other',
        'elements',
        'of',
        'our',
        'country',
        'are',
        'at',
        'a',
        'record',
        'high',
        'we',
        'are',
        'doing',
        'numbers',
        'that',
        'no',
        'one',
        'would',
        'have',
        'thought',
        'possible',
        'just',
        'years',
        'ago',
        'likewise',
        'we',
        'are',
        'restoring',
        'our',
        "nation's",
        'manufacturing',
        'might',
        'even',
        'though',
        'predictions',
        'were',
        'as',
        'you',
        'all',
        'know',
        'that',
        'this',
        'could',
        'never',
        'ever',
        'be',
        'done',
        'after',
        'losing',
        'factories',
        'under',
        'the',
        'previous',
        'two',
        'administrations',
        'america',
        'has',
        'now',
        'gained',
        'new',
        'factories',
        'under',
        'my',
        'administration',
        'with',
        'thousands',
        'upon',
        'thousands',
        'of',
        'plants',
        'and',
        'factories',
        'being',
        'planned',
        'or',
        'being',
        'built',
        'companies',
        'are',
        'not',
        'leaving',
        'they',
        'are',
        'coming',
        'back',
        'to',
        'the',
        'u',
        's',
        'a',
        'the',
        'fact',
        'is',
        'that',
        'everybody',
        'wants',
        'to',
        'be',
        'where',
        'the',
        'action',
        'is',
        'and',
        'the',
        'united',
        'states',
        'of',
        'america',
        'is',
        'indeed',
        'the',
        'place',
        'where',
        'the',
        'action',
        'is',
        'one',
        'of',
        'the',
        'biggest',
        'promises',
        'i',
        'made',
        'to',
        'the',
        'american',
        'people',
        'was',
        'to',
        'replace',
        'the',
        'disastrous',
        'nafta',
        'trade',
        'deal',
        'in',
        'fact',
        'unfair',
        'trade',
        'is',
        'perhaps',
        'the',
        'single',
        'biggest',
        'reason',
        'that',
        'i',
        'decided',
        'to',
        'run',
        'for',
        'president',
        'following',
        "nafta's",
        'adoption',
        'our',
        'nation',
        'lost',
        'one',
        'in',
        'four',
        'manufacturing',
        'jobs',
        'many',
        'politicians',
        'came',
        'and',
        'went',
        'pledging',
        'to',
        'change',
        'or',
        'replace',
        'nafta',
        'only',
        'to',
        'do',
        'so',
        'and',
        'then',
        'absolutely',
        'nothing',
        'happened',
        'but',
        'unlike',
        'so',
        'many',
        'who',
        'came',
        'before',
        'me',
        'i',
        'keep',
        'my',
        'promises',
        'we',
        'did',
        'our',
        'job',
        'six',
        'days',
        'ago',
        'i',
        'replaced',
        'nafta',
        'and',
        'signed',
        'the',
        'brand',
        'new',
        'u',
        's',
        'mexico',
        'canada',
        'agreement',
        'into',
        'law',
        'the',
        'usmca',
        'will',
        'create',
        'nearly',
        'new',
        'high',
        'paying',
        'american',
        'auto',
        'jobs',
        'and',
        'massively',
        'boost',
        'exports',
        'for',
        'our',
        'farmers',
        'ranchers',
        'and',
        'factory',
        'workers',
        'it',
        'will',
        'also',
        'bring',
        'trade',
        'with',
        'mexico',
        'and',
        'canada',
        'to',
        'a',
        'much',
        'higher',
        'level',
        'but',
        'also',
        'to',
        'be',
        'a',
        'much',
        'greater',
        'degree',
        'of',
        'fairness',
        'and',
        'reciprocity',
        'we',
        'will',
        'have',
        'that',
        'fairness',
        'and',
        'reciprocity',
        'and',
        'i',
        'say',
        'that',
        'finally',
        'because',
        "it's",
        'been',
        'many',
        'many',
        'years',
        'that',
        'we',
        'were',
        'treated',
        'fairly',
        'on',
        'trade',
        'this',
        'is',
        'the',
        'first',
        'major',
        'trade',
        'deal',
        'in',
        'many',
        'years',
        'to',
        'earn',
        'the',
        'strong',
        'backing',
        'of',
        "america's",
        'labor',
        'unions',
        'i',
        'also',
        'promised',
        'our',
        'citizens',
        'that',
        'i',
        'would',
        'impose',
        'tariffs',
        'to',
        'confront',
        "china's",
        'massive',
        'theft',
        'of',
        "america's",
        'jobs',
        'our',
        'strategy',
        'has',
        'worked',
        'days',
        'ago',
        'we',
        'signed',
        'the',
        'groundbreaking',
        'new',
        'agreement',
        'with',
        'china',
        'that',
        'will',
        'defend',
        'our',
        'workers',
        'protect',
        'our',
        'intellectual',
        'property',
        'bring',
        'billions',
        'and',
        'billions',
        'of',
        'dollars',
        'into',
        'our',
        'treasury',
        'and',
        'open',
        'vast',
        'new',
        'markets',
        'for',
        'products',
        'made',
        'and',
        'grown',
        'right',
        'here',
        'in',
        'the',
        'u',
        's',
        'a',
        'for',
        'decades',
        'china',
        'has',
        'taken',
        'advantage',
        'of',
        'the',
        'united',
        'states',
        'now',
        'we',
        'have',
        'changed',
        'that',
        'but',
        'at',
        'the',
        'same',
        'time',
        'we',
        'have',
        'perhaps',
        'the',
        'best',
        'relationship',
        "we've",
        'ever',
        'had',
        'with',
        'china',
        'including',
        'with',
        'president',
        'xi',
        'they',
        'respect',
        'what',
        "we've",
        'done',
        'because',
        'quite',
        'frankly',
        'they',
        'could',
        'never',
        'really',
        'believe',
        'that',
        'they',
        'were',
        'able',
        'to',
        'get',
        'away',
        'with',
        'what',
        'they',
        'were',
        'doing',
        'year',
        'after',
        'year',
        'decade',
        'after',
        'decade',
        'without',
        'someone',
        'in',
        'our',
        'country',
        'stepping',
        'up',
        'and',
        'saying',
        "that's",
        'enough',
        'now',
        'we',
        'want',
        'to',
        'rebuild',
        'our',
        'country',
        'and',
        "that's",
        'exactly',
        'what',
        "we're",
        'doing',
        'we',
        'are',
        'rebuilding',
        'our',
        'country',
        'as',
        'we',
        'restore',
        'american',
        'leadership',
        'throughout',
        'the',
        'world',
        'we',
        'are',
        'once',
        'again',
        'standing',
        'up',
        'for',
        'freedom',
        'in',
        'our',
        'hemisphere',
        "that's",
        'why',
        'my',
        'administration',
        'reversed',
        'the',
        'failing',
        'policies',
        'of',
        'the',
        'previous',
        'administration',
        'on',
        'cuba',
        'we',
        'are',
        'supporting',
        'the',
        'hopes',
        'of',
        'cubans',
        'nicaraguans',
        'and',
        'venezuelans',
        'to',
        'restore',
        'democracy',
        'the',
        'united',
        'states',
        'is',
        'leading',
        'a',
        'nation',
        'diplomatic',
        'coalition',
        'against',
        'the',
        'socialist',
        'dictator',
        'of',
        'venezuela',
        'nicolás',
        'maduro',
        'maduro',
        'is',
        'an',
        'illegitimate',
        'ruler',
        'a',
        'tyrant',
        'who',
        'brutalizes',
        'his',
        'people',
        'but',
        "maduro's",
        'grip',
        'on',
        'tyranny',
        'will',
        'be',
        'smashed',
        'and',
        'broken',
        'here',
        'this',
        'evening',
        'is',
        'a',
        'very',
        'brave',
        'man',
        'who',
        'carries',
        'with',
        'him',
        'the',
        'hopes',
        'dreams',
        'and',
        'aspirations',
        'of',
        'all',
        'venezuelans',
        'joining',
        'us',
        'in',
        'the',
        'gallery',
        'is',
        'the',
        'true',
        'and',
        'legitimate',
        'president',
        'of',
        'venezuela',
        'juan',
        'guaidó',
        'mr',
        'president',
        'please',
        'take',
        'this',
        'message',
        'back',
        'to',
        'your',
        'homeland',
        'thank',
        'you',
        'mr',
        'president',
        'great',
        'honor',
        'thank',
        'you',
        'very',
        'much',
        'please',
        'take',
        'this',
        'message',
        'back',
        'that',
        'all',
        'americans',
        'are',
        'united',
        'with',
        'the',
        'venezuelan',
        'people',
        'in',
        'their',
        'righteous',
        'struggle',
        'for',
        'freedom',
        'thank',
        'you',
        'very',
        'much',
        'mr',
        'president',
        'thank',
        'you',
        'very',
        'much',
        'socialism',
        'destroys',
        'nations',
        'but',
        'always',
        'remember',
        'freedom',
        'unifies',
        'the',
        'soul',
        'to',
        'safeguard',
        'american',
        'liberty',
        'we',
        'have',
        'invested',
        'a',
        'record',
        'breaking',
        'trillion',
        'in',
        'the',
        'united',
        'states',
        'military',
        'we',
        'have',
        'purchased',
        'the',
        'finest',
        'planes',
        'missiles',
        'rockets',
        'ships',
        'and',
        'every',
        'other',
        'form',
        'of',
        'military',
        'equipment',
        'and',
        "it's",
        'all',
        'made',
        'right',
        'here',
        'in',
        'the',
        'u',
        's',
        'a',
        'we',
        'are',
        'also',
        'getting',
        'our',
        'allies',
        'finally',
        'to',
        'help',
        'pay',
        'their',
        'fair',
        'share',
        'i',
        'have',
        'raised',
        'contributions',
        'from',
        'the',
        'other',
        'nato',
        'members',
        'by',
        'more',
        'than',
        'billion',
        'and',
        'the',
        'number',
        'of',
        'allies',
        'meeting',
        'their',
        'minimum',
        'obligations',
        'has',
        'more',
        'than',
        'doubled',
        'and',
        'just',
        'weeks',
        'ago',
        'for',
        'the',
        'first',
        'time',
        'since',
        'president',
        'truman',
        'established',
        'the',
        'air',
        'force',
        'more',
        'than',
        'years',
        'earlier',
        'we',
        'created',
        'a',
        'brand',
        'new',
        'branch',
        'of',
        'the',
        'united',
        'states',
        'armed',
        'forces',
        "it's",
        'called',
        'the',
        'space',
        'force',
        'very',
        'important',
        'in',
        'the',
        'gallery',
        'tonight',
        'we',
        'have',
        'a',
        'young',
        'gentleman',
        'and',
        'what',
        'he',
        'wants',
        'so',
        'badly',
        'years',
        'old',
        'iain',
        'lanphier',
        "he's",
        'an',
        'eighth',
        'grader',
        'from',
        'arizona',
        'iain',
        'please',
        'stand',
        'up',
        'iain',
        'has',
        'always',
        'dreamed',
        'of',
        'going',
        'to',
        'space',
        'he',
        'was',
        'the',
        'first',
        'in',
        'his',
        'class',
        'and',
        'among',
        'the',
        'youngest',
        'at',
        'an',
        'aviation',
        'academy',
        'he',
        'aspires',
        'to',
        'go',
        'to',
        'the',
        'air',
        'force',
        'academy',
        'and',
        'then',
        'he',
        'has',
        'his',
        'eye',
        'on',
        'the',
        'space',
        'force',
        'as',
        'iain',
        'says',
        'most',
        'people',
        'look',
        'up',
        'at',
        'space',
        'i',
        'want',
        'to',
        'look',
        'down',
        'on',
        'the',
        'world',
        'but',
        'sitting',
        'behind',
        'iain',
        'tonight',
        'is',
        'his',
        'greatest',
        'hero',
        'of',
        'them',
        'all',
        'charles',
        'mcgee',
        'was',
        'born',
        'in',
        'cleveland',
        'ohio',
        'one',
        'century',
        'ago',
        'charles',
        'is',
        'one',
        'of',
        'the',
        'last',
        'surviving',
        'tuskegee',
        'airmen',
        'the',
        'first',
        'black',
        'fighter',
        'pilots',
        'and',
        'he',
        'also',
        'happens',
        'to',
        'be',
        "iain's",
        'great',
        'grandfather',
        'incredible',
        'story',
        'after',
        'more',
        'than',
        'combat',
        'missions',
        'in',
        'world',
        'war',
        'ii',
        'he',
        'came',
        'back',
        'home',
        'to',
        'a',
        'country',
        'still',
        'struggling',
        'for',
        'civil',
        'rights',
        'and',
        'went',
        'on',
        'to',
        'serve',
        'america',
        'in',
        'korea',
        'and',
        'vietnam',
        'on',
        'december',
        'charles',
        'celebrated',
        'his',
        'th',
        'birthday',
        'a',
        'few',
        'weeks',
        'ago',
        'i',
        'signed',
        'a',
        'bill',
        'promoting',
        'charles',
        'mcgee',
        'to',
        'brigadier',
        'general',
        'and',
        'earlier',
        'today',
        'i',
        'pinned',
        'the',
        'stars',
        'on',
        'his',
        'shoulders',
        'in',
        'the',
        'oval',
        'office',
        'general',
        'mcgee',
        'our',
        'nation',
        'salutes',
        'you',
        'thank',
        'you',
        'sir',
        'from',
        'the',
        'pilgrims',
        'to',
        'the',
        'founders',
        'from',
        'the',
        'soldiers',
        'at',
        'valley',
        'forge',
        'to',
        'the',
        'marchers',
        'at',
        'selma',
        'and',
        'from',
        'president',
        'lincoln',
        'to',
        'the',
        'reverend',
        'martin',
        'luther',
        'king',
        'americans',
        'have',
        'always',
        'rejected',
        'limits',
        'on',
        'our',
        "children's",
        'future',
        'members',
        'of',
        'congress',
        'we',
        'must',
        'never',
        'forget',
        'that',
        'the',
        'only',
        'victories',
        'that',
        'matter',
        'in',
        'washington',
        'are',
        'victories',
        'that',
        'deliver',
        'for',
        'the',
        'american',
        'people',
        'the',
        'people',
        'are',
        'the',
        'heart',
        'of',
        'our',
        'country',
        'their',
        'dreams',
        'are',
        'the',
        'soul',
        'of',
        'our',
        'country',
        'and',
        'their',
        'love',
        'is',
        'what',
        'powers',
        'and',
        'sustains',
        'our',
        'country',
        'we',
        'must',
        'always',
        'remember',
        'that',
        'our',
        'job',
        'is',
        'to',
        'put',
        'america',
        'first',
        'the',
        'next',
        'step',
        'forward',
        'in',
        'building',
        'an',
        'inclusive',
        'society',
        'is',
        'making',
        'sure',
        'that',
        'every',
        'young',
        'american',
        'gets',
        'a',
        'great',
        'education',
        'and',
        'the',
        'opportunity',
        'to',
        'achieve',
        'the',
        'american',
        'dream',
        'yet',
        'for',
        'too',
        'long',
        'countless',
        'american',
        'children',
        'have',
        'been',
        'trapped',
        'in',
        'failing',
        'government',
        'schools',
        'to',
        'rescue',
        'these',
        'students',
        'states',
        'have',
        'created',
        'school',
        'choice',
        'in',
        'the',
        'form',
        'of',
        'opportunity',
        'scholarships',
        'the',
        'programs',
        'are',
        'so',
        'popular',
        'that',
        'tens',
        'of',
        'thousands',
        'of',
        'students',
        'remain',
        'on',
        'a',
        'waiting',
        'list',
        'one',
        'of',
        'those',
        'students',
        'is',
        'janiyah',
        'davis',
        'a',
        'fourth',
        'grader',
        'from',
        'philadelphia',
        'janiyah',
        "janiyah's",
        'mom',
        'stephanie',
        'is',
        'a',
        'single',
        'parent',
        'she',
        'would',
        'do',
        'anything',
        'to',
        'give',
        'her',
        'daughter',
        'a',
        'better',
        'future',
        'but',
        'last',
        'year',
        'that',
        'future',
        'was',
        'put',
        'further',
        'out',
        'of',
        'reach',
        'when',
        "pennsylvania's",
        'governor',
        'vetoed',
        'legislation',
        'to',
        'expand',
        'school',
        'choice',
        'to',
        'children',
        'janiyah',
        'and',
        'stephanie',
        'are',
        'in',
        'the',
        'gallery',
        'stephanie',
        'thank',
        'you',
        'so',
        'much',
        'for',
        'being',
        'here',
        'with',
        'your',
        'beautiful',
        'daughter',
        'thank',
        'you',
        'very',
        'much',
        'but',
        'janiyah',
        'i',
        'have',
        'some',
        'good',
        'news',
        'for',
        'you',
        'because',
        'i',
        'am',
        'pleased',
        'to',
        'inform',
        'you',
        'that',
        'your',
        'long',
        'wait',
        'is',
        'over',
        'i',
        'can',
        'proudly',
        'announce',
        'tonight',
        'that',
        'an',
        'opportunity',
        'scholarship',
        'has',
        'become',
        'available',
        "it's",
        'going',
        'to',
        'you',
        'and',
        'you',
        'will',
        'soon',
        'be',
        'heading',
        'to',
        'the',
        'school',
        'of',
        'your',
        'choice',
        'now',
        'i',
        'call',
        'on',
        'congress',
        'to',
        'give',
        'million',
        'american',
        'children',
        'the',
        'same',
        'opportunity',
        'janiyah',
        'has',
        'just',
        'received',
        'pass',
        'the',
        'education',
        'freedom',
        'scholarships',
        'and',
        'opportunities',
        'act',
        'because',
        'no',
        'parent',
        'should',
        'be',
        'forced',
        'to',
        'send',
        'their',
        'child',
        'to',
        'a',
        'failing',
        'government',
        'school',
        'every',
        'young',
        'person',
        'should',
        'have',
        'a',
        'safe',
        'and',
        'secure',
        'environment',
        'in',
        'which',
        'to',
        'learn',
        'and',
        'to',
        'grow',
        'for',
        'this',
        'reason',
        'our',
        'magnificent',
        'first',
        'lady',
        'has',
        'launched',
        'the',
        'be',
        'best',
        'initiative',
        'to',
        'advance',
        'a',
        'safe',
        'healthy',
        'supportive',
        'and',
        'drug',
        'free',
        'life',
        'for',
        'the',
        'next',
        'generation',
        'online',
        'in',
        'school',
        'and',
        'in',
        'our',
        'communities',
        'thank',
        'you',
        'melania',
        'for',
        'your',
        'extraordinary',
        'love',
        'and',
        'profound',
        'care',
        'for',
        "america's",
        'children',
        'thank',
        'you',
        'very',
        'much',
        'my',
        'administration',
        'is',
        'determined',
        'to',
        'give',
        'our',
        'citizens',
        'the',
        'opportunities',
        'they',
        'need',
        'regardless',
        'of',
        'age',
        'or',
        'background',
        'through',
        'our',
        'pledge',
        'to',
        'american',
        'workers',
        'over',
        'companies',
        'will',
        'also',
        'provide',
        'new',
        'jobs',
        'and',
        'education',
        'opportunities',
        'to',
        'almost',
        'million',
        'americans',
        'my',
        'budget',
        'also',
        'contains',
        'an',
        'exciting',
        'vision',
        'for',
        'our',
        "nation's",
        'high',
        'schools',
        'tonight',
        'i',
        'ask',
        'congress',
        'to',
        'support',
        'our',
        'students',
        'and',
        'back',
        'my',
        'plan',
        'to',
        'offer',
        'vocational',
        'and',
        'technical',
        'education',
        'in',
        'every',
        'single',
        'high',
        'school',
        'in',
        'america',
        'to',
        'expand',
        'equal',
        'opportunity',
        'i',
        'am',
        'also',
        'proud',
        'that',
        'we',
        'achieved',
        'record',
        'and',
        'permanent',
        'funding',
        'for',
        'our',
        "nation's",
        'historically',
        'black',
        'colleges',
        'and',
        'universities',
        'a',
        'good',
        'life',
        'for',
        'american',
        'families',
        'also',
        'requires',
        'the',
        'most',
        'affordable',
        'innovative',
        'and',
        'high',
        'quality',
        'health',
        'care',
        'system',
        'on',
        'earth',
        'before',
        'i',
        'took',
        'office',
        'health',
        'insurance',
        'premiums',
        'had',
        'more',
        'than',
        'doubled',
        'in',
        'just',
        'years',
        'i',
        'moved',
        'quickly',
        'to',
        'provide',
        'affordable',
        'alternatives',
        'our',
        'new',
        'plans',
        'are',
        'up',
        'to',
        'percent',
        'less',
        'expensive',
        'and',
        'better',
        "i've",
        'also',
        'made',
        'an',
        'ironclad',
        'pledge',
        'to',
        'american',
        'families',
        'we',
        'will',
        'always',
        'protect',
        'patients',
        'with',
        'preexisting',
        'conditions',
        'and',
        'we',
        'will',
        'always',
        'protect',
        'your',
        'medicare',
        'and',
        'we',
        'will',
        'always',
        'protect',
        'your',
        'social',
        'security',
        'always',
        'the',
        'american',
        'patient',
        'should',
        'never',
        'be',
        'blindsided',
        'by',
        'medical',
        'bills',
        'that',
        'is',
        'why',
        'i',
        'signed',
        'an',
        'executive',
        'order',
        'requiring',
        'price',
        'transparency',
        'many',
        'experts',
        'believe',
        'that',
        'transparency',
        'which',
        'will',
        'go',
        'into',
        'full',
        'effect',
        'at',
        'the',
        'beginning',
        'of',
        'next',
        'year',
        'will',
        'be',
        'even',
        'bigger',
        'than',
        'health',
        'care',
        'reform',
        'it',
        'will',
        'save',
        'families',
        'massive',
        'amounts',
        'of',
        'money',
        'for',
        'substantially',
        'better',
        'care',
        'but',
        'as',
        'we',
        'work',
        'to',
        'improve',
        "americans'",
        'health',
        'care',
        'there',
        'are',
        'those',
        'who',
        'want',
        'to',
        'take',
        'away',
        'your',
        'health',
        'care',
        'take',
        'away',
        'your',
        'doctor',
        'and',
        'abolish',
        'private',
        'insurance',
        'entirely',
        'boo',
        'one',
        'hundred',
        'thirty',
        'two',
        'lawmakers',
        'in',
        'this',
        'room',
        'have',
        'endorsed',
        'legislation',
        'to',
        'impose',
        'a',
        'socialist',
        'takeover',
        'of',
        'our',
        'health',
        'care',
        'system',
        'wiping',
        'out',
        'the',
        'private',
        'health',
        'insurance',
        'plans',
        'of',
        'million',
        'very',
        'happy',
        'americans',
        'to',
        'those',
        'watching',
        'at',
        'home',
        'tonight',
        'i',
        'want',
        'you',
        'to',
        'know',
        'we',
        'will',
        'never',
        'let',
        'socialism',
        'destroy',
        'american',
        'health',
        'care',
        'over',
        'legislators',
        'in',
        'this',
        'chamber',
        'have',
        'endorsed',
        'legislation',
        'that',
        'would',
        'bankrupt',
        'our',
        'nation',
        'by',
        'providing',
        'free',
        'taxpayer',
        'funded',
        'health',
        'care',
        'to',
        'millions',
        'of',
        'illegal',
        'aliens',
        'forcing',
        'taxpayers',
        'to',
        'subsidize',
        'free',
        'care',
        'for',
        'anyone',
        'in',
        'the',
        'world',
        'who',
        'unlawfully',
        'crosses',
        'our',
        'borders',
        'these',
        'proposals',
        'would',
        'raid',
        'the',
        'medicare',
        'benefits',
        'of',
        'our',
        'seniors',
        'and',
        'that',
        'our',
        'seniors',
        'depend',
        'on',
        'while',
        'acting',
        'as',
        'a',
        'powerful',
        'lure',
        'for',
        'illegal',
        'immigration',
        'that',
        'is',
        'what',
        'is',
        'happening',
        'in',
        'california',
        'and',
        'other',
        'states',
        'their',
        'systems',
        'are',
        'totally',
        'out',
        'of',
        'control',
        'costing',
        'taxpayers',
        'vast',
        'and',
        'unaffordable',
        'amounts',
        'of',
        'money',
        'if',
        'forcing',
        'american',
        'taxpayers',
        'to',
        'provide',
        'unlimited',
        'free',
        'health',
        'care',
        'to',
        'illegal',
        'aliens',
        'sounds',
        'fair',
        'to',
        'you',
        'then',
        'stand',
        'with',
        'the',
        'radical',
        'left',
        'but',
        'if',
        'you',
        'believe',
        'that',
        'we',
        'should',
        'defend',
        'american',
        'patients',
        'and',
        'american',
        'seniors',
        'then',
        'stand',
        'with',
        'me',
        'and',
        'pass',
        'legislation',
        'to',
        'prohibit',
        'free',
        'government',
        'health',
        'care',
        'for',
        'illegal',
        'aliens',
        'this',
        'will',
        'be',
        'a',
        'tremendous',
        'boon',
        'to',
        'our',
        'already',
        'very',
        'strongly',
        'guarded',
        'southern',
        'border',
        'where',
        'as',
        'we',
        'speak',
        'a',
        'long',
        'tall',
        'and',
        'very',
        'powerful',
        'wall',
        'is',
        'being',
        'built',
        'we',
        'have',
        'now',
        'completed',
        'over',
        'miles',
        'and',
        'have',
        'over',
        'miles',
        'fully',
        'completed',
        'in',
        'a',
        'very',
        'short',
        'period',
        'of',
        'time',
        'early',
        'next',
        'year',
        'we',
        'will',
        'have',
        'substantially',
        'more',
        'than',
        'miles',
        'completed',
        'my',
        'administration',
        'is',
        'also',
        'taking',
        'on',
        'the',
        'big',
        'pharmaceutical',
        'companies',
        'we',
        'have',
        'approved',
        'a',
        'record',
        'number',
        'of',
        'affordable',
        'generic',
        'drugs',
        'and',
        'medicines',
        'are',
        'being',
        'approved',
        'by',
        'the',
        'fda',
        'at',
        'a',
        'faster',
        'clip',
        'than',
        'ever',
        'before',
        'and',
        'i',
        'was',
        'pleased',
        'to',
        'announce',
        'last',
        'year',
        'that',
        'for',
        'the',
        'first',
        'time',
        'in',
        'years',
        'the',
        'cost',
        'of',
        'prescription',
        'drugs',
        'actually',
        'went',
        'down',
        'and',
        'working',
        'together',
        'congress',
        'can',
        'reduce',
        'drug',
        'prices',
        'substantially',
        'from',
        'current',
        'levels',
        "i've",
        'been',
        'speaking',
        'to',
        'senator',
        'chuck',
        'grassley',
        'of',
        'iowa',
        'and',
        'others',
        'in',
        'congress',
        'in',
        'order',
        'to',
        'get',
        'something',
        'on',
        'drug',
        'pricing',
        'done',
        'and',
        'done',
        'quickly',
        'and',
        'properly',
        "i'm",
        'calling',
        'for',
        'bipartisan',
        'legislation',
        'that',
        'achieves',
        'the',
        'goal',
        'of',
        'dramatically',
        'lowering',
        'prescription',
        'drug',
        'prices',
        'get',
        'a',
        'bill',
        'on',
        'my',
        'desk',
        'and',
        'i',
        'will',
        'sign',
        'it',
        'into',
        'law',
        'immediately',
        'h',
        'r',
        'h',
        'r',
        'h',
        'r',
        'with',
        'unyielding',
        'commitment',
        'we',
        'are',
        'curbing',
        'the',
        'opioid',
        'epidemic',
        'drug',
        'overdose',
        'deaths',
        'declined',
        'for',
        'the',
        'first',
        'time',
        'in',
        'nearly',
        'years',
        'among',
        'the',
        'states',
        'hardest',
        'hit',
        'ohio',
        'is',
        'down',
        'percent',
        'pennsylvania',
        'is',
        'down',
        'percent',
        'wisconsin',
        'is',
        'down',
        'percent',
        'and',
        'we',
        'will',
        'not',
        'quit',
        'until',
        'we',
        'have',
        'beaten',
        'the',
        'opioid',
        'epidemic',
        'once',
        'and',
        'for',
        'all',
        'protecting',
        "americans'",
        'health',
        'also',
        'means',
        'fighting',
        'infectious',
        'diseases',
        'we',
        'are',
        'coordinating',
        'with',
        'the',
        'chinese',
        'government',
        'and',
        'working',
        'closely',
        'together',
        'on',
        'the',
        'coronavirus',
        'outbreak',
        'in',
        'china',
        'my',
        'administration',
        'will',
        'take',
        'all',
        'necessary',
        'steps',
        'to',
        'safeguard',
        'our',
        'citizens',
        'from',
        'this',
        'threat',
        'we',
        'have',
        'launched',
        'ambitious',
        'new',
        'initiatives',
        'to',
        'substantially',
        'improve',
        'care',
        'for',
        'americans',
        'with',
        'kidney',
        'disease',
        "alzheimer's",
        'and',
        'those',
        'struggling',
        'with',
        'mental',
        'health',
        'and',
        'because',
        'congress',
        'was',
        'so',
        'good',
        'as',
        'to',
        'fund',
        'my',
        'request',
        'new',
        'cures',
        'for',
        'childhood',
        'cancer',
        'and',
        'we',
        'will',
        'eradicate',
        'the',
        'aids',
        'epidemic',
        'in',
        'america',
        'by',
        'the',
        'end',
        'of',
        'this',
        'decade',
        'almost',
        'every',
        'american',
        'family',
        'knows',
        'the',
        'pain',
        'when',
        'a',
        'loved',
        'one',
        'is',
        'diagnosed',
        'with',
        'a',
        'serious',
        'illness',
        'here',
        'tonight',
        'is',
        'a',
        'special',
        'man',
        'beloved',
        'by',
        'millions',
        'of',
        'americans',
        'who',
        'just',
        'received',
        'a',
        'stage',
        'advanced',
        'cancer',
        'diagnosis',
        'this',
        'is',
        'not',
        'good',
        'news',
        'but',
        'what',
        'is',
        'good',
        'news',
        'is',
        'that',
        'he',
        'is',
        'the',
        'greatest',
        'fighter',
        'and',
        'winner',
        'that',
        'you',
        'will',
        'ever',
        'meet',
        'rush',
        'limbaugh',
        'thank',
        'you',
        'for',
        'your',
        'decades',
        'of',
        'tireless',
        'devotion',
        'to',
        'our',
        'country',
        'and',
        'rush',
        'in',
        'recognition',
        'of',
        'all',
        'that',
        'you',
        'have',
        'done',
        'for',
        'our',
        'nation',
        'the',
        'millions',
        'of',
        'people',
        'a',
        'day',
        'that',
        'you',
        'speak',
        'to',
        'and',
        'that',
        'you',
        'inspire',
        'and',
        'all',
        'of',
        'the',
        'incredible',
        'work',
        'that',
        'you',
        'have',
        'done',
        'for',
        'charity',
        'i',
        'am',
        'proud',
        'to',
        'announce',
        'tonight',
        'that',
        'you',
        'will',
        'be',
        'receiving',
        'our',
        "country's",
        'highest',
        'civilian',
        'honor',
        'the',
        'presidential',
        'medal',
        'of',
        'freedom',
        'i',
        'will',
        'now',
        'ask',
        'the',
        'first',
        'lady',
        'of',
        'the',
        'united',
        'states',
        'to',
        'present',
        'you',
        'with',
        'the',
        'honor',
        'please',
        'thank',
        'you',
        'rush',
        'rush',
        'and',
        'kathryn',
        'congratulations',
        'thank',
        'you',
        'kathryn',
        'as',
        'we',
        'pray',
        'for',
        'all',
        'who',
        'are',
        'sick',
        'we',
        'know',
        'that',
        'america',
        'is',
        'constantly',
        'achieving',
        'new',
        'medical',
        'breakthroughs',
        'in',
        'doctors',
        'at',
        'st',
        "luke's",
        'hospital',
        'in',
        'kansas',
        'city',
        'delivered',
        'one',
        'of',
        'the',
        'earliest',
        'premature',
        'babies',
        'ever',
        'to',
        'survive',
        'born',
        'at',
        'just',
        'weeks',
        'and',
        'days',
        'and',
        'weighing',
        'less',
        'than',
        'a',
        'pound',
        'ellie',
        'schneider',
        'was',
        'a',
        'born',
        'fighter',
        'through',
        'the',
        'skill',
        'of',
        'her',
        'doctors',
        'and',
        'the',
        'prayers',
        'of',
        'her',
        'parents',
        'little',
        'ellie',
        'kept',
        'on',
        'winning',
        'the',
        'battle',
        'of',
        'life',
        'today',
        'ellie',
        'is',
        'a',
        'strong',
        'healthy',
        'year',
        'old',
        'girl',
        'sitting',
        'with',
        'her',
        'amazing',
        'mother',
        'robin',
        'in',
        'the',
        'gallery',
        'ellie',
        'and',
        'robin',
        'we',
        'are',
        'glad',
        'to',
        'have',
        'you',
        'with',
        'us',
        'tonight',
        'ellie',
        'reminds',
        'us',
        'that',
        'every',
        'child',
        'is',
        'a',
        'miracle',
        'of',
        'life',
        'and',
        'thanks',
        'to',
        'modern',
        'medical',
        'wonders',
        'percent',
        'of',
        'very',
        'premature',
        'babies',
        'delivered',
        'at',
        'the',
        'hospital',
        'where',
        'ellie',
        'was',
        'born',
        'now',
        'survive',
        "it's",
        'an',
        'incredible',
        'thing',
        'thank',
        'you',
        'very',
        'much',
        'our',
        'goal',
        'should',
        'be',
        'to',
        'ensure',
        'that',
        'every',
        'baby',
        'has',
        'the',
        'best',
        'chance',
        'to',
        'thrive',
        'and',
        'grow',
        'just',
        'like',
        'ellie',
        'that',
        'is',
        'why',
        "i'm",
        'asking',
        'congress',
        'to',
        'provide',
        'an',
        'additional',
        'million',
        'to',
        'fund',
        'neonatal',
        'research',
        'for',
        "america's",
        'youngest',
        'patients',
        'that',
        'is',
        'why',
        "i'm",
        'also',
        'calling',
        'upon',
        'members',
        'of',
        'congress',
        'here',
        'tonight',
        'to',
        'pass',
        'legislation',
        'finally',
        'banning',
        'the',
        'late',
        'term',
        'abortion',
        'of',
        'babies',
        'whether',
        'we',
        'are',
        'republican',
        'democrat',
        'or',
        'independent',
        'surely',
        'we',
        'must',
        'all',
        'agree',
        'that',
        'every',
        'human',
        'life',
        'is',
        'a',
        'sacred',
        'gift',
        'from',
        'god',
        'as',
        'we',
        'support',
        "america's",
        'moms',
        'and',
        'dads',
        'i',
        'was',
        'recently',
        'proud',
        'to',
        'sign',
        'the',
        'law',
        'providing',
        'new',
        'parents',
        'in',
        'the',
        'federal',
        'workforce',
        'paid',
        'family',
        'leave',
        'serving',
        'as',
        'a',
        'model',
        'for',
        'the',
        'rest',
        'of',
        'the',
        'country',
        'now',
        'i',
        'call',
        'on',
        'the',
        'congress',
        'to',
        'pass',
        'the',
        'bipartisan',
        'advancing',
        'support',
        'for',
        'working',
        'families',
        'act',
        'extending',
        'family',
        'leave',
        'to',
        'mothers',
        'and',
        'fathers',
        'all',
        'across',
        'our',
        'nation',
        'forty',
        'million',
        'american',
        'families',
        'have',
        'an',
        'average',
        'extra',
        'thanks',
        'to',
        'our',
        'child',
        'tax',
        'credit',
        "i've",
        'also',
        'overseen',
        'historic',
        'funding',
        'increases',
        'for',
        'high',
        'quality',
        'childcare',
        'enabling',
        'states',
        'to',
        'help',
        'more',
        'children',
        'many',
        'of',
        'which',
        'have',
        'reduced',
        'or',
        'eliminated',
        'their',
        'wait',
        'lists',
        'altogether',
        'and',
        'i',
        'sent',
        'congress',
        'a',
        'plan',
        'with',
        'a',
        'vision',
        'to',
        'further',
        'expand',
        'access',
        'to',
        'high',
        'quality',
        'childcare',
        'and',
        'urge',
        'you',
        'to',
        'act',
        'immediately',
        'to',
        'protect',
        'the',
        'environment',
        'days',
        'ago',
        'i',
        'announced',
        'that',
        'the',
        'united',
        'states',
        'will',
        'join',
        'the',
        'trillion',
        'trees',
        'initiative',
        'an',
        'ambitious',
        'effort',
        'to',
        'bring',
        'together',
        'government',
        'and',
        'private',
        'sector',
        'to',
        'plant',
        'new',
        'trees',
        'in',
        'america',
        'and',
        'all',
        'around',
        'the',
        'world',
        'we',
        'must',
        'also',
        'rebuild',
        "america's",
        'infrastructure',
        'i',
        'ask',
        'you',
        'to',
        'pass',
        'senator',
        'john',
        "barrasso's",
        'highway',
        'bill',
        'to',
        'invest',
        'in',
        'new',
        'roads',
        'bridges',
        'and',
        'tunnels',
        'all',
        'across',
        'our',
        'land',
        "i'm",
        'also',
        'committed',
        'to',
        'ensuring',
        'that',
        'every',
        'citizen',
        'can',
        'have',
        'access',
        'to',
        'high',
        'speed',
        'internet',
        'including',
        'and',
        'especially',
        'in',
        'rural',
        'america',
        'a',
        'better',
        'tomorrow',
        'for',
        'all',
        'americans',
        'also',
        'requires',
        'us',
        'to',
        'keep',
        'america',
        'safe',
        'that',
        'means',
        'supporting',
        'the',
        'men',
        'and',
        'women',
        'of',
        'law',
        'enforcement',
        'at',
        'every',
        'level',
        'including',
        'our',
        "nation's",
        'heroic',
        'ice',
        'officers',
        'last',
        'year',
        'our',
        'brave',
        'ice',
        'officers',
        'arrested',
        'more',
        'than',
        'criminal',
        'aliens',
        'charged',
        'with',
        'nearly',
        'burglaries',
        'sexual',
        'assaults',
        'violent',
        'assaults',
        'and',
        'murders',
        'tragically',
        'there',
        'are',
        'many',
        'cities',
        'in',
        'america',
        'where',
        'radical',
        'politicians',
        'have',
        'chosen',
        'to',
        'provide',
        'sanctuary',
        'for',
        'these',
        'criminal',
        'illegal',
        'aliens',
        'boo',
        'in',
        'sanctuary',
        'cities',
        'local',
        'officials',
        'order',
        'police',
        'to',
        'release',
        'dangerous',
        'criminal',
        'aliens',
        'to',
        'prey',
        'upon',
        'the',
        'public',
        'instead',
        'of',
        'handing',
        'them',
        'over',
        'to',
        'ice',
        'to',
        'be',
        'safely',
        'removed',
        'just',
        'days',
        'ago',
        'a',
        'criminal',
        'alien',
        'freed',
        'by',
        'the',
        'sanctuary',
        'city',
        'of',
        'new',
        'york',
        'was',
        'charged',
        'with',
        'the',
        'brutal',
        'rape',
        'and',
        'murder',
        'of',
        'a',
        'year',
        'old',
        'woman',
        'the',
        'killer',
        'had',
        'been',
        'previously',
        'arrested',
        'for',
        'assault',
        'but',
        'under',
        'new',
        "york's",
        'sanctuary',
        'policies',
        'he',
        'was',
        'set',
        'free',
        'if',
        'the',
        'city',
        'had',
        'honored',
        "ice's",
        'detainer',
        'request',
        'his',
        'victim',
        'would',
        'still',
        'be',
        'alive',
        'today',
        'the',
        'state',
        'of',
        'california',
        'passed',
        'an',
        'outrageous',
        'law',
        'declaring',
        'their',
        'whole',
        'state',
        'to',
        'be',
        'a',
        'sanctuary',
        'for',
        'criminal',
        'illegal',
        'immigrants',
        'a',
        'very',
        'terrible',
        'sanctuary',
        'with',
        'catastrophic',
        'results',
        'here',
        'is',
        'just',
        'one',
        'tragic',
        'example',
        'in',
        'december',
        'california',
        'police',
        'detained',
        'an',
        'illegal',
        'alien',
        'with',
        'five',
        'prior',
        'arrests',
        'including',
        'convictions',
        'for',
        'robbery',
        'and',
        'assault',
        'but',
        'as',
        'required',
        'by',
        "california's",
        'sanctuary',
        'law',
        'local',
        'authorities',
        'released',
        'him',
        'days',
        'later',
        'the',
        'criminal',
        'alien',
        'went',
        'on',
        'a',
        'gruesome',
        'spree',
        'of',
        'deadly',
        'violence',
        'he',
        'viciously',
        'shot',
        'one',
        'man',
        'going',
        'about',
        'his',
        'daily',
        'work',
        'he',
        'approached',
        'a',
        'woman',
        'sitting',
        'in',
        'her',
        'car',
        'and',
        'shot',
        'her',
        'in',
        'the',
        'arm',
        'and',
        'in',
        'the',
        'chest',
        'he',
        'walked',
        'into',
        'a',
        'convenience',
        'store',
        'and',
        'wildly',
        'fired',
        'his',
        'weapon',
        'he',
        'hijacked',
        'a',
        'truck',
        'and',
        'smashed',
        'into',
        'vehicles',
        'critically',
        'injuring',
        'innocent',
        'victims',
        'one',
        'of',
        'the',
        'victims',
        'is',
        'a',
        'terrible',
        'terrible',
        'situation',
        'died',
        'year',
        'old',
        'american',
        'named',
        'rocky',
        'jones',
        'rocky',
        'was',
        'at',
        'a',
        'gas',
        'station',
        'when',
        'this',
        'vile',
        'criminal',
        'fired',
        'eight',
        'bullets',
        'at',
        'him',
        'from',
        'close',
        'range',
        'murdering',
        'him',
        'in',
        'cold',
        'blood',
        'rocky',
        'left',
        'behind',
        'a',
        'devoted',
        'family',
        'including',
        'his',
        'brothers',
        'who',
        'loved',
        'him',
        'more',
        'than',
        'anything',
        'else',
        'in',
        'the',
        'world',
        'one',
        'of',
        'his',
        'grieving',
        'brothers',
        'is',
        'here',
        'with',
        'us',
        'tonight',
        'jody',
        'would',
        'you',
        'please',
        'stand',
        'jody',
        'jody',
        'thank',
        'you',
        'jody',
        'our',
        'hearts',
        'weep',
        'for',
        'your',
        'loss',
        'and',
        'we',
        'will',
        'not',
        'rest',
        'until',
        'you',
        'have',
        'justice',
        'senator',
        'thom',
        'tillis',
        'has',
        'introduced',
        'legislation',
        'to',
        'allow',
        'americans',
        'like',
        'jody',
        'to',
        'sue',
        'sanctuary',
        'cities',
        'and',
        'states',
        'when',
        'a',
        'loved',
        'one',
        'is',
        'hurt',
        'or',
        'killed',
        'as',
        'a',
        'result',
        'of',
        'these',
        'deadly',
        'practices',
        'i',
        'ask',
        'congress',
        'to',
        'pass',
        'the',
        'justice',
        'for',
        'victims',
        'of',
        'sanctuary',
        'cities',
        'act',
        'immediately',
        'the',
        'united',
        'states',
        'of',
        'america',
        'should',
        'be',
        'a',
        'sanctuary',
        'for',
        'law',
        'abiding',
        'americans',
        'not',
        'criminal',
        'aliens',
        'in',
        'the',
        'last',
        'years',
        'ice',
        'has',
        'arrested',
        'over',
        'wicked',
        'human',
        'traffickers',
        'and',
        'i',
        'have',
        'signed',
        'nine',
        'pieces',
        'of',
        'legislation',
        'to',
        'stamp',
        'out',
        'the',
        'menace',
        'of',
        'human',
        'trafficking',
        'domestically',
        'and',
        'all',
        'around',
        'the',
        'globe',
        'my',
        'administration',
        'has',
        'undertaken',
        'an',
        'unprecedented',
        'effort',
        'to',
        'secure',
        'the',
        'southern',
        'border',
        'of',
        'the',
        'united',
        'states',
        'before',
        'i',
        'came',
        'into',
        'office',
        'if',
        'you',
        'showed',
        'up',
        'illegally',
        'on',
        'our',
        'southern',
        'border',
        'and',
        'were',
        'arrested',
        'you',
        'were',
        'simply',
        'released',
        'and',
        'allowed',
        'into',
        'our',
        'country',
        'never',
        'to',
        'be',
        'seen',
        'again',
        'my',
        'administration',
        'has',
        'ended',
        'catch',
        'and',
        'release',
        'if',
        'you',
        'come',
        'illegally',
        'you',
        'will',
        'now',
        'be',
        'promptly',
        'removed',
        'from',
        'our',
        'country',
        'very',
        'importantly',
        'we',
        'entered',
        'into',
        'historic',
        'cooperation',
        'agreements',
        'with',
        'the',
        'governments',
        'of',
        'mexico',
        'honduras',
        'el',
        'salvador',
        'and',
        'guatemala',
        'as',
        'a',
        'result',
        'of',
        'our',
        'unprecedented',
        'efforts',
        'illegal',
        'crossings',
        'are',
        'down',
        'percent',
        'since',
        'may',
        'dropping',
        'straight',
        'months',
        'in',
        'a',
        'row',
        'and',
        'as',
        'the',
        'wall',
        'rapidly',
        'goes',
        'up',
        'drug',
        'seizures',
        'rise',
        'and',
        'the',
        'border',
        'crossings',
        'are',
        'down',
        'and',
        'going',
        'down',
        'very',
        'rapidly',
        'last',
        'year',
        'i',
        'traveled',
        'to',
        'the',
        'border',
        'in',
        'texas',
        'and',
        'met',
        'chief',
        'patrol',
        'agent',
        'raul',
        'ortiz',
        'over',
        'the',
        'last',
        'months',
        'agent',
        'ortiz',
        'and',
        'his',
        'team',
        'have',
        'seized',
        'more',
        'than',
        'pounds',
        'of',
        'poisonous',
        'narcotics',
        'arrested',
        'more',
        'than',
        'human',
        'smugglers',
        'and',
        'rescued',
        'more',
        'than',
        'migrants',
        'days',
        'ago',
        'agent',
        'ortiz',
        'was',
        'promoted',
        'to',
        'deputy',
        'chief',
        'of',
        'border',
        'patrol',
        'and',
        'he',
        'joins',
        'us',
        'tonight',
        'chief',
        'ortiz',
        'please',
        'stand',
        'a',
        'grateful',
        'nation',
        'thanks',
        'you',
        'and',
        'all',
        'of',
        'the',
        'heroes',
        'of',
        'border',
        'patrol',
        'and',
        'ice',
        'thank',
        'you',
        'very',
        'much',
        'thank',
        'you',
        'to',
        'build',
        'on',
        'these',
        'historic',
        'gains',
        'we',
        'are',
        'working',
        'on',
        'legislation',
        'to',
        'replace',
        'our',
        'outdated',
        'and',
        'randomized',
        'immigration',
        'system',
        'with',
        'one',
        'based',
        'on',
        'merit',
        'welcoming',
        'those',
        'who',
        'follow',
        'the',
        'rules',
        'contribute',
        'to',
        'our',
        'economy',
        'support',
        'themselves',
        'financially',
        'and',
        'uphold',
        'our',
        'values',
        'with',
        'every',
        'action',
        'my',
        'administration',
        'is',
        'restoring',
        'the',
        'rule',
        'of',
        'law',
        'and',
        'reasserting',
        'the',
        'culture',
        'of',
        'american',
        'freedom',
        'working',
        'with',
        'senate',
        'majority',
        'leader',
        'mitch',
        'mcconnell',
        'thank',
        'you',
        'mitch',
        'and',
        'his',
        'colleagues',
        'in',
        'the',
        'senate',
        'we',
        'have',
        'confirmed',
        'a',
        'record',
        'number',
        'of',
        'new',
        'federal',
        'judges',
        'to',
        'uphold',
        'our',
        'constitution',
        'as',
        'written',
        'this',
        'includes',
        'two',
        'brilliant',
        'new',
        'supreme',
        'court',
        'justices',
        'neil',
        'gorsuch',
        'and',
        'brett',
        'kavanaugh',
        'thank',
        'you',
        'and',
        'we',
        'have',
        'many',
        'in',
        'the',
        'pipeline',
        'my',
        'administration',
        'is',
        'also',
        'defending',
        'religious',
        'liberty',
        'and',
        'that',
        'includes',
        'the',
        'constitutional',
        'right',
        'to',
        'pray',
        'in',
        'public',
        'schools',
        'in',
        'america',
        'we',
        "don't",
        'punish',
        'prayer',
        'we',
        "don't",
        'tear',
        'down',
        'crosses',
        'we',
        "don't",
        'ban',
        'symbols',
        'of',
        'faith',
        'we',
        "don't",
        'muzzle',
        'preachers',
        'and',
        'pastors',
        'in',
        'america',
        'we',
        'celebrate',
        'faith',
        'we',
        'cherish',
        'religion',
        'we',
        'lift',
        'our',
        'voices',
        'in',
        'prayer',
        'and',
        'we',
        'raise',
        'our',
        'sights',
        'to',
        'the',
        'glory',
        'of',
        'god',
        'just',
        'as',
        'we',
        'believe',
        'in',
        'the',
        'first',
        'amendment',
        'we',
        'also',
        'believe',
        'in',
        'another',
        'constitutional',
        'right',
        'that',
        'is',
        'under',
        'siege',
        'all',
        'across',
        'our',
        'country',
        'so',
        'long',
        'as',
        'i',
        'am',
        'president',
        'i',
        'will',
        'always',
        'protect',
        'your',
        'second',
        'amendment',
        'right',
        'to',
        'keep',
        'and',
        'bear',
        'arms',
        'in',
        'reaffirming',
        'our',
        'heritage',
        'as',
        'a',
        'free',
        'nation',
        'we',
        'must',
        'remember',
        'that',
        'america',
        'has',
        'always',
        'been',
        'a',
        'frontier',
        'nation',
        'now',
        'we',
        'must',
        'embrace',
        'the',
        'next',
        'frontier',
        "america's",
        'manifest',
        'destiny',
        'in',
        'the',
        'stars',
        'i',
        'am',
        'asking',
        'congress',
        'to',
        'fully',
        'fund',
        'the',
        'artemis',
        'program',
        'to',
        'ensure',
        'that',
        'the',
        'next',
        'man',
        'and',
        'the',
        'first',
        'woman',
        'on',
        'the',
        'moon',
        'will',
        'be',
        'american',
        'astronauts',
        'using',
        'this',
        'as',
        'a',
        'launching',
        'pad',
        'to',
        'ensure',
        'that',
        'america',
        'is',
        'the',
        'first',
        'nation',
        'to',
        'plant',
        'its',
        'flag',
        'on',
        'mars',
        'my',
        'administration',
        'is',
        'also',
        'strongly',
        'defending',
        'our',
        'national',
        'security',
        'and',
        'combating',
        'radical',
        'islamic',
        'terrorism',
        'last',
        'week',
        'i',
        'announced',
        'a',
        'groundbreaking',
        'plan',
        'for',
        'peace',
        'between',
        'israel',
        'and',
        'the',
        'palestinians',
        'recognizing',
        'that',
        'all',
        'past',
        'attempts',
        'have',
        'failed',
        'we',
        'must',
        'be',
        'determined',
        'and',
        'creative',
        'in',
        'order',
        'to',
        'stabilize',
        'the',
        'region',
        'and',
        'give',
        'millions',
        'of',
        'young',
        'people',
        'the',
        'chance',
        'to',
        'realize',
        'a',
        'better',
        'future',
        'three',
        'years',
        'ago',
        'the',
        'barbarians',
        'of',
        'isis',
        'held',
        'over',
        'square',
        'miles',
        'of',
        'territory',
        'in',
        'iraq',
        'and',
        'syria',
        'today',
        'the',
        'isis',
        'territorial',
        'caliphate',
        'has',
        'been',
        'percent',
        'destroyed',
        'and',
        'the',
        'founder',
        'and',
        'leader',
        'of',
        'isis',
        'the',
        'bloodthirsty',
        'killer',
        'known',
        'as',
        'al',
        'baghdadi',
        'is',
        'dead',
        'we',
        'are',
        'joined',
        'this',
        'evening',
        'by',
        'carl',
        'and',
        'marsha',
        'mueller',
        'after',
        'graduating',
        'from',
        'college',
        'their',
        'beautiful',
        'daughter',
        'kayla',
        'became',
        'a',
        'humanitarian',
        'aid',
        'worker',
        'she',
        'once',
        'wrote',
        'some',
        'people',
        'find',
        'god',
        'in',
        'church',
        'some',
        'people',
        'find',
        'god',
        'in',
        'nature',
        'some',
        'people',
        'find',
        'god',
        'in',
        'love',
        'i',
        'find',
        'god',
        'in',
        'suffering',
        "i've",
        'known',
        'for',
        'some',
        'time',
        'what',
        'my',
        "life's",
        'work',
        'is',
        'using',
        'my',
        'hands',
        'as',
        'tools',
        'to',
        'relieve',
        'suffering',
        'in',
        'while',
        'caring',
        'for',
        'suffering',
        'civilians',
        'in',
        'syria',
        'kayla',
        'was',
        'kidnapped',
        'tortured',
        'and',
        'enslaved',
        'by',
        'isis',
        'and',
        'kept',
        'as',
        'a',
        'prisoner',
        'of',
        'al',
        'baghdadi',
        'himself',
        'after',
        'more',
        'than',
        'horrifying',
        'days',
        'of',
        'captivity',
        'al',
        'baghdadi',
        'murdered',
        'young',
        'beautiful',
        'kayla',
        'she',
        'was',
        'just',
        'years',
        'old',
        'on',
        'the',
        'night',
        'that',
        'u',
        's',
        'special',
        'forces',
        'operations',
        'ended',
        'al',
        "baghdadi's",
        'miserable',
        'life',
        'the',
        'chairman',
        'of',
        'the',
        'joint',
        'chiefs',
        'of',
        'staff',
        'general',
        'mark',
        'milley',
        'received',
        'a',
        'call',
        'in',
        'the',
        'situation',
        'room',
        'he',
        'was',
        'told',
        'that',
        'the',
        'brave',
        'men',
        'of',
        'the',
        'elite',
        'special',
        'forces',
        'team',
        'that',
        'so',
        'perfectly',
        'carried',
        'out',
        'the',
        'operation',
        'had',
        'given',
        'their',
        'mission',
        'a',
        'name',
        'task',
        'force',
        '–',
        'it',
        'was',
        'a',
        'reference',
        'to',
        'a',
        'special',
        'day',
        'august',
        "kayla's",
        'birthday',
        'carl',
        'and',
        'marsha',
        "america's",
        'warriors',
        'never',
        'forgot',
        'kayla',
        'and',
        'neither',
        'will',
        'we',
        'thank',
        'you',
        'every',
        'day',
        "america's",
        'men',
        'and',
        'women',
        'in',
        'uniform',
        'demonstrate',
        'the',
        'infinite',
        'depth',
        'of',
        'love',
        'that',
        'dwells',
        'in',
        'the',
        'human',
        'heart',
        'one',
        'of',
        'these',
        'american',
        'heroes',
        'was',
        'army',
        'staff',
        'sergeant',
        'christopher',
        'hake',
        'on',
        'his',
        'second',
        'deployment',
        'to',
        'iraq',
        'in',
        'sergeant',
        'hake',
        'wrote',
        'a',
        'letter',
        'to',
        'his',
        'year',
        'old',
        'son',
        'gage',
        'i',
        'will',
        'be',
        'with',
        'you',
        'again',
        'he',
        'wrote',
        'to',
        'gage',
        'i',
        'will',
        'teach',
        'you',
        'to',
        'ride',
        'your',
        'first',
        'bike',
        'build',
        'your',
        'first',
        'sandbox',
        'watch',
        'you',
        'play',
        'sports',
        'and',
        'see',
        'you',
        'have',
        'kids',
        'also',
        'i',
        'love',
        'you',
        'son',
        'take',
        'care',
        'of',
        'your',
        'mother',
        'i',
        'am',
        'always',
        'with',
        'you',
        'daddy',
        'on',
        'easter',
        'sunday',
        'of',
        'chris',
        'was',
        'out',
        'on',
        'patrol',
        'in',
        'baghdad',
        'when',
        'his',
        'bradley',
        'fighting',
        'vehicle',
        'was',
        'hit',
        'by',
        'a',
        'roadside',
        'bomb',
        'that',
        'night',
        'he',
        'made',
        'the',
        'ultimate',
        'sacrifice',
        'for',
        'our',
        'country',
        'sergeant',
        'hake',
        'now',
        'rests',
        'in',
        'eternal',
        'glory',
        'in',
        'arlington',
        'and',
        'his',
        'wife',
        'kelli',
        'is',
        'in',
        'the',
        'gallery',
        'tonight',
        'joined',
        'by',
        'their',
        'son',
        'who',
        'is',
        'now',
        'a',
        'year',
        'old',
        'and',
        'doing',
        'very',
        'very',
        'well',
        'to',
        'kelli',
        'and',
        'gage',
        'chris',
        'will',
        'live',
        'in',
        'our',
        'hearts',
        'forever',
        'he',
        'is',
        'looking',
        'down',
        'on',
        'you',
        'now',
        'thank',
        'you',
        'thank',
        'you',
        'very',
        'much',
        'thank',
        'you',
        'both',
        'very',
        'much',
        'the',
        'terrorist',
        'responsible',
        'for',
        'killing',
        'sergeant',
        'hake',
        'was',
        'qasem',
        'soleimani',
        'who',
        'provided',
        'the',
        'deadly',
        'roadside',
        'bomb',
        'that',
        'took',
        "chris's",
        'life',
        'soleimani',
        'was',
        'the',
        'iranian',
        "regime's",
        'most',
        'ruthless',
        'butcher',
        'a',
        'monster',
        'who',
        'murdered',
        'or',
        'wounded',
        'thousands',
        'of',
        'american',
        'servicemembers',
        'in',
        'iraq',
        'as',
        'the',
        "world's",
        'top',
        'terrorist',
        'soleimani',
        'orchestrated',
        'the',
        'deaths',
        'of',
        'countless',
        'men',
        'women',
        'and',
        'children',
        'he',
        'directed',
        'the',
        'december',
        'assault',
        'and',
        'went',
        'on',
        'to',
        'assault',
        'u',
        's',
        'forces',
        'in',
        'iraq',
        'was',
        'actively',
        'planning',
        'new',
        'attacks',
        'when',
        'we',
        'hit',
        'him',
        'very',
        'hard',
        'and',
        "that's",
        'why',
        'last',
        'month',
        'at',
        'my',
        'direction',
        'the',
        'u',
        's',
        'military',
        'executed',
        'a',
        'flawless',
        'precision',
        'strike',
        'that',
        'killed',
        'soleimani',
        'and',
        'terminated',
        'his',
        'evil',
        'reign',
        'of',
        'terror',
        'forever',
        'our',
        'message',
        'to',
        'the',
        'terrorists',
        'is',
        'clear',
        'you',
        'will',
        'never',
        'escape',
        'american',
        'justice',
        'if',
        'you',
        'attack',
        'our',
        'citizens',
        'you',
        'forfeit',
        'your',
        'life',
        'in',
        'recent',
        'months',
        'we',
        'have',
        'seen',
        'proud',
        'iranians',
        'raise',
        'their',
        'voices',
        'against',
        'their',
        'oppressive',
        'rulers',
        'the',
        'iranian',
        'regime',
        'must',
        'abandon',
        'its',
        'pursuit',
        'of',
        'nuclear',
        'weapons',
        'stop',
        'spreading',
        'terror',
        'death',
        'and',
        'destruction',
        'and',
        'start',
        'working',
        'for',
        'the',
        'good',
        'of',
        'its',
        'own',
        'people',
        'because',
        'of',
        'our',
        'powerful',
        'sanctions',
        'the',
        'iranian',
        'economy',
        'is',
        'doing',
        'very',
        'very',
        'poorly',
        'we',
        'can',
        'help',
        'them',
        'make',
        'a',
        'very',
        'good',
        'and',
        'short',
        'time',
        'recovery',
        'it',
        'can',
        'all',
        'go',
        'very',
        'quickly',
        'but',
        'perhaps',
        'they',
        'are',
        'too',
        'proud',
        'or',
        'too',
        'foolish',
        'to',
        'ask',
        'for',
        'that',
        'help',
        'we',
        'are',
        'here',
        "let's",
        'see',
        'which',
        'road',
        'they',
        'choose',
        'it',
        'is',
        'totally',
        'up',
        'to',
        'them',
        'as',
        'we',
        'defend',
        'american',
        'lives',
        'we',
        'are',
        'working',
        'to',
        'end',
        "america's",
        'wars',
        'in',
        'the',
        'middle',
        'east',
        'in',
        'afghanistan',
        'the',
        'determination',
        'and',
        'valor',
        'of',
        'our',
        'warfighters',
        'has',
        'allowed',
        'us',
        'to',
        'make',
        'tremendous',
        'progress',
        'and',
        'peace',
        'talks',
        'are',
        'now',
        'underway',
        'i',
        'am',
        'not',
        'looking',
        'to',
        'kill',
        'hundreds',
        'of',
        'thousands',
        'of',
        'people',
        'in',
        'afghanistan',
        'many',
        'of',
        'them',
        'totally',
        'innocent',
        'it',
        'is',
        'also',
        'not',
        'our',
        'function',
        'to',
        'serve',
        'other',
        'nations',
        'as',
        'law',
        'enforcement',
        'agencies',
        'these',
        'are',
        'warfighters',
        'that',
        'we',
        'have',
        'the',
        'best',
        'in',
        'the',
        'world',
        'and',
        'they',
        'either',
        'want',
        'to',
        'fight',
        'to',
        'win',
        'or',
        'not',
        'fight',
        'at',
        'all',
        'we',
        'are',
        'working',
        'to',
        'finally',
        'end',
        "america's",
        'longest',
        'war',
        'and',
        'bring',
        'our',
        'troops',
        'back',
        'home',
        'war',
        'places',
        'a',
        'heavy',
        'burden',
        'on',
        'our',
        "nation's",
        'extraordinary',
        'military',
        'families',
        'especially',
        'spouses',
        'like',
        'amy',
        'williams',
        'from',
        'fort',
        'bragg',
        'north',
        'carolina',
        'and',
        'her',
        'two',
        'children',
        'year',
        'old',
        'elliana',
        'and',
        'year',
        'old',
        'rowan',
        'amy',
        'works',
        'full',
        'time',
        'and',
        'volunteers',
        'countless',
        'hours',
        'helping',
        'other',
        'military',
        'families',
        'for',
        'the',
        'past',
        'months',
        'she',
        'has',
        'done',
        'it',
        'all',
        'while',
        'her',
        'husband',
        'sergeant',
        'first',
        'class',
        'townsend',
        'williams',
        'is',
        'in',
        'afghanistan',
        'on',
        'his',
        'fourth',
        'deployment',
        'in',
        'the',
        'middle',
        'east',
        "amy's",
        'kids',
        "haven't",
        'seen',
        'their',
        "father's",
        'face',
        'in',
        'many',
        'months',
        'amy',
        'your',
        "family's",
        'sacrifice',
        'makes',
        'it',
        'possible',
        'for',
        'all',
        'of',
        'our',
        'families',
        'to',
        'live',
        'in',
        'safety',
        'and',
        'in',
        'peace',
        'and',
        'we',
        'want',
        'to',
        'thank',
        'you',
        'thank',
        'you',
        'amy',
        'but',
        'amy',
        'there',
        'is',
        'one',
        'more',
        'thing',
        'tonight',
        'we',
        'have',
        'a',
        'very',
        'special',
        'surprise',
        'i',
        'am',
        'thrilled',
        'to',
        'inform',
        'you',
        'that',
        'your',
        'husband',
        'is',
        'back',
        'from',
        'deployment',
        'he',
        'is',
        'here',
        'with',
        'us',
        'tonight',
        'and',
        'we',
        "couldn't",
        'keep',
        'him',
        'waiting',
        'any',
        'longer',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'welcome',
        'home',
        'sergeant',
        'williams',
        'thank',
        'you',
        'very',
        'much',
        'as',
        'the',
        'world',
        'bears',
        'witness',
        'tonight',
        'america',
        'is',
        'a',
        'land',
        'of',
        'heroes',
        'this',
        'is',
        'a',
        'place',
        'where',
        'greatness',
        'is',
        'born',
        'where',
        'destinies',
        'are',
        'forged',
        'and',
        'where',
        'legends',
        'come',
        'to',
        'life',
        'this',
        'is',
        'the',
        'home',
        'of',
        'thomas',
        'edison',
        'and',
        'teddy',
        'roosevelt',
        'of',
        'many',
        'great',
        'generals',
        'including',
        'washington',
        'pershing',
        'patton',
        'and',
        'macarthur',
        'this',
        'is',
        'the',
        'home',
        'of',
        'abraham',
        'lincoln',
        'frederick',
        'douglass',
        'amelia',
        'earhart',
        'harriet',
        'tubman',
        'the',
        'wright',
        'brothers',
        'neil',
        'armstrong',
        'and',
        'so',
        'many',
        'more',
        'this',
        'is',
        'the',
        'country',
        'where',
        'children',
        'learn',
        'names',
        'like',
        'wyatt',
        'earp',
        'davy',
        'crockett',
        'and',
        'annie',
        'oakley',
        'this',
        'is',
        'the',
        'place',
        'where',
        'the',
        'pilgrims',
        'landed',
        'at',
        'plymouth',
        'and',
        'where',
        'texas',
        'patriots',
        'made',
        'their',
        'last',
        'stand',
        'at',
        'the',
        'alamo',
        'the',
        'beautiful',
        'beautiful',
        'alamo',
        'the',
        'american',
        'nation',
        'was',
        'carved',
        'out',
        'of',
        'the',
        'vast',
        'frontier',
        'by',
        'the',
        'toughest',
        'strongest',
        'fiercest',
        'and',
        'most',
        'determined',
        'men',
        'and',
        'women',
        'ever',
        'to',
        'walk',
        'on',
        'the',
        'face',
        'of',
        'the',
        'earth',
        'our',
        'ancestors',
        'braved',
        'the',
        'unknown',
        'tamed',
        'the',
        'wilderness',
        'settled',
        'the',
        'wild',
        'west',
        'lifted',
        'millions',
        'from',
        'poverty',
        'disease',
        'and',
        'hunger',
        'vanquished',
        'tyranny',
        'and',
        'fascism',
        'ushered',
        'the',
        'world',
        'to',
        'new',
        'heights',
        'of',
        'science',
        'and',
        'medicine',
        'laid',
        'down',
        'the',
        'railroads',
        'dug',
        'out',
        'the',
        'canals',
        'raised',
        'up',
        'the',
        'skyscrapers',
        'and',
        'ladies',
        'and',
        'gentlemen',
        'our',
        'ancestors',
        'built',
        'the',
        'most',
        'exceptional',
        'republic',
        'ever',
        'to',
        'exist',
        'in',
        'all',
        'of',
        'human',
        'history',
        'and',
        'we',
        'are',
        'making',
        'it',
        'greater',
        'than',
        'ever',
        'before',
        'this',
        'is',
        'our',
        'glorious',
        'and',
        'magnificent',
        'inheritance',
        'we',
        'are',
        'americans',
        'we',
        'are',
        'pioneers',
        'we',
        'are',
        'the',
        'pathfinders',
        'we',
        'settled',
        'the',
        'new',
        'world',
        'we',
        'built',
        'the',
        'modern',
        'world',
        'and',
        'we',
        'changed',
        'history',
        'forever',
        'by',
        'embracing',
        'the',
        'eternal',
        'truth',
        'that',
        'everyone',
        'is',
        'made',
        'equal',
        'by',
        'the',
        'hand',
        'of',
        'almighty',
        'god',
        'america',
        'is',
        'the',
        'place',
        'where',
        'anything',
        'can',
        'happen',
        'america',
        'is',
        'the',
        'place',
        'where',
        'anyone',
        'can',
        'rise',
        'and',
        'here',
        'on',
        'this',
        'land',
        'on',
        'this',
        'soil',
        'on',
        'this',
        'continent',
        'the',
        'most',
        'incredible',
        'dreams',
        'come',
        'true',
        'this',
        'nation',
        'is',
        'our',
        'canvas',
        'and',
        'this',
        'country',
        'is',
        'our',
        'masterpiece',
        'we',
        'look',
        'at',
        'tomorrow',
        'and',
        'see',
        'unlimited',
        'frontiers',
        'just',
        'waiting',
        'to',
        'be',
        'explored',
        'our',
        'brightest',
        'discoveries',
        'are',
        'not',
        'yet',
        'known',
        'our',
        'most',
        'thrilling',
        'stories',
        'are',
        'not',
        'yet',
        'told',
        'our',
        'grandest',
        'journeys',
        'are',
        'not',
        'yet',
        'made',
        'the',
        'american',
        'age',
        'the',
        'american',
        'epic',
        'the',
        'american',
        'adventure',
        'has',
        'only',
        'just',
        'begun',
        'our',
        'spirit',
        'is',
        'still',
        'young',
        'the',
        'sun',
        'is',
        'still',
        'rising',
        "god's",
        'grace',
        'is',
        'still',
        'shining',
        'and',
        'my',
        'fellow',
        'americans',
        'the',
        'best',
        'is',
        'yet',
        'to',
        'come',
        'thank',
        'you',
        'god',
        'bless',
        'you',
        'and',
        'god',
        'bless',
        'america',
        'thank',
        'you',
        'very',
        'much'],
 2021: ['thank',
        'you',
        'thank',
        'you',
        'thank',
        'you',
        'good',
        'to',
        'be',
        'back',
        'as',
        'mitch',
        'and',
        'chuck',
        'will',
        'understand',
        "it's",
        'good',
        'to',
        'be',
        'almost',
        'home',
        'down',
        'the',
        'hall',
        'anyway',
        'thank',
        'you',
        'all',
        'madam',
        'speaker',
        'madam',
        'vice',
        'president',
        'no',
        'president',
        'has',
        'ever',
        'said',
        'those',
        'words',
        'from',
        'this',
        'podium',
        'no',
        'president',
        'has',
        'ever',
        'said',
        'those',
        'words',
        'and',
        "it's",
        'about',
        'time',
        'first',
        'lady',
        "i'm",
        'her',
        'husband',
        'second',
        'gentleman',
        'chief',
        'justice',
        'members',
        'of',
        'the',
        'united',
        'states',
        'congress',
        'and',
        'the',
        'cabinet',
        'distinguished',
        'guests',
        'my',
        'fellow',
        'americans',
        'while',
        'the',
        'setting',
        'tonight',
        'is',
        'familiar',
        'this',
        'gathering',
        'is',
        'just',
        'a',
        'little',
        'bit',
        'different',
        'a',
        'reminder',
        'of',
        'the',
        'extraordinary',
        'times',
        "we're",
        'in',
        'throughout',
        'our',
        'history',
        'presidents',
        'have',
        'come',
        'to',
        'this',
        'chamber',
        'to',
        'speak',
        'to',
        'congress',
        'to',
        'the',
        'nation',
        'and',
        'to',
        'the',
        'world',
        'to',
        'declare',
        'war',
        'to',
        'celebrate',
        'peace',
        'to',
        'announce',
        'new',
        'plans',
        'and',
        'possibilities',
        'tonight',
        'i',
        'come',
        'to',
        'talk',
        'about',
        'crisis',
        'and',
        'opportunity',
        'about',
        'rebuilding',
        'the',
        'nation',
        'revitalizing',
        'our',
        'democracy',
        'and',
        'winning',
        'the',
        'future',
        'for',
        'america',
        'i',
        'stand',
        'here',
        'tonight',
        'day',
        'shy',
        'of',
        'the',
        'hundredth',
        'day',
        'of',
        'my',
        'administration',
        'hundred',
        'days',
        'since',
        'i',
        'took',
        'the',
        'oath',
        'of',
        'office',
        'and',
        'lifted',
        'my',
        'hand',
        'off',
        'our',
        'family',
        'bible',
        'and',
        'inherited',
        'a',
        'nation',
        'we',
        'all',
        'did',
        'that',
        'was',
        'in',
        'crisis',
        'the',
        'worst',
        'pandemic',
        'in',
        'a',
        'century',
        'the',
        'worst',
        'economic',
        'crisis',
        'since',
        'the',
        'great',
        'depression',
        'the',
        'worst',
        'attack',
        'on',
        'our',
        'democracy',
        'since',
        'the',
        'civil',
        'war',
        'now',
        'after',
        'just',
        'days',
        'i',
        'can',
        'report',
        'to',
        'the',
        'nation',
        'america',
        'is',
        'on',
        'the',
        'move',
        'again',
        'turning',
        'peril',
        'into',
        'possibility',
        'crisis',
        'to',
        'opportunity',
        'setbacks',
        'into',
        'strength',
        'we',
        'all',
        'know',
        'life',
        'can',
        'knock',
        'us',
        'down',
        'but',
        'in',
        'america',
        'we',
        'never',
        'ever',
        'ever',
        'stay',
        'down',
        'americans',
        'always',
        'get',
        'up',
        'today',
        "that's",
        'what',
        "we're",
        'doing',
        'america',
        'is',
        'rising',
        'anew',
        'choosing',
        'hope',
        'over',
        'fear',
        'truth',
        'over',
        'lies',
        'and',
        'light',
        'over',
        'darkness',
        'after',
        'days',
        'of',
        'rescue',
        'and',
        'renewal',
        'america',
        'is',
        'ready',
        'for',
        'takeoff',
        'in',
        'my',
        'view',
        "we're",
        'working',
        'again',
        'dreaming',
        'again',
        'discovering',
        'again',
        'and',
        'leading',
        'the',
        'world',
        'again',
        'we',
        'have',
        'shown',
        'each',
        'other',
        'and',
        'the',
        'world',
        'that',
        "there's",
        'no',
        'quit',
        'in',
        'america',
        'none',
        'one',
        'hundred',
        'days',
        'ago',
        "america's",
        'house',
        'was',
        'on',
        'fire',
        'and',
        'we',
        'had',
        'to',
        'act',
        'and',
        'thanks',
        'to',
        'the',
        'extraordinary',
        'leadership',
        'of',
        'speaker',
        'pelosi',
        'majority',
        'leader',
        'schumer',
        'and',
        'the',
        'overwhelming',
        'support',
        'of',
        'the',
        'american',
        'people',
        'democrats',
        'independents',
        'and',
        'republicans',
        'we',
        'did',
        'act',
        'together',
        'we',
        'passed',
        'the',
        'american',
        'rescue',
        'plan',
        'one',
        'of',
        'the',
        'most',
        'consequential',
        'rescue',
        'packages',
        'in',
        'american',
        'history',
        "we're",
        'already',
        'seeing',
        'the',
        'results',
        "we're",
        'already',
        'seeing',
        'the',
        'results',
        'after',
        'i',
        'promised',
        "we'd",
        'get',
        'million',
        'covid',
        'vaccine',
        'shots',
        'into',
        "people's",
        'arms',
        'in',
        'days',
        'we',
        'will',
        'have',
        'provided',
        'over',
        'million',
        'covid',
        'shots',
        'in',
        'those',
        'days',
        'thanks',
        'to',
        'all',
        'the',
        'help',
        'of',
        'all',
        'of',
        'you',
        "we're",
        'marshaling',
        'with',
        'your',
        'help',
        "everyone's",
        'help',
        "we're",
        'marshaling',
        'every',
        'federal',
        'resource',
        "we've",
        'gotten',
        'vaccines',
        'to',
        'nearly',
        'pharmacies',
        'and',
        'over',
        'community',
        'health',
        'centers',
        'where',
        'the',
        'poorest',
        'of',
        'the',
        'poor',
        'can',
        'be',
        'reached',
        "we're",
        'setting',
        'up',
        'community',
        'vaccination',
        'sites',
        'developing',
        'mobile',
        'units',
        'to',
        'get',
        'to',
        'hard',
        'to',
        'reach',
        'communities',
        'today',
        'percent',
        'of',
        'americans',
        'now',
        'live',
        'within',
        'miles',
        'of',
        'a',
        'vaccination',
        'site',
        'everyone',
        'over',
        'the',
        'age',
        'of',
        'everyone',
        'is',
        'now',
        'eligible',
        'to',
        'get',
        'vaccinated',
        'right',
        'now',
        'right',
        'away',
        'go',
        'get',
        'vaccinated',
        'america',
        'go',
        'and',
        'get',
        'the',
        'vaccination',
        "they're",
        'available',
        "you're",
        'eligible',
        'now',
        'when',
        'i',
        'was',
        'sworn',
        'in',
        'on',
        'january',
        'less',
        'than',
        'percent',
        'of',
        'the',
        'seniors',
        'in',
        'america',
        'were',
        'fully',
        'vaccinated',
        'against',
        'covid',
        'one',
        'hundred',
        'days',
        'later',
        'percent',
        'of',
        'seniors',
        'in',
        'america',
        'over',
        'are',
        'protected',
        'fully',
        'protected',
        'senior',
        'deaths',
        'from',
        'covid',
        'are',
        'down',
        'percent',
        'since',
        'january',
        'down',
        'percent',
        'because',
        'of',
        'all',
        'of',
        'you',
        'and',
        'more',
        'than',
        'half',
        'of',
        'all',
        'the',
        'adults',
        'in',
        'america',
        'have',
        'gotten',
        'at',
        'least',
        'one',
        'shot',
        'at',
        'a',
        'mass',
        'vaccination',
        'center',
        'in',
        'glendale',
        'arizona',
        'i',
        'asked',
        'the',
        'nurse',
        'i',
        'said',
        "what's",
        'it',
        'like',
        'she',
        'looked',
        'at',
        'me',
        'and',
        'she',
        'said',
        "it's",
        'like',
        'every',
        'shot',
        'is',
        'giving',
        'a',
        'dose',
        'of',
        'hope',
        'was',
        'her',
        'phrase',
        'a',
        'dose',
        'of',
        'hope',
        'a',
        'dose',
        'of',
        'hope',
        'for',
        'an',
        'educator',
        'in',
        'florida',
        'who',
        'has',
        'a',
        'child',
        'suffering',
        'from',
        'an',
        'autoimmune',
        'disease',
        'wrote',
        'to',
        'me',
        'said',
        "she's",
        'worried',
        'that',
        'she',
        'was',
        'worrying',
        'about',
        'bringing',
        'the',
        'virus',
        'home',
        'she',
        'said',
        'she',
        'then',
        'got',
        'vaccinated',
        'at',
        'a',
        'large',
        'site',
        'in',
        'her',
        'car',
        'she',
        'said',
        'she',
        'sat',
        'in',
        'her',
        'car',
        'when',
        'she',
        'got',
        'vaccinated',
        'and',
        'just',
        'cried',
        'cried',
        'out',
        'of',
        'joy',
        'and',
        'cried',
        'out',
        'of',
        'relief',
        'parents',
        'seeing',
        'the',
        'smiles',
        'on',
        'their',
        "kids'",
        'faces',
        'for',
        'those',
        'who',
        'are',
        'able',
        'to',
        'go',
        'back',
        'to',
        'school',
        'because',
        'the',
        'teachers',
        'and',
        'school',
        'bus',
        'drivers',
        'and',
        'cafeteria',
        'workers',
        'have',
        'been',
        'vaccinated',
        'grandparents',
        'hugging',
        'their',
        'children',
        'and',
        'grandchildren',
        'instead',
        'of',
        'pressing',
        'hands',
        'against',
        'a',
        'window',
        'to',
        'say',
        'goodbye',
        'it',
        'means',
        'everything',
        'those',
        'things',
        'mean',
        'everything',
        'you',
        'know',
        "there's",
        'still',
        'you',
        'all',
        'know',
        'it',
        'you',
        'know',
        'it',
        'better',
        'than',
        'any',
        'group',
        'of',
        'americans',
        "there's",
        'still',
        'more',
        'work',
        'to',
        'do',
        'to',
        'beat',
        'this',
        'virus',
        'we',
        "can't",
        'let',
        'our',
        'guard',
        'down',
        'but',
        'tonight',
        'i',
        'can',
        'say',
        'it',
        'because',
        'of',
        'you',
        'the',
        'american',
        'people',
        'our',
        'progress',
        'these',
        'past',
        'hundred',
        'days',
        'against',
        'one',
        'of',
        'the',
        'worst',
        'pandemics',
        'in',
        'history',
        'has',
        'been',
        'one',
        'of',
        'the',
        'greatest',
        'logistical',
        'achievements',
        'logistical',
        'achievements',
        'this',
        'country',
        'has',
        'ever',
        'seen',
        'what',
        'else',
        'have',
        'we',
        'done',
        'in',
        'those',
        'first',
        'hundred',
        'days',
        'we',
        'kept',
        'our',
        'commitment',
        'democrats',
        'and',
        'republicans',
        'of',
        'sending',
        'rescue',
        'checks',
        'to',
        'percent',
        'of',
        'american',
        'households',
        "we've",
        'already',
        'sent',
        'more',
        'than',
        'million',
        'checks',
        'out',
        'the',
        'door',
        "it's",
        'making',
        'the',
        'difference',
        'you',
        'all',
        'know',
        'it',
        'when',
        'you',
        'go',
        'home',
        'for',
        'many',
        'people',
        "it's",
        'making',
        'all',
        'the',
        'difference',
        'in',
        'the',
        'world',
        'the',
        'single',
        'mom',
        'in',
        'texas',
        'who',
        'wrote',
        'to',
        'me',
        'she',
        'said',
        'she',
        "couldn't",
        'work',
        'but',
        'she',
        'said',
        'the',
        'relief',
        'check',
        'put',
        'food',
        'on',
        'the',
        'table',
        'and',
        'saved',
        'her',
        'and',
        'her',
        'son',
        'from',
        'eviction',
        'from',
        'their',
        'apartment',
        'a',
        'grandmother',
        'in',
        'virginia',
        'who',
        'told',
        'me',
        'she',
        'immediately',
        'took',
        'her',
        'granddaughter',
        'to',
        'the',
        'eye',
        'doctor',
        'something',
        'she',
        'said',
        'she',
        'put',
        'off',
        'for',
        'months',
        'because',
        'she',
        "didn't",
        'have',
        'the',
        'money',
        'one',
        'of',
        'the',
        'defining',
        'images',
        'at',
        'least',
        'from',
        'my',
        'perspective',
        'in',
        'this',
        'crisis',
        'has',
        'been',
        'cars',
        'lined',
        'up',
        'cars',
        'lined',
        'up',
        'for',
        'miles',
        'and',
        'not',
        'people',
        'who',
        'just',
        'barely',
        'ever',
        'start',
        'those',
        'cars',
        'nice',
        'cars',
        'lined',
        'up',
        'for',
        'miles',
        'waiting',
        'for',
        'a',
        'box',
        'of',
        'food',
        'to',
        'be',
        'put',
        'in',
        'their',
        'trunk',
        'i',
        "don't",
        'know',
        'about',
        'you',
        'but',
        'i',
        "didn't",
        'ever',
        'think',
        "i'd",
        'see',
        'that',
        'in',
        'america',
        'and',
        'all',
        'of',
        'this',
        'is',
        'through',
        'no',
        'fault',
        'of',
        'their',
        'own',
        'no',
        'fault',
        'of',
        'their',
        'own',
        'these',
        'people',
        'are',
        'in',
        'this',
        'position',
        "that's",
        'why',
        'the',
        'rescue',
        'plan',
        'is',
        'delivering',
        'food',
        'and',
        'nutrition',
        'assistance',
        'to',
        'millions',
        'of',
        'americans',
        'facing',
        'hunger',
        'and',
        'hunger',
        'is',
        'down',
        'sharply',
        'already',
        "we're",
        'also',
        'providing',
        'rental',
        'assistance',
        'you',
        'all',
        'know',
        'this',
        'but',
        'the',
        'american',
        'people',
        'i',
        'want',
        'to',
        'make',
        'sure',
        'they',
        'understand',
        'keeping',
        'people',
        'from',
        'being',
        'evicted',
        'from',
        'their',
        'homes',
        'providing',
        'loans',
        'to',
        'small',
        'businesses',
        'to',
        'reopen',
        'and',
        'keep',
        'their',
        'employees',
        'on',
        'the',
        'job',
        'during',
        'these',
        'days',
        'an',
        'additional',
        'americans',
        'enrolled',
        'in',
        'the',
        'affordable',
        'care',
        'act',
        'when',
        'i',
        'established',
        'the',
        'special',
        'signup',
        'period',
        'to',
        'do',
        'that',
        'in',
        'that',
        'period',
        "we're",
        'making',
        'one',
        'of',
        'the',
        'largest',
        'one',
        'time',
        'ever',
        'investments',
        'ever',
        'in',
        'improving',
        'health',
        'care',
        'for',
        'veterans',
        'critical',
        'investments',
        'to',
        'address',
        'the',
        'opioid',
        'crisis',
        'and',
        'maybe',
        'most',
        'importantly',
        'thanks',
        'to',
        'the',
        'american',
        'rescue',
        'plan',
        "we're",
        'on',
        'track',
        'to',
        'cut',
        'child',
        'poverty',
        'in',
        'america',
        'in',
        'half',
        'this',
        'year',
        'and',
        'in',
        'the',
        'process',
        'while',
        'this',
        'was',
        'all',
        'going',
        'on',
        'the',
        'economy',
        'created',
        'more',
        'than',
        'new',
        'jobs',
        'in',
        'days',
        'more',
        'jobs',
        'in',
        'the',
        'first',
        'days',
        'than',
        'any',
        'president',
        'on',
        'record',
        'the',
        'international',
        'monetary',
        'fund',
        'is',
        'now',
        'estimating',
        'our',
        'economy',
        'will',
        'grow',
        'at',
        'a',
        'rate',
        'of',
        'more',
        'than',
        'percent',
        'this',
        'year',
        'that',
        'will',
        'be',
        'the',
        'fastest',
        'pace',
        'of',
        'economic',
        'growth',
        'in',
        'this',
        'country',
        'in',
        'nearly',
        'four',
        'decades',
        'america',
        'is',
        'moving',
        'moving',
        'forward',
        'but',
        'we',
        "can't",
        'stop',
        'now',
        "we're",
        'in',
        'competition',
        'with',
        'china',
        'and',
        'other',
        'countries',
        'to',
        'win',
        'the',
        'st',
        'century',
        "we're",
        'at',
        'a',
        'great',
        'inflection',
        'point',
        'in',
        'history',
        'we',
        'have',
        'to',
        'do',
        'more',
        'than',
        'just',
        'build',
        'back',
        'better',
        'i',
        'mean',
        'build',
        'back',
        'we',
        'have',
        'to',
        'build',
        'back',
        'better',
        'we',
        'have',
        'to',
        'compete',
        'more',
        'strenuously',
        'than',
        'we',
        'have',
        'throughout',
        'our',
        'history',
        'if',
        'you',
        'think',
        'about',
        'it',
        'public',
        'investment',
        'in',
        'infrastructure',
        'has',
        'literally',
        'transformed',
        'america',
        'our',
        'attitudes',
        'as',
        'well',
        'as',
        'our',
        'opportunities',
        'the',
        'transcontinental',
        'railroad',
        'the',
        'interstate',
        'highways',
        'united',
        'two',
        'oceans',
        'and',
        'brought',
        'a',
        'totally',
        'new',
        'age',
        'of',
        'progress',
        'to',
        'the',
        'united',
        'states',
        'of',
        'america',
        'universal',
        'public',
        'schools',
        'and',
        'college',
        'aid',
        'opened',
        'wide',
        'the',
        'doors',
        'of',
        'opportunity',
        'scientific',
        'breakthroughs',
        'took',
        'us',
        'to',
        'the',
        'moon',
        'now',
        "we're",
        'on',
        'mars',
        'discovering',
        'vaccines',
        'gave',
        'us',
        'the',
        'internet',
        'and',
        'so',
        'much',
        'more',
        'these',
        'are',
        'the',
        'investments',
        'we',
        'made',
        'together',
        'as',
        'one',
        'country',
        'and',
        'investments',
        'that',
        'only',
        'the',
        'government',
        'was',
        'in',
        'a',
        'position',
        'to',
        'make',
        'time',
        'and',
        'again',
        'they',
        'propel',
        'us',
        'into',
        'the',
        'future',
        "that's",
        'why',
        'i',
        'proposed',
        'the',
        'american',
        'jobs',
        'plan',
        'a',
        'once',
        'in',
        'a',
        'generation',
        'investment',
        'in',
        'america',
        'itself',
        'this',
        'is',
        'the',
        'largest',
        'jobs',
        'plan',
        'since',
        'world',
        'war',
        'ii',
        'it',
        'creates',
        'jobs',
        'to',
        'upgrade',
        'our',
        'transportation',
        'infrastructure',
        'jobs',
        'modernizing',
        'our',
        'roads',
        'bridges',
        'highways',
        'jobs',
        'building',
        'ports',
        'and',
        'airports',
        'rail',
        'corridors',
        'transit',
        'lines',
        "it's",
        'clean',
        'water',
        'and',
        'today',
        'up',
        'to',
        'million',
        'homes',
        'in',
        'america',
        'and',
        'more',
        'than',
        'schools',
        'and',
        'childcare',
        'centers',
        'have',
        'pipes',
        'with',
        'lead',
        'in',
        'them',
        'including',
        'in',
        'drinking',
        'water',
        'a',
        'clear',
        'and',
        'present',
        'danger',
        'to',
        'our',
        "children's",
        'health',
        'the',
        'american',
        'jobs',
        'plan',
        'creates',
        'jobs',
        'replacing',
        'percent',
        'of',
        'the',
        "nation's",
        'lead',
        'pipes',
        'and',
        'service',
        'lines',
        'so',
        'every',
        'american',
        'can',
        'drink',
        'clean',
        'water',
        'and',
        'in',
        'the',
        'process',
        'it',
        'will',
        'create',
        'thousands',
        'and',
        'thousands',
        'of',
        'good',
        'paying',
        'jobs',
        'it',
        'creates',
        'jobs',
        'connecting',
        'every',
        'american',
        'with',
        'high',
        'speed',
        'internet',
        'including',
        'percent',
        'of',
        'the',
        'rural',
        'america',
        'that',
        'still',
        "doesn't",
        'have',
        'it',
        'this',
        'is',
        'going',
        'to',
        'help',
        'our',
        'kids',
        'and',
        'our',
        'businesses',
        'succeed',
        'in',
        'the',
        'st',
        'century',
        'economy',
        'and',
        "i'm",
        'asking',
        'the',
        'vice',
        'president',
        'to',
        'lead',
        'this',
        'effort',
        'if',
        'she',
        'would',
        'of',
        'course',
        'because',
        'i',
        'know',
        'it',
        'will',
        'get',
        'done',
        'it',
        'creates',
        'jobs',
        'building',
        'a',
        'modern',
        'power',
        'grid',
        'our',
        'grids',
        'are',
        'vulnerable',
        'to',
        'storms',
        'hacks',
        'catastrophic',
        'failures',
        'with',
        'tragic',
        'results',
        'as',
        'we',
        'saw',
        'in',
        'texas',
        'and',
        'elsewhere',
        'during',
        'the',
        'winter',
        'storms',
        'the',
        'american',
        'jobs',
        'plan',
        'will',
        'create',
        'jobs',
        'that',
        'will',
        'lay',
        'thousands',
        'of',
        'miles',
        'of',
        'transmission',
        'lines',
        'needed',
        'to',
        'build',
        'a',
        'resilient',
        'and',
        'fully',
        'clean',
        'grid',
        'we',
        'can',
        'do',
        'that',
        'look',
        'the',
        'american',
        'jobs',
        'plan',
        'will',
        'help',
        'millions',
        'of',
        'people',
        'get',
        'back',
        'to',
        'their',
        'jobs',
        'and',
        'back',
        'to',
        'their',
        'careers',
        'two',
        'million',
        'women',
        'have',
        'dropped',
        'out',
        'of',
        'the',
        'workforce',
        'during',
        'this',
        'pandemic',
        'million',
        'and',
        'too',
        'often',
        'because',
        'they',
        "couldn't",
        'get',
        'the',
        'care',
        'they',
        'needed',
        'to',
        'care',
        'for',
        'their',
        'child',
        'or',
        'care',
        'for',
        'an',
        'elderly',
        'parent',
        'who',
        'needs',
        'help',
        'eight',
        'hundred',
        'thousand',
        'families',
        'are',
        'on',
        'a',
        'medicare',
        'waiting',
        'list',
        'right',
        'now',
        'to',
        'get',
        'homecare',
        'for',
        'their',
        'aging',
        'parent',
        'or',
        'loved',
        'one',
        'with',
        'a',
        'disability',
        'if',
        'you',
        'think',
        "it's",
        'not',
        'important',
        'check',
        'out',
        'in',
        'your',
        'own',
        'district',
        'democrat',
        'or',
        'republican',
        'democrat',
        'or',
        'republican',
        'voters',
        'their',
        'great',
        'concern',
        'almost',
        'as',
        'much',
        'as',
        'their',
        'children',
        'is',
        'taking',
        'care',
        'of',
        'an',
        'elderly',
        'loved',
        'one',
        'who',
        "can't",
        'be',
        'left',
        'alone',
        'medicaid',
        'contemplated',
        'it',
        'but',
        'this',
        'plan',
        'is',
        'going',
        'to',
        'help',
        'those',
        'families',
        'and',
        'create',
        'jobs',
        'for',
        'our',
        'caregivers',
        'with',
        'better',
        'wages',
        'and',
        'better',
        'benefits',
        'continuing',
        'a',
        'cycle',
        'of',
        'growth',
        'for',
        'too',
        'long',
        "we've",
        'failed',
        'to',
        'use',
        'the',
        'most',
        'important',
        'word',
        'when',
        'it',
        'comes',
        'to',
        'meeting',
        'the',
        'climate',
        'crisis',
        'jobs',
        'jobs',
        'jobs',
        'for',
        'me',
        'when',
        'i',
        'think',
        'climate',
        'change',
        'i',
        'think',
        'jobs',
        'the',
        'american',
        'jobs',
        'plan',
        'will',
        'put',
        'engineers',
        'and',
        'construction',
        'workers',
        'to',
        'work',
        'building',
        'more',
        'energy',
        'efficient',
        'buildings',
        'and',
        'homes',
        'electrical',
        'workers',
        'ibew',
        'members',
        'installing',
        'charging',
        'stations',
        'along',
        'our',
        'highways',
        'so',
        'we',
        'can',
        'own',
        'the',
        'electric',
        'car',
        'market',
        'farmers',
        'farmers',
        'planting',
        'cover',
        'crops',
        'so',
        'they',
        'can',
        'reduce',
        'the',
        'carbon',
        'dioxide',
        'in',
        'the',
        'air',
        'and',
        'get',
        'paid',
        'for',
        'doing',
        'it',
        'look',
        'but',
        'think',
        'about',
        'it',
        'there',
        'is',
        'simply',
        'no',
        'reason',
        'why',
        'the',
        'blades',
        'for',
        'wind',
        'turbines',
        "can't",
        'be',
        'built',
        'in',
        'pittsburgh',
        'instead',
        'of',
        'beijing',
        'no',
        'reason',
        'none',
        'no',
        'reason',
        'so',
        'folks',
        "there's",
        'no',
        'reason',
        'why',
        'american',
        'workers',
        "can't",
        'lead',
        'the',
        'world',
        'in',
        'the',
        'production',
        'of',
        'electric',
        'vehicles',
        'and',
        'batteries',
        'i',
        'mean',
        'there',
        'is',
        'no',
        'reason',
        'we',
        'have',
        'this',
        'capacity',
        'we',
        'have',
        'the',
        'brightest',
        'best',
        'trained',
        'people',
        'in',
        'the',
        'world',
        'the',
        'american',
        'jobs',
        'plan',
        'is',
        'going',
        'to',
        'create',
        'millions',
        'of',
        'good',
        'paying',
        'jobs',
        'jobs',
        'americans',
        'can',
        'raise',
        'a',
        'family',
        'on',
        'as',
        'my',
        'dad',
        'would',
        'then',
        'say',
        'with',
        'a',
        'little',
        'breathing',
        'room',
        'and',
        'all',
        'the',
        'investments',
        'in',
        'the',
        'american',
        'jobs',
        'plan',
        'will',
        'be',
        'guided',
        'by',
        'one',
        'principle',
        'buy',
        'american',
        'buy',
        'american',
        'and',
        'i',
        'might',
        'note',
        'parenthetically',
        'that',
        'does',
        'not',
        'violate',
        'any',
        'trade',
        'agreement',
        "it's",
        'been',
        'the',
        'law',
        'since',
        'the',
        'thirties',
        'buy',
        'american',
        'american',
        'tax',
        'dollars',
        'are',
        'going',
        'to',
        'be',
        'used',
        'to',
        'buy',
        'american',
        'products',
        'made',
        'in',
        'america',
        'to',
        'create',
        'american',
        'jobs',
        "that's",
        'the',
        'way',
        "it's",
        'supposed',
        'to',
        'be',
        'and',
        'it',
        'will',
        'be',
        'in',
        'this',
        'administration',
        'and',
        'i',
        'made',
        'it',
        'clear',
        'to',
        'all',
        'my',
        'cabinet',
        'people',
        'their',
        'ability',
        'to',
        'give',
        'exemptions',
        'has',
        'been',
        'strenuously',
        'limited',
        'it',
        'will',
        'be',
        'american',
        'products',
        'now',
        'i',
        'know',
        'some',
        'of',
        'you',
        'at',
        'home',
        'are',
        'wondering',
        'whether',
        'these',
        'jobs',
        'are',
        'for',
        'you',
        'so',
        'many',
        'of',
        'you',
        'so',
        'many',
        'of',
        'the',
        'folks',
        'i',
        'grew',
        'up',
        'with',
        'feel',
        'left',
        'behind',
        'forgotten',
        'in',
        'an',
        'economy',
        "that's",
        'so',
        'rapidly',
        'changing',
        "it's",
        'frightening',
        'i',
        'want',
        'to',
        'speak',
        'directly',
        'to',
        'you',
        'because',
        'if',
        'you',
        'think',
        'about',
        'it',
        "that's",
        'what',
        'people',
        'are',
        'most',
        'worried',
        'about',
        'can',
        'i',
        'fit',
        'in',
        'independent',
        'experts',
        'estimate',
        'the',
        'american',
        'jobs',
        'plan',
        'will',
        'add',
        'millions',
        'of',
        'jobs',
        'and',
        'trillions',
        'of',
        'dollars',
        'to',
        'economic',
        'growth',
        'in',
        'the',
        'years',
        'to',
        'come',
        'it',
        'is',
        'an',
        'year',
        'program',
        'these',
        'are',
        'good',
        'paying',
        'jobs',
        'that',
        "can't",
        'be',
        'outsourced',
        'nearly',
        'percent',
        'of',
        'the',
        'infrastructure',
        'jobs',
        'created',
        'in',
        'the',
        'american',
        'jobs',
        'plan',
        'do',
        'not',
        'require',
        'a',
        'college',
        'degree',
        'percent',
        "don't",
        'require',
        'an',
        "associate's",
        'degree',
        'the',
        'american',
        'jobs',
        'plan',
        'is',
        'a',
        'blue',
        'collar',
        'blueprint',
        'to',
        'build',
        'america',
        "that's",
        'what',
        'it',
        'is',
        'and',
        'it',
        'recognizes',
        'something',
        "i've",
        'always',
        'said',
        'in',
        'this',
        'chamber',
        'and',
        'the',
        'other',
        'good',
        'guys',
        'and',
        'women',
        'on',
        'wall',
        'street',
        'but',
        'wall',
        'street',
        "didn't",
        'build',
        'this',
        'country',
        'the',
        'middle',
        'class',
        'built',
        'the',
        'country',
        'and',
        'unions',
        'built',
        'the',
        'middle',
        'class',
        'so',
        "that's",
        'why',
        "i'm",
        'calling',
        'on',
        'congress',
        'to',
        'pass',
        'the',
        'protect',
        'the',
        'right',
        'to',
        'organize',
        'act',
        'the',
        'pro',
        'act',
        'and',
        'send',
        'it',
        'to',
        'my',
        'desk',
        'so',
        'we',
        'can',
        'support',
        'the',
        'right',
        'to',
        'unionize',
        'and',
        'by',
        'the',
        'way',
        'while',
        "you're",
        'thinking',
        'about',
        'sending',
        'things',
        'to',
        'my',
        'desk',
        "let's",
        'raise',
        'the',
        'minimum',
        'wage',
        'to',
        'no',
        'one',
        'no',
        'one',
        'working',
        'hours',
        'a',
        'week',
        'no',
        'one',
        'working',
        'hours',
        'a',
        'week',
        'should',
        'live',
        'below',
        'the',
        'poverty',
        'line',
        'we',
        'need',
        'to',
        'ensure',
        'greater',
        'equity',
        'and',
        'opportunity',
        'for',
        'women',
        'and',
        'while',
        "we're",
        'doing',
        'this',
        "let's",
        'get',
        'the',
        'paycheck',
        'fairness',
        'act',
        'to',
        'my',
        'desk',
        'as',
        'well',
        'equal',
        'pay',
        "it's",
        'been',
        'much',
        'too',
        'long',
        'and',
        'if',
        "you're",
        'wondering',
        'whether',
        "it's",
        'too',
        'long',
        'look',
        'behind',
        'me',
        'and',
        'finally',
        'the',
        'american',
        'jobs',
        'plan',
        'will',
        'be',
        'the',
        'biggest',
        'increase',
        'in',
        'nondefense',
        'research',
        'and',
        'development',
        'on',
        'record',
        'we',
        'will',
        'see',
        'more',
        'technological',
        'change',
        'and',
        'some',
        'of',
        'you',
        'know',
        'more',
        'about',
        'this',
        'than',
        'i',
        'do',
        "we'll",
        'see',
        'more',
        'technological',
        'change',
        'in',
        'the',
        'next',
        'years',
        'than',
        'we',
        'saw',
        'in',
        'the',
        'last',
        "that's",
        'how',
        'rapidly',
        'artificial',
        'intelligence',
        'and',
        'so',
        'much',
        'more',
        'is',
        'changing',
        'and',
        "we're",
        'falling',
        'behind',
        'the',
        'competition',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'decades',
        'ago',
        'we',
        'used',
        'to',
        'invest',
        'percent',
        'of',
        'our',
        'gross',
        'domestic',
        'product',
        'in',
        'america',
        'percent',
        'of',
        'our',
        'gross',
        'domestic',
        'product',
        'in',
        'research',
        'and',
        'development',
        'today',
        'mr',
        'secretary',
        "that's",
        'less',
        'than',
        'percent',
        'china',
        'and',
        'other',
        'countries',
        'are',
        'closing',
        'in',
        'fast',
        'we',
        'have',
        'to',
        'develop',
        'and',
        'dominate',
        'the',
        'products',
        'and',
        'technologies',
        'of',
        'the',
        'future',
        'advanced',
        'batteries',
        'biotechnology',
        'computer',
        'chips',
        'clean',
        'energy',
        'the',
        'secretary',
        'of',
        'defense',
        'can',
        'tell',
        'you',
        'and',
        'those',
        'of',
        'you',
        'on',
        'who',
        'work',
        'on',
        'national',
        'security',
        'issues',
        'know',
        'the',
        'defense',
        'department',
        'has',
        'an',
        'agency',
        'called',
        'darpa',
        'the',
        'defense',
        'advanced',
        'research',
        'project',
        'agency',
        'the',
        'people',
        'who',
        'set',
        'up',
        'before',
        'i',
        'came',
        'here',
        'and',
        "that's",
        'been',
        'a',
        'long',
        'time',
        'ago',
        'to',
        'develop',
        'breakthroughs',
        'that',
        'enhance',
        'our',
        'national',
        'security',
        "that's",
        'their',
        'only',
        'job',
        'and',
        "it's",
        'a',
        'semiseparate',
        'agency',
        "it's",
        'under',
        'the',
        'defense',
        'department',
        "it's",
        'led',
        'to',
        'everything',
        'from',
        'the',
        'discovery',
        'of',
        'the',
        'internet',
        'to',
        'gps',
        'and',
        'so',
        'much',
        'more',
        "that's",
        'enhanced',
        'our',
        'security',
        'the',
        'national',
        'institute',
        'of',
        'health',
        'the',
        'nih',
        'i',
        'believe',
        'should',
        'create',
        'a',
        'similar',
        'advanced',
        'research',
        'projects',
        'agency',
        'for',
        'health',
        'and',
        'that',
        'would',
        "here's",
        'what',
        'it',
        'would',
        'do',
        'it',
        'would',
        'have',
        'a',
        'singular',
        'purpose',
        'to',
        'develop',
        'breakthroughs',
        'to',
        'prevent',
        'detect',
        'and',
        'treat',
        'diseases',
        'like',
        "alzheimer's",
        'diabetes',
        'and',
        'cancer',
        "i'll",
        'still',
        'never',
        'forget',
        'when',
        'we',
        'passed',
        'the',
        'cancer',
        'proposal',
        'the',
        'last',
        'year',
        'i',
        'was',
        'vice',
        'president',
        'almost',
        'million',
        'going',
        'to',
        'nih',
        'and',
        'if',
        'you',
        'excuse',
        'the',
        'point',
        'of',
        'personal',
        'privilege',
        "i'll",
        'never',
        'forget',
        'you',
        'standing',
        'mitch',
        'and',
        'saying',
        "you'd",
        'name',
        'it',
        'after',
        'my',
        'deceased',
        'son',
        'it',
        'meant',
        'a',
        'lot',
        'but',
        'so',
        'many',
        'of',
        'us',
        'have',
        'deceased',
        'sons',
        'daughters',
        'and',
        'relatives',
        'who',
        'died',
        'of',
        'cancer',
        'i',
        'can',
        'think',
        'of',
        'no',
        'more',
        'worthy',
        'investment',
        'i',
        'know',
        'of',
        'nothing',
        'that',
        'is',
        'more',
        'bipartisan',
        'so',
        "let's",
        'end',
        'cancer',
        'as',
        'we',
        'know',
        'it',
        "it's",
        'within',
        'our',
        'power',
        "it's",
        'within',
        'our',
        'power',
        'to',
        'do',
        'it',
        'investments',
        'in',
        'jobs',
        'and',
        'infrastructure',
        'like',
        'the',
        'ones',
        "we're",
        'talking',
        'about',
        'have',
        'often',
        'had',
        'bipartisan',
        'support',
        'in',
        'the',
        'past',
        'vice',
        'president',
        'harris',
        'and',
        'i',
        'met',
        'regularly',
        'in',
        'the',
        'oval',
        'office',
        'with',
        'democrats',
        'and',
        'republicans',
        'to',
        'discuss',
        'the',
        'jobs',
        'plan',
        'and',
        'i',
        'applaud',
        'a',
        'group',
        'of',
        'republican',
        'senators',
        'who',
        'just',
        'put',
        'forward',
        'their',
        'own',
        'proposal',
        'so',
        "let's",
        'get',
        'to',
        'work',
        'i',
        'wanted',
        'to',
        'lay',
        'out',
        'before',
        'the',
        'congress',
        'my',
        'plan',
        'before',
        'we',
        'got',
        'into',
        'the',
        'deep',
        'discussions',
        "i'd",
        'like',
        'to',
        'meet',
        'with',
        'those',
        'who',
        'have',
        'ideas',
        'that',
        'are',
        'different',
        'they',
        'think',
        'are',
        'better',
        'i',
        'welcome',
        'those',
        'ideas',
        'but',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'is',
        'not',
        'waiting',
        'for',
        'us',
        'i',
        'just',
        'want',
        'to',
        'be',
        'clear',
        'from',
        'my',
        'perspective',
        'doing',
        'nothing',
        'is',
        'not',
        'an',
        'option',
        'look',
        'we',
        "can't",
        'be',
        'so',
        'busy',
        'competing',
        'with',
        'one',
        'another',
        'that',
        'we',
        'forget',
        'the',
        'competition',
        'that',
        'we',
        'have',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'to',
        'win',
        'the',
        'st',
        'century',
        'secretary',
        'blinken',
        'can',
        'tell',
        'you',
        'i',
        'spent',
        'a',
        'lot',
        'of',
        'time',
        'with',
        'president',
        'xi',
        'traveled',
        'over',
        'miles',
        'with',
        'him',
        'spent',
        'they',
        'tell',
        'me',
        'over',
        'hours',
        'in',
        'private',
        'discussions',
        'with',
        'him',
        'when',
        'he',
        'called',
        'to',
        'congratulate',
        'me',
        'we',
        'had',
        'a',
        'hour',
        'discussion',
        "he's",
        'deadly',
        'earnest',
        'about',
        'becoming',
        'the',
        'most',
        'significant',
        'consequential',
        'nation',
        'in',
        'the',
        'world',
        'he',
        'and',
        'others',
        'autocrats',
        'think',
        'that',
        'democracy',
        "can't",
        'compete',
        'in',
        'the',
        'st',
        'century',
        'with',
        'autocracies',
        'because',
        'it',
        'takes',
        'too',
        'long',
        'to',
        'get',
        'consensus',
        'to',
        'win',
        'that',
        'competition',
        'for',
        'the',
        'future',
        'in',
        'my',
        'view',
        'we',
        'also',
        'need',
        'to',
        'make',
        'a',
        'once',
        'in',
        'a',
        'generation',
        'investment',
        'in',
        'our',
        'families',
        'and',
        'our',
        'children',
        "that's",
        'why',
        "i've",
        'introduced',
        'the',
        'american',
        'families',
        'plan',
        'tonight',
        'which',
        'addresses',
        'four',
        'of',
        'the',
        'biggest',
        'challenges',
        'facing',
        'american',
        'families',
        'and',
        'in',
        'turn',
        'america',
        'first',
        'is',
        'access',
        'to',
        'a',
        'good',
        'education',
        'when',
        'this',
        'nation',
        'made',
        'years',
        'of',
        'public',
        'education',
        'universal',
        'in',
        'the',
        'last',
        'century',
        'it',
        'made',
        'us',
        'the',
        'best',
        'educated',
        'best',
        'prepared',
        'nation',
        'in',
        'the',
        'world',
        "it's",
        'i',
        'believe',
        'the',
        'overwhelming',
        'reason',
        'that',
        'propelled',
        'us',
        'to',
        'where',
        'we',
        'got',
        'in',
        'the',
        'st',
        'in',
        'the',
        'th',
        'century',
        'but',
        'the',
        'world',
        'has',
        'caught',
        'up',
        'or',
        'catching',
        'up',
        'they',
        'are',
        'not',
        'waiting',
        'i',
        'would',
        'say',
        'parenthetically',
        'if',
        'we',
        'were',
        'sitting',
        'down',
        'put',
        'a',
        'bipartisan',
        'committee',
        'together',
        'and',
        'said',
        'okay',
        "we're",
        'going',
        'to',
        'decide',
        'what',
        'we',
        'do',
        'in',
        'terms',
        'of',
        'government',
        'providing',
        'for',
        'free',
        'education',
        'i',
        'wonder',
        'whether',
        "we'd",
        'think',
        'as',
        'we',
        'did',
        'in',
        'the',
        'th',
        'century',
        'that',
        'years',
        'is',
        'enough',
        'in',
        'the',
        'st',
        'century',
        'i',
        'doubt',
        'it',
        'twelve',
        'years',
        'is',
        'no',
        'longer',
        'enough',
        'today',
        'to',
        'compete',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'in',
        'the',
        'st',
        'century',
        "that's",
        'why',
        'my',
        'american',
        'families',
        'plan',
        'guarantees',
        'additional',
        'years',
        'of',
        'public',
        'education',
        'for',
        'every',
        'person',
        'in',
        'america',
        'starting',
        'as',
        'early',
        'as',
        'we',
        'can',
        'the',
        'great',
        'universities',
        'of',
        'this',
        'country',
        'have',
        'conducted',
        'studies',
        'over',
        'the',
        'last',
        'years',
        'it',
        'shows',
        'that',
        'adding',
        'years',
        'of',
        'universal',
        'high',
        'quality',
        'preschool',
        'for',
        'every',
        'year',
        'old',
        'and',
        'year',
        'old',
        'no',
        'matter',
        'what',
        'background',
        'they',
        'come',
        'from',
        'it',
        'puts',
        'them',
        'in',
        'the',
        'position',
        'to',
        'be',
        'able',
        'to',
        'compete',
        'all',
        'the',
        'way',
        'through',
        'years',
        'it',
        'increases',
        'exponentially',
        'their',
        'prospect',
        'of',
        'graduating',
        'and',
        'going',
        'on',
        'beyond',
        'graduation',
        'the',
        'research',
        'shows',
        'when',
        'a',
        'young',
        'child',
        'goes',
        'to',
        'school',
        'not',
        'daycare',
        'they',
        'are',
        'far',
        'more',
        'likely',
        'to',
        'graduate',
        'from',
        'high',
        'school',
        'and',
        'go',
        'to',
        'college',
        'or',
        'something',
        'after',
        'high',
        'school',
        'when',
        'you',
        'add',
        'years',
        'of',
        'free',
        'community',
        'college',
        'on',
        'top',
        'of',
        'that',
        'you',
        'begin',
        'to',
        'change',
        'the',
        'dynamic',
        'we',
        'can',
        'do',
        'that',
        'and',
        "we'll",
        'increase',
        'pell',
        'grants',
        'and',
        'invest',
        'in',
        'historical',
        'black',
        'colleges',
        'and',
        'universities',
        'tribal',
        'colleges',
        'minority',
        'serving',
        'institutions',
        'the',
        'reason',
        'is',
        'they',
        "don't",
        'have',
        'the',
        'endowments',
        'but',
        'their',
        'students',
        'are',
        'just',
        'as',
        'capable',
        'of',
        'learning',
        'about',
        'cybersecurity',
        'just',
        'as',
        'capable',
        'of',
        'learning',
        'about',
        'metallurgy',
        'all',
        'the',
        'things',
        'that',
        'are',
        'going',
        'on',
        'that',
        'provide',
        'those',
        'jobs',
        'of',
        'the',
        'future',
        'jill',
        'is',
        'a',
        'community',
        'college',
        'professor',
        'who',
        'teaches',
        'today',
        'as',
        'first',
        'lady',
        "she's",
        'long',
        'said',
        'if',
        "i've",
        'heard',
        'it',
        'once',
        "i've",
        'heard',
        'it',
        'a',
        'thousand',
        'times',
        'joe',
        'any',
        'country',
        'that',
        'outeducates',
        'us',
        'is',
        'going',
        'to',
        'outcompete',
        'us',
        "she'll",
        'be',
        'deeply',
        'involved',
        'in',
        'leading',
        'this',
        'effort',
        'thank',
        'you',
        'jill',
        'second',
        'thing',
        'we',
        'need',
        'american',
        'families',
        'plan',
        'will',
        'provide',
        'access',
        'to',
        'quality',
        'affordable',
        'childcare',
        'we',
        'guarantee',
        'and',
        "i'm",
        'proposing',
        'a',
        'legislation',
        'to',
        'guarantee',
        'that',
        'low',
        'and',
        'middle',
        'income',
        'families',
        'will',
        'pay',
        'no',
        'more',
        'than',
        'percent',
        'of',
        'their',
        'income',
        'for',
        'high',
        'quality',
        'care',
        'for',
        'children',
        'up',
        'to',
        'the',
        'age',
        'of',
        'the',
        'most',
        'hard',
        'pressed',
        'working',
        'families',
        "won't",
        'have',
        'to',
        'spend',
        'a',
        'dime',
        'third',
        'the',
        'american',
        'families',
        'plan',
        'will',
        'finally',
        'provide',
        'up',
        'to',
        'weeks',
        'of',
        'paid',
        'leave',
        'and',
        'medical',
        'leave',
        'family',
        'and',
        'medical',
        'leave',
        "we're",
        'one',
        'of',
        'the',
        'few',
        'industrial',
        'countries',
        'in',
        'the',
        'world',
        'no',
        'one',
        'should',
        'have',
        'to',
        'choose',
        'between',
        'a',
        'job',
        'and',
        'paycheck',
        'or',
        'taking',
        'care',
        'of',
        'themselves',
        'and',
        'their',
        'loved',
        'ones',
        'a',
        'parent',
        'a',
        'spouse',
        'or',
        'child',
        'and',
        'fourth',
        'the',
        'american',
        'family',
        'plan',
        'puts',
        'directly',
        'into',
        'the',
        'pockets',
        'of',
        'millions',
        'of',
        'americans',
        'in',
        'march',
        'we',
        'expanded',
        'a',
        'tax',
        'credit',
        'for',
        'every',
        'child',
        'in',
        'a',
        'family',
        'up',
        'to',
        'per',
        'child',
        'if',
        "they're",
        'under',
        'years',
        'of',
        'age',
        'i',
        'mean',
        'excuse',
        'me',
        'under',
        'over',
        'under',
        'years',
        'of',
        'age',
        'and',
        'for',
        'children',
        'over',
        'years',
        'of',
        'age',
        'with',
        'two',
        'parents',
        'two',
        'kids',
        "that's",
        'in',
        'the',
        'pockets',
        "that's",
        'going',
        'to',
        'help',
        'to',
        'take',
        'care',
        'of',
        'your',
        'family',
        'and',
        'that',
        'will',
        'help',
        'more',
        'than',
        'million',
        'children',
        'and',
        'help',
        'cut',
        'childcare',
        'child',
        'poverty',
        'in',
        'half',
        'and',
        'we',
        'can',
        'afford',
        'it',
        'so',
        'we',
        'did',
        'that',
        'in',
        'the',
        'last',
        'piece',
        'of',
        'legislation',
        'we',
        'passed',
        'but',
        "let's",
        'extend',
        'that',
        'childcare',
        'tax',
        'credit',
        'at',
        'least',
        'through',
        'the',
        'end',
        'of',
        'the',
        'american',
        'rescue',
        'plan',
        'lowered',
        'health',
        'care',
        'premiums',
        'for',
        'million',
        'americans',
        'who',
        'buy',
        'their',
        'coverage',
        'under',
        'the',
        'affordable',
        'care',
        'act',
        'i',
        'know',
        "that's",
        'really',
        'popular',
        'on',
        'this',
        'side',
        'of',
        'the',
        'aisle',
        'but',
        "let's",
        'make',
        'that',
        'provision',
        'permanent',
        'so',
        'their',
        'premiums',
        "don't",
        'go',
        'back',
        'up',
        'in',
        'addition',
        'to',
        'my',
        'families',
        'plan',
        "i'm",
        'going',
        'to',
        'work',
        'with',
        'congress',
        'to',
        'address',
        'this',
        'year',
        'other',
        'critical',
        'priorities',
        'for',
        'american',
        'families',
        'the',
        'affordable',
        'care',
        'act',
        'has',
        'been',
        'a',
        'lifeline',
        'for',
        'millions',
        'of',
        'americans',
        'protecting',
        'people',
        'with',
        'preexisting',
        'conditions',
        'protecting',
        "women's",
        'health',
        'and',
        'the',
        'pandemic',
        'has',
        'demonstrated',
        'how',
        'badly',
        'how',
        'badly',
        "it's",
        'needed',
        "let's",
        'lower',
        'deductibles',
        'for',
        'working',
        'families',
        'on',
        'the',
        'affordable',
        'care',
        'in',
        'the',
        'affordable',
        'care',
        'act',
        'and',
        "let's",
        'lower',
        'prescription',
        'drug',
        'costs',
        'we',
        'know',
        'how',
        'to',
        'do',
        'this',
        'the',
        'last',
        'president',
        'had',
        'that',
        'as',
        'an',
        'objective',
        'we',
        'all',
        'know',
        'how',
        'outrageously',
        'expensive',
        'drugs',
        'are',
        'in',
        'america',
        'in',
        'fact',
        'we',
        'pay',
        'the',
        'highest',
        'prescription',
        'drug',
        'prices',
        'of',
        'anywhere',
        'in',
        'the',
        'world',
        'right',
        'here',
        'in',
        'america',
        'nearly',
        'three',
        'times',
        'for',
        'the',
        'same',
        'drug',
        'nearly',
        'three',
        'times',
        'what',
        'other',
        'countries',
        'pay',
        'we',
        'have',
        'to',
        'change',
        'that',
        'and',
        'we',
        'can',
        "let's",
        'do',
        'what',
        "we've",
        'always',
        'talked',
        'about',
        'for',
        'all',
        'the',
        'years',
        'i',
        'was',
        'down',
        'here',
        'in',
        'this',
        'body',
        'in',
        'congress',
        "let's",
        'give',
        'medicare',
        'the',
        'power',
        'to',
        'save',
        'hundreds',
        'of',
        'billions',
        'of',
        'dollars',
        'by',
        'negotiating',
        'lower',
        'drug',
        'prescription',
        'prices',
        'and',
        'by',
        'the',
        'way',
        'it',
        "won't",
        'just',
        'help',
        'people',
        'on',
        'medicare',
        'it',
        'will',
        'lower',
        'prescription',
        'drug',
        'costs',
        'for',
        'everyone',
        'and',
        'the',
        'money',
        'we',
        'save',
        'which',
        'is',
        'billions',
        'of',
        'dollars',
        'can',
        'go',
        'to',
        'strengthen',
        'the',
        'affordable',
        'care',
        'act',
        'and',
        'expand',
        'medicare',
        'coverage',
        'benefits',
        'without',
        'costing',
        'taxpayers',
        'an',
        'additional',
        'penny',
        "it's",
        'within',
        'our',
        'power',
        'to',
        'do',
        'it',
        "let's",
        'do',
        'it',
        'now',
        "we've",
        'talked',
        'about',
        'it',
        'long',
        'enough',
        'democrats',
        'and',
        'republicans',
        "let's",
        'get',
        'it',
        'done',
        'this',
        'year',
        'this',
        'is',
        'all',
        'about',
        'a',
        'simple',
        'premise',
        'health',
        'care',
        'should',
        'be',
        'a',
        'right',
        'and',
        'not',
        'a',
        'privilege',
        'in',
        'america',
        'so',
        'how',
        'do',
        'we',
        'pay',
        'for',
        'my',
        'jobs',
        'and',
        'family',
        'plan',
        'i',
        'made',
        'it',
        'clear',
        'we',
        'can',
        'do',
        'it',
        'without',
        'increasing',
        'the',
        'deficits',
        "let's",
        'start',
        'with',
        'what',
        'i',
        'will',
        'not',
        'do',
        'i',
        'will',
        'not',
        'impose',
        'any',
        'tax',
        'increase',
        'on',
        'people',
        'making',
        'less',
        'than',
        "it's",
        'but',
        "it's",
        'time',
        'for',
        'corporate',
        'america',
        'and',
        'the',
        'wealthiest',
        'percent',
        'of',
        'americans',
        'to',
        'just',
        'begin',
        'to',
        'pay',
        'their',
        'fair',
        'share',
        'just',
        'their',
        'fair',
        'share',
        'sometimes',
        'i',
        'have',
        'arguments',
        'with',
        'my',
        'friends',
        'in',
        'the',
        'democratic',
        'party',
        'i',
        'think',
        'you',
        'should',
        'be',
        'able',
        'to',
        'become',
        'a',
        'billionaire',
        'and',
        'a',
        'millionaire',
        'but',
        'pay',
        'your',
        'fair',
        'share',
        'a',
        'recent',
        'study',
        'shows',
        'that',
        'of',
        'the',
        "nation's",
        'biggest',
        'corporations',
        'paid',
        'zero',
        'federal',
        'tax',
        'last',
        'year',
        'those',
        'corporations',
        'made',
        'in',
        'excess',
        'of',
        'billion',
        'in',
        'profit',
        'a',
        'lot',
        'of',
        'companies',
        'also',
        'evade',
        'taxes',
        'through',
        'tax',
        'havens',
        'in',
        'switzerland',
        'and',
        'bermuda',
        'and',
        'the',
        'cayman',
        'islands',
        'and',
        'they',
        'benefit',
        'from',
        'tax',
        'loopholes',
        'and',
        'deductions',
        'for',
        'offshoring',
        'jobs',
        'and',
        'shifting',
        'profits',
        'overseas',
        "it's",
        'not',
        'right',
        "we're",
        'going',
        'to',
        'reform',
        'corporate',
        'taxes',
        'so',
        'they',
        'pay',
        'their',
        'fair',
        'share',
        'and',
        'help',
        'pay',
        'for',
        'the',
        'public',
        'investments',
        'their',
        'businesses',
        'will',
        'benefit',
        'from',
        'as',
        'well',
        'and',
        "we're",
        'going',
        'to',
        'reward',
        'work',
        'not',
        'just',
        'wealth',
        'we',
        'take',
        'the',
        'top',
        'tax',
        'bracket',
        'for',
        'the',
        'wealthiest',
        'percent',
        'of',
        'americans',
        'those',
        'making',
        'over',
        'or',
        'more',
        'back',
        'up',
        'to',
        'where',
        'it',
        'was',
        'when',
        'george',
        'w',
        'bush',
        'was',
        'president',
        'when',
        'he',
        'started',
        'percent',
        "that's",
        'where',
        'it',
        'was',
        'when',
        'george',
        'w',
        'was',
        'president',
        "we're",
        'going',
        'to',
        'get',
        'rid',
        'of',
        'the',
        'loopholes',
        'that',
        'allow',
        'americans',
        'who',
        'make',
        'more',
        'than',
        'a',
        'million',
        'dollars',
        'a',
        'year',
        'and',
        'pay',
        'a',
        'lower',
        'tax',
        'rate',
        'on',
        'their',
        'capital',
        'gains',
        'than',
        'americans',
        'who',
        'receive',
        'a',
        'paycheck',
        "we're",
        'only',
        'going',
        'to',
        'affect',
        'three',
        'tenths',
        'of',
        'percent',
        'of',
        'all',
        'americans',
        'by',
        'that',
        'action',
        'three',
        'tenths',
        'of',
        'percent',
        'and',
        'the',
        'irs',
        'is',
        'going',
        'to',
        'crack',
        'down',
        'on',
        'millionaires',
        'and',
        'billionaires',
        'who',
        'cheat',
        'on',
        'their',
        'taxes',
        "it's",
        'estimated',
        'to',
        'be',
        'billions',
        'of',
        'dollars',
        'by',
        'think',
        'tanks',
        'that',
        'are',
        'left',
        'right',
        'and',
        'center',
        "i'm",
        'not',
        'looking',
        'to',
        'punish',
        'anybody',
        'but',
        'i',
        'will',
        'not',
        'add',
        'a',
        'tax',
        'burden',
        'additional',
        'tax',
        'burden',
        'to',
        'the',
        'middle',
        'class',
        'in',
        'this',
        'country',
        "they're",
        'already',
        'paying',
        'enough',
        'i',
        'believe',
        'what',
        'i',
        'propose',
        'is',
        'fair',
        'fiscally',
        'responsible',
        'and',
        'it',
        'raises',
        'revenue',
        'to',
        'pay',
        'for',
        'the',
        'plans',
        'i',
        'have',
        'proposed',
        'and',
        'will',
        'create',
        'millions',
        'of',
        'jobs',
        'that',
        'will',
        'grow',
        'the',
        'economy',
        'and',
        'enhance',
        'our',
        'financial',
        'standing',
        'in',
        'the',
        'country',
        'when',
        'you',
        'hear',
        'someone',
        'say',
        'that',
        'they',
        "don't",
        'want',
        'to',
        'raise',
        'taxes',
        'on',
        'the',
        'wealthiest',
        'percent',
        'or',
        'corporate',
        'america',
        'ask',
        'them',
        'whose',
        'taxes',
        'you',
        'want',
        'to',
        'raise',
        'instead',
        'whose',
        'are',
        'you',
        'going',
        'to',
        'cut',
        'look',
        'the',
        'big',
        'tax',
        'cut',
        'of',
        'remember',
        'it',
        'was',
        'supposed',
        'to',
        'pay',
        'for',
        'itself',
        'that',
        'was',
        'how',
        'it',
        'was',
        'sold',
        'and',
        'generate',
        'vast',
        'economic',
        'growth',
        'instead',
        'it',
        'added',
        'trillion',
        'to',
        'the',
        'deficit',
        'it',
        'was',
        'a',
        'huge',
        'windfall',
        'for',
        'corporate',
        'america',
        'and',
        'those',
        'at',
        'the',
        'very',
        'top',
        'instead',
        'of',
        'using',
        'the',
        'tax',
        'saving',
        'to',
        'raise',
        'wages',
        'and',
        'invest',
        'in',
        'research',
        'and',
        'development',
        'it',
        'poured',
        'billions',
        'of',
        'dollars',
        'into',
        'the',
        'pockets',
        'of',
        'ceos',
        'in',
        'fact',
        'the',
        'pay',
        'gap',
        'between',
        'ceos',
        'and',
        'their',
        'workers',
        'is',
        'now',
        'among',
        'the',
        'largest',
        'in',
        'history',
        'according',
        'to',
        'one',
        'study',
        'ceos',
        'make',
        'times',
        'what',
        'the',
        'average',
        'worker',
        'in',
        'their',
        'corporation',
        'makes',
        'it',
        'used',
        'to',
        'be',
        'in',
        'the',
        'below',
        'a',
        'hundred',
        'the',
        'pandemic',
        'has',
        'only',
        'made',
        'things',
        'worse',
        'twenty',
        'million',
        'americans',
        'lost',
        'their',
        'job',
        'in',
        'the',
        'pandemic',
        'working',
        'and',
        'middle',
        'class',
        'americans',
        'at',
        'the',
        'same',
        'time',
        'roughly',
        'billionaires',
        'in',
        'america',
        'saw',
        'their',
        'net',
        'worth',
        'increase',
        'by',
        'more',
        'than',
        'trillion',
        'in',
        'the',
        'same',
        'exact',
        'period',
        'let',
        'me',
        'say',
        'it',
        'again',
        'people',
        'increased',
        'their',
        'wealth',
        'by',
        'more',
        'than',
        'trillion',
        'during',
        'this',
        'pandemic',
        'and',
        "they're",
        'now',
        'worth',
        'more',
        'than',
        'trillion',
        'my',
        'fellow',
        'americans',
        'trickle',
        'down',
        'trickle',
        'down',
        'economics',
        'has',
        'never',
        'worked',
        'and',
        "it's",
        'time',
        'to',
        'grow',
        'the',
        'economy',
        'from',
        'the',
        'bottom',
        'and',
        'the',
        'middle',
        'out',
        'you',
        'know',
        "there's",
        'a',
        'broad',
        'consensus',
        'of',
        'economists',
        'left',
        'right',
        'center',
        'and',
        'they',
        'agree',
        'what',
        "i'm",
        'proposing',
        'will',
        'help',
        'create',
        'millions',
        'of',
        'jobs',
        'and',
        'generate',
        'historic',
        'economic',
        'growth',
        'these',
        'are',
        'among',
        'the',
        'highest',
        'value',
        'investments',
        'we',
        'can',
        'make',
        'as',
        'a',
        'nation',
        "i've",
        'often',
        'said',
        'our',
        'greatest',
        'strength',
        'is',
        'the',
        'power',
        'of',
        'our',
        'example',
        'not',
        'just',
        'the',
        'example',
        'of',
        'our',
        'power',
        'in',
        'my',
        'conversations',
        'with',
        'world',
        'leaders',
        'and',
        "i've",
        'spoken',
        'to',
        'over',
        'of',
        'them',
        'now',
        "i've",
        'made',
        'it',
        'known',
        "i've",
        'made',
        'it',
        'known',
        'that',
        'america',
        'is',
        'back',
        'and',
        'you',
        'know',
        'what',
        'they',
        'say',
        'the',
        'comment',
        'that',
        'i',
        'hear',
        'most',
        'of',
        'all',
        'from',
        'them',
        'is',
        'they',
        'say',
        'we',
        'see',
        'america',
        'is',
        'back',
        'but',
        'for',
        'how',
        'long',
        'but',
        'for',
        'how',
        'long',
        'my',
        'fellow',
        'americans',
        'we',
        'have',
        'to',
        'show',
        'not',
        'just',
        'that',
        "we're",
        'back',
        'but',
        'that',
        "we're",
        'back',
        'to',
        'stay',
        'and',
        'that',
        'we',
        "aren't",
        'going',
        'to',
        'go',
        'it',
        'alone',
        "we're",
        'going',
        'to',
        'do',
        'it',
        'by',
        'leading',
        'with',
        'our',
        'allies',
        'no',
        'one',
        'nation',
        'can',
        'deal',
        'with',
        'all',
        'the',
        'crises',
        'of',
        'our',
        'time',
        'from',
        'terrorism',
        'to',
        'nuclear',
        'proliferation',
        'mass',
        'migration',
        'cybersecurity',
        'climate',
        'change',
        'as',
        'well',
        'as',
        'experiencing',
        'what',
        "we're",
        'experiencing',
        'now',
        'with',
        'pandemics',
        "there's",
        'no',
        'wall',
        'high',
        'enough',
        'to',
        'keep',
        'any',
        'virus',
        'out',
        'and',
        'our',
        'own',
        'vaccine',
        'supply',
        'as',
        'it',
        'grows',
        'to',
        'meet',
        'our',
        'needs',
        'and',
        "we're",
        'meeting',
        'them',
        'will',
        'become',
        'an',
        'arsenal',
        'for',
        'vaccines',
        'for',
        'other',
        'countries',
        'just',
        'as',
        'america',
        'was',
        'the',
        'arsenal',
        'of',
        'democracy',
        'for',
        'the',
        'world',
        'and',
        'in',
        'consequence',
        'influenced',
        'the',
        'world',
        'but',
        'every',
        'american',
        'will',
        'have',
        'access',
        'before',
        'that',
        'occurs',
        'every',
        'american',
        'will',
        'have',
        'access',
        'to',
        'be',
        'fully',
        'covered',
        'by',
        'covid',
        'from',
        'the',
        'vaccines',
        'we',
        'have',
        'look',
        'the',
        'climate',
        'crisis',
        'is',
        'not',
        'our',
        'fight',
        'alone',
        "it's",
        'a',
        'global',
        'fight',
        'the',
        'united',
        'states',
        'accounts',
        'as',
        'all',
        'of',
        'you',
        'know',
        'less',
        'than',
        'percent',
        'of',
        'carbon',
        'emissions',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'accounts',
        'for',
        'percent',
        "that's",
        'why',
        'i',
        'kept',
        'my',
        'commitment',
        'to',
        'rejoin',
        'the',
        'paris',
        'accord',
        'because',
        'if',
        'we',
        'do',
        'everything',
        'perfectly',
        "it's",
        'not',
        'going',
        'to',
        'ultimately',
        'matter',
        'i',
        'kept',
        'my',
        'commitment',
        'to',
        'convene',
        'a',
        'climate',
        'summit',
        'right',
        'here',
        'in',
        'america',
        'with',
        'all',
        'of',
        'the',
        'major',
        'economies',
        'of',
        'the',
        'world',
        'china',
        'russia',
        'india',
        'the',
        'european',
        'union',
        'and',
        'i',
        'said',
        "i'd",
        'do',
        'it',
        'in',
        'my',
        'first',
        'hundred',
        'days',
        'i',
        'want',
        'to',
        'be',
        'very',
        'blunt',
        'about',
        'it',
        'i',
        'had',
        'my',
        'attempt',
        'was',
        'to',
        'make',
        'sure',
        'that',
        'the',
        'world',
        'could',
        'see',
        'there',
        'was',
        'a',
        'consensus',
        'that',
        'we',
        'are',
        'at',
        'an',
        'inflection',
        'point',
        'in',
        'history',
        'and',
        'consensus',
        'the',
        'consensus',
        'is',
        'if',
        'we',
        'act',
        'to',
        'save',
        'the',
        'planet',
        'we',
        'can',
        'create',
        'millions',
        'of',
        'jobs',
        'and',
        'economic',
        'growth',
        'and',
        'opportunity',
        'to',
        'raise',
        'the',
        'standard',
        'of',
        'living',
        'to',
        'almost',
        'everyone',
        'around',
        'the',
        'world',
        'if',
        "you've",
        'watched',
        'any',
        'of',
        'it',
        'and',
        'you',
        'were',
        'all',
        'busy',
        "i'm",
        'sure',
        'you',
        "didn't",
        'have',
        'much',
        'time',
        "that's",
        'what',
        'virtually',
        'every',
        'nation',
        'said',
        'even',
        'the',
        'ones',
        'that',
        "aren't",
        'doing',
        'their',
        'fair',
        'share',
        'the',
        'investments',
        "i've",
        'proposed',
        'tonight',
        'also',
        'advance',
        'the',
        'foreign',
        'policy',
        'in',
        'my',
        'view',
        'that',
        'benefits',
        'the',
        'middle',
        'class',
        'that',
        'means',
        'making',
        'sure',
        'every',
        'nation',
        'plays',
        'by',
        'the',
        'same',
        'rules',
        'in',
        'the',
        'global',
        'economy',
        'including',
        'china',
        'my',
        'discussions',
        'in',
        'my',
        'discussions',
        'with',
        'president',
        'xi',
        'i',
        'told',
        'him',
        'we',
        'welcome',
        'the',
        'competition',
        "we're",
        'not',
        'looking',
        'for',
        'conflict',
        'but',
        'i',
        'made',
        'absolutely',
        'clear',
        'that',
        'we',
        'will',
        'defend',
        "america's",
        'interests',
        'across',
        'the',
        'board',
        'america',
        'will',
        'stand',
        'up',
        'to',
        'unfair',
        'trade',
        'practices',
        'that',
        'undercut',
        'american',
        'workers',
        'and',
        'american',
        'industries',
        'like',
        'subsidies',
        'from',
        'state',
        'to',
        'state',
        'owned',
        'operations',
        'and',
        'enterprises',
        'and',
        'the',
        'theft',
        'of',
        'american',
        'technology',
        'and',
        'intellectual',
        'property',
        'i',
        'also',
        'told',
        'president',
        'xi',
        'that',
        "we'll",
        'maintain',
        'a',
        'strong',
        'military',
        'presence',
        'in',
        'the',
        'indo',
        'pacific',
        'just',
        'as',
        'we',
        'do',
        'with',
        'nato',
        'in',
        'europe',
        'not',
        'to',
        'start',
        'a',
        'conflict',
        'but',
        'to',
        'prevent',
        'one',
        'i',
        'told',
        'him',
        'what',
        "i've",
        'said',
        'to',
        'many',
        'world',
        'leaders',
        'that',
        'america',
        'will',
        'not',
        'back',
        'away',
        'from',
        'our',
        'commitments',
        'our',
        'commitment',
        'to',
        'human',
        'rights',
        'and',
        'fundamental',
        'freedoms',
        'and',
        'to',
        'our',
        'alliances',
        'and',
        'i',
        'pointed',
        'out',
        'to',
        'him',
        'no',
        'responsible',
        'american',
        'president',
        'could',
        'remain',
        'silent',
        'when',
        'basic',
        'human',
        'rights',
        'are',
        'being',
        'so',
        'blatantly',
        'violated',
        'an',
        'american',
        'president',
        'has',
        'to',
        'represent',
        'the',
        'essence',
        'of',
        'what',
        'our',
        'country',
        'stands',
        'for',
        'america',
        'is',
        'an',
        'idea',
        'the',
        'most',
        'unique',
        'idea',
        'in',
        'history',
        'we',
        'are',
        'created',
        'all',
        'of',
        'us',
        'equal',
        "it's",
        'who',
        'we',
        'are',
        'and',
        'we',
        'cannot',
        'walk',
        'away',
        'from',
        'that',
        'principle',
        'and',
        'in',
        'fact',
        'say',
        "we're",
        'dealing',
        'with',
        'the',
        'american',
        'idea',
        'with',
        'regard',
        'to',
        'russia',
        'i',
        'know',
        'it',
        'concerns',
        'some',
        'of',
        'you',
        'but',
        'i',
        'made',
        'very',
        'clear',
        'to',
        'putin',
        'that',
        "we're",
        'not',
        'going',
        'to',
        'seek',
        'excuse',
        'me',
        'escalation',
        'but',
        'their',
        'actions',
        'will',
        'have',
        'consequence',
        'if',
        'they',
        'turn',
        'out',
        'to',
        'be',
        'true',
        'and',
        'they',
        'turned',
        'out',
        'to',
        'be',
        'true',
        'so',
        'i',
        'responded',
        'directly',
        'and',
        'proportionally',
        'to',
        "russia's",
        'interference',
        'in',
        'our',
        'elections',
        'and',
        'the',
        'cyber',
        'attacks',
        'on',
        'our',
        'government',
        'and',
        'our',
        'business',
        'they',
        'did',
        'both',
        'of',
        'these',
        'things',
        'and',
        'i',
        'told',
        'them',
        'we',
        'would',
        'respond',
        'and',
        'we',
        'have',
        'but',
        'we',
        'can',
        'also',
        'cooperate',
        'when',
        "it's",
        'in',
        'our',
        'mutual',
        'interest',
        'we',
        'did',
        'it',
        'when',
        'we',
        'extended',
        'the',
        'new',
        'start',
        'treaty',
        'on',
        'nuclear',
        'arms',
        'and',
        "we're",
        'working',
        'to',
        'do',
        'it',
        'on',
        'climate',
        'change',
        'but',
        'he',
        'understands',
        'we',
        'will',
        'respond',
        'on',
        'iran',
        'and',
        'north',
        'korea',
        'nuclear',
        'programs',
        'that',
        'present',
        'serious',
        'threats',
        'to',
        'american',
        'security',
        'and',
        'the',
        'security',
        'of',
        'the',
        'world',
        "we're",
        'going',
        'to',
        'be',
        'working',
        'closely',
        'with',
        'our',
        'allies',
        'to',
        'address',
        'the',
        'threats',
        'posed',
        'by',
        'both',
        'of',
        'these',
        'countries',
        'through',
        'diplomacy',
        'as',
        'well',
        'as',
        'stern',
        'deterrence',
        'and',
        'american',
        'leadership',
        'means',
        'ending',
        'the',
        'forever',
        'war',
        'in',
        'afghanistan',
        'we',
        'have',
        'without',
        'hyperbole',
        'the',
        'greatest',
        'fighting',
        'force',
        'in',
        'the',
        'history',
        'of',
        'the',
        'world',
        "i'm",
        'the',
        'first',
        'president',
        'in',
        'years',
        'who',
        'knows',
        'what',
        'it',
        'means',
        'to',
        'have',
        'a',
        'son',
        'serving',
        'in',
        'a',
        'war',
        'zone',
        'today',
        'we',
        'have',
        'servicemembers',
        'serving',
        'in',
        'the',
        'same',
        'war',
        'zone',
        'as',
        'their',
        'parents',
        'did',
        'we',
        'have',
        'servicemembers',
        'in',
        'afghanistan',
        'who',
        'were',
        'not',
        'yet',
        'born',
        'on',
        'the',
        'war',
        'in',
        'afghanistan',
        'as',
        'we',
        'remember',
        'the',
        'debates',
        'here',
        'were',
        'never',
        'meant',
        'to',
        'be',
        'multigenerational',
        'undertakings',
        'of',
        'nation',
        'building',
        'we',
        'went',
        'to',
        'afghanistan',
        'to',
        'get',
        'terrorists',
        'the',
        'terrorists',
        'who',
        'attacked',
        'us',
        'on',
        'and',
        'we',
        'said',
        'we',
        'would',
        'follow',
        'usama',
        'bin',
        'laden',
        'to',
        'the',
        'gates',
        'of',
        'hell',
        'to',
        'do',
        'it',
        'if',
        "you've",
        'been',
        'to',
        'the',
        'upper',
        'kunar',
        'valley',
        "you've",
        'kind',
        'of',
        'seen',
        'the',
        'gates',
        'of',
        'hell',
        'and',
        'we',
        'delivered',
        'justice',
        'to',
        'bin',
        'laden',
        'we',
        'degraded',
        'the',
        'terrorist',
        'threat',
        'of',
        'al',
        'qaida',
        'in',
        'afghanistan',
        'and',
        'after',
        'years',
        'of',
        'value',
        'valor',
        'and',
        'sacrifice',
        "it's",
        'time',
        'to',
        'bring',
        'those',
        'troops',
        'home',
        'look',
        'even',
        'as',
        'we',
        'do',
        'we',
        'will',
        'maintain',
        'an',
        'over',
        'the',
        'horizon',
        'capacity',
        'to',
        'suppress',
        'future',
        'threats',
        'to',
        'the',
        'homeland',
        'and',
        'make',
        'no',
        'mistake',
        'in',
        'years',
        'terrorists',
        'has',
        'terrorism',
        'has',
        'metastasized',
        'the',
        'threat',
        'has',
        'evolved',
        'way',
        'beyond',
        'afghanistan',
        'and',
        'those',
        'of',
        'you',
        'in',
        'the',
        'intelligence',
        'committees',
        'the',
        'foreign',
        'relations',
        'committee',
        'the',
        'defense',
        'committees',
        'you',
        'know',
        'well',
        'we',
        'have',
        'to',
        'remain',
        'vigilant',
        'against',
        'the',
        'threats',
        'to',
        'the',
        'united',
        'states',
        'wherever',
        'they',
        'come',
        'from',
        'al',
        'qaida',
        'and',
        'isis',
        'are',
        'in',
        'yemen',
        'syria',
        'somalia',
        'other',
        'places',
        'in',
        'africa',
        'the',
        'middle',
        'east',
        'and',
        'beyond',
        'and',
        'we',
        "won't",
        'ignore',
        'what',
        'our',
        'intelligence',
        'agencies',
        'have',
        'determined',
        'to',
        'be',
        'the',
        'most',
        'lethal',
        'terrorist',
        'threat',
        'to',
        'the',
        'homeland',
        'today',
        'white',
        'supremacy',
        'is',
        'terrorism',
        "we're",
        'not',
        'going',
        'to',
        'ignore',
        'that',
        'either',
        'my',
        'fellow',
        'americans',
        'look',
        'we',
        'have',
        'to',
        'come',
        'together',
        'to',
        'heal',
        'the',
        'soul',
        'of',
        'this',
        'nation',
        'it',
        'was',
        'nearly',
        'a',
        'year',
        'ago',
        'before',
        'her',
        "father's",
        'funeral',
        'when',
        'i',
        'spoke',
        'with',
        'gianna',
        'floyd',
        'george',
        "floyd's",
        'young',
        'daughter',
        "she's",
        'a',
        'little',
        'tyke',
        'so',
        'i',
        'was',
        'kneeling',
        'down',
        'to',
        'talk',
        'to',
        'her',
        'so',
        'i',
        'could',
        'look',
        'her',
        'in',
        'the',
        'eye',
        'and',
        'she',
        'looked',
        'at',
        'me',
        'and',
        'she',
        'said',
        'my',
        'daddy',
        'changed',
        'the',
        'world',
        'well',
        'after',
        'the',
        'conviction',
        'of',
        'george',
        "floyd's",
        'murderer',
        'we',
        'can',
        'see',
        'how',
        'right',
        'she',
        'was',
        'if',
        'we',
        'have',
        'the',
        'courage',
        'to',
        'act',
        'as',
        'a',
        'congress',
        "we've",
        'all',
        'seen',
        'the',
        'knee',
        'of',
        'injustice',
        'on',
        'the',
        'neck',
        'of',
        'black',
        'americans',
        'now',
        'is',
        'our',
        'opportunity',
        'to',
        'make',
        'some',
        'real',
        'progress',
        'the',
        'vast',
        'majority',
        'of',
        'men',
        'and',
        'women',
        'wearing',
        'the',
        'uniform',
        'and',
        'a',
        'badge',
        'serve',
        'our',
        'communities',
        'and',
        'they',
        'serve',
        'them',
        'honorably',
        'i',
        'know',
        'them',
        'i',
        'know',
        'they',
        'want',
        'to',
        'help',
        'meet',
        'this',
        'moment',
        'as',
        'well',
        'my',
        'fellow',
        'americans',
        'we',
        'have',
        'to',
        'come',
        'together',
        'to',
        'rebuild',
        'trust',
        'between',
        'law',
        'enforcement',
        'and',
        'the',
        'people',
        'they',
        'serve',
        'to',
        'root',
        'out',
        'systemic',
        'racism',
        'in',
        'our',
        'criminal',
        'justice',
        'system',
        'and',
        'to',
        'enact',
        'police',
        'reform',
        'in',
        'george',
        "floyd's",
        'name',
        'that',
        'passed',
        'the',
        'house',
        'already',
        'i',
        'know',
        'republicans',
        'have',
        'their',
        'own',
        'ideas',
        'and',
        'are',
        'engaged',
        'in',
        'the',
        'very',
        'productive',
        'discussions',
        'with',
        'democrats',
        'in',
        'the',
        'senate',
        'we',
        'need',
        'to',
        'work',
        'together',
        'to',
        'find',
        'a',
        'consensus',
        'but',
        "let's",
        'get',
        'it',
        'done',
        'next',
        'month',
        'by',
        'the',
        'first',
        'anniversary',
        'of',
        'george',
        "floyd's",
        'death',
        'the',
        'country',
        'supports',
        'this',
        'reform',
        'and',
        'congress',
        'should',
        'act',
        'should',
        'act',
        'we',
        'have',
        'a',
        'giant',
        'opportunity',
        'to',
        'bend',
        'to',
        'the',
        'arc',
        'of',
        'the',
        'moral',
        'universe',
        'towards',
        'justice',
        'real',
        'justice',
        'and',
        'with',
        'the',
        'plans',
        'outlined',
        'tonight',
        'we',
        'have',
        'a',
        'real',
        'chance',
        'to',
        'root',
        'out',
        'systemic',
        'racism',
        'that',
        'plagues',
        'america',
        'and',
        'american',
        'lives',
        'in',
        'other',
        'ways',
        'a',
        'chance',
        'to',
        'deliver',
        'real',
        'equity',
        'good',
        'jobs',
        'good',
        'schools',
        'affordable',
        'housing',
        'clean',
        'air',
        'clean',
        'water',
        'being',
        'able',
        'to',
        'generate',
        'wealth',
        'and',
        'pass',
        'it',
        'down',
        'two',
        'generations',
        'because',
        'you',
        'have',
        'an',
        'access',
        'to',
        'purchase',
        'a',
        'house',
        'real',
        'opportunities',
        'in',
        'the',
        'lives',
        'of',
        'more',
        'americans',
        'black',
        'white',
        'latino',
        'asian',
        'americans',
        'native',
        'americans',
        'look',
        'i',
        'also',
        'want',
        'to',
        'thank',
        'the',
        'united',
        'states',
        'senate',
        'for',
        'voting',
        'to',
        'to',
        'pass',
        'the',
        'covid',
        'hate',
        'crimes',
        'act',
        'to',
        'protect',
        'asian',
        'americans',
        'and',
        'pacific',
        'islanders',
        'you',
        'acted',
        'decisively',
        'and',
        'you',
        'can',
        'see',
        'on',
        'television',
        'the',
        'viciousness',
        'of',
        'the',
        'hate',
        'crimes',
        "we've",
        'seen',
        'over',
        'the',
        'past',
        'year',
        'this',
        'past',
        'year',
        'and',
        'for',
        'too',
        'long',
        'i',
        'urge',
        'the',
        'house',
        'to',
        'do',
        'the',
        'same',
        'and',
        'send',
        'that',
        'legislation',
        'to',
        'my',
        'desk',
        'which',
        'i',
        'will',
        'gladly',
        'anxiously',
        'sign',
        'i',
        'also',
        'hope',
        'congress',
        'can',
        'get',
        'to',
        'my',
        'desk',
        'the',
        'equality',
        'act',
        'to',
        'protect',
        'lgbtq',
        'americans',
        'to',
        'all',
        'transgender',
        'americans',
        'watching',
        'at',
        'home',
        'especially',
        'young',
        'people',
        'who',
        'are',
        'so',
        'brave',
        'i',
        'want',
        'you',
        'to',
        'know',
        'your',
        'president',
        'has',
        'your',
        'back',
        'another',
        'thing',
        "let's",
        'authorize',
        'the',
        'violence',
        'against',
        'women',
        'act',
        'which',
        'has',
        'been',
        'law',
        'for',
        'years',
        'twenty',
        'seven',
        'years',
        'ago',
        'i',
        'wrote',
        'it',
        'it',
        'will',
        'close',
        'the',
        'the',
        'act',
        'that',
        'has',
        'to',
        'be',
        'authorized',
        'now',
        'will',
        'close',
        'the',
        'boyfriend',
        'loophole',
        'to',
        'keep',
        'guns',
        'out',
        'of',
        'the',
        'hands',
        'of',
        'abusers',
        'the',
        'court',
        'order',
        'said',
        'this',
        'is',
        'an',
        'abuser',
        'you',
        "can't",
        'own',
        'a',
        'gun',
        "it's",
        'to',
        'close',
        'that',
        'loophole',
        'that',
        'existed',
        'you',
        'know',
        "it's",
        'estimated',
        'that',
        'women',
        'are',
        'shot',
        'and',
        'killed',
        'by',
        'an',
        'intimate',
        'partner',
        'every',
        'month',
        'in',
        'america',
        'a',
        'month',
        "let's",
        'pass',
        'it',
        'and',
        'save',
        'some',
        'lives',
        'and',
        'i',
        'need',
        'not',
        'tell',
        'anyone',
        'this',
        'but',
        'gun',
        'violence',
        'is',
        'becoming',
        'an',
        'epidemic',
        'in',
        'america',
        'the',
        'flag',
        'at',
        'the',
        'white',
        'house',
        'was',
        'still',
        'flying',
        'at',
        'half',
        'mast',
        'for',
        'the',
        'victims',
        'in',
        'the',
        'mass',
        'shooting',
        'in',
        'georgia',
        'when',
        'more',
        'lives',
        'were',
        'taken',
        'in',
        'a',
        'mass',
        'shooting',
        'in',
        'colorado',
        'and',
        'in',
        'the',
        'week',
        'in',
        'between',
        'those',
        'two',
        'events',
        'other',
        'americans',
        'were',
        'shot',
        'dead',
        'in',
        'the',
        'streets',
        'of',
        'america',
        'shot',
        'dead',
        'i',
        'know',
        'how',
        'hard',
        'it',
        'is',
        'to',
        'make',
        'progress',
        'on',
        'this',
        'issue',
        'in',
        'the',
        'nineties',
        'we',
        'passed',
        'universal',
        'background',
        'checks',
        'a',
        'ban',
        'on',
        'assault',
        'weapons',
        'and',
        'high',
        'capacity',
        'magazines',
        'that',
        'hold',
        'rounds',
        'that',
        'can',
        'be',
        'fired',
        'off',
        'in',
        'seconds',
        'we',
        'beat',
        'the',
        'nra',
        'mass',
        'shootings',
        'and',
        'gun',
        'violence',
        'declined',
        'check',
        'out',
        'the',
        'report',
        'over',
        'years',
        'but',
        'in',
        'the',
        'early',
        'twenty',
        's',
        'the',
        'law',
        'expired',
        'and',
        "we've",
        'seen',
        'daily',
        'bloodshed',
        'since',
        "i'm",
        'not',
        'saying',
        'if',
        'the',
        'law',
        'continued',
        'we',
        "wouldn't",
        'see',
        'bloodshed',
        'more',
        'than',
        'weeks',
        'ago',
        'in',
        'the',
        'rose',
        'garden',
        'surrounded',
        'by',
        'some',
        'of',
        'the',
        'bravest',
        'people',
        'i',
        'know',
        'the',
        'survivors',
        'and',
        'families',
        'who',
        'lost',
        'loved',
        'ones',
        'to',
        'gun',
        'violence',
        'i',
        'laid',
        'out',
        'several',
        'of',
        'the',
        'department',
        'of',
        'justice',
        'actions',
        'that',
        'are',
        'being',
        'taken',
        'to',
        'impact',
        'on',
        'this',
        'epidemic',
        'one',
        'of',
        'them',
        'is',
        'banning',
        'so',
        'called',
        'ghost',
        'guns',
        'these',
        'are',
        'homemade',
        'guns',
        'built',
        'from',
        'a',
        'kit',
        'that',
        'includes',
        'directions',
        'on',
        'how',
        'to',
        'finish',
        'the',
        'firearm',
        'the',
        'parts',
        'have',
        'no',
        'serial',
        'numbers',
        'so',
        'they',
        'show',
        'up',
        'at',
        'crime',
        'scenes',
        'and',
        'they',
        "can't",
        'be',
        'traced',
        'the',
        'buyers',
        'of',
        'these',
        'ghost',
        'gun',
        'kits',
        "aren't",
        'required',
        'to',
        'pass',
        'any',
        'background',
        'check',
        'anyone',
        'from',
        'a',
        'criminal',
        'or',
        'terrorist',
        'could',
        'buy',
        'this',
        'kit',
        'and',
        'within',
        'minutes',
        'have',
        'a',
        'weapon',
        "that's",
        'lethal',
        'but',
        'no',
        'more',
        'and',
        'i',
        'will',
        'do',
        'everything',
        'in',
        'my',
        'power',
        'to',
        'protect',
        'the',
        'american',
        'people',
        'from',
        'this',
        'epidemic',
        'of',
        'gun',
        'violence',
        'but',
        "it's",
        'time',
        'for',
        'congress',
        'to',
        'act',
        'as',
        'well',
        'look',
        'i',
        "don't",
        'want',
        'to',
        'become',
        'confrontational',
        'but',
        'we',
        'need',
        'more',
        'senate',
        'republicans',
        'to',
        'join',
        'the',
        'overwhelming',
        'majority',
        'of',
        'democratic',
        'colleagues',
        'and',
        'close',
        'the',
        'loopholes',
        'requiring',
        'a',
        'background',
        'check',
        'on',
        'purchases',
        'of',
        'guns',
        'we',
        'need',
        'a',
        'ban',
        'on',
        'assault',
        'weapons',
        'and',
        'high',
        'capacity',
        'magazines',
        'and',
        "don't",
        'tell',
        'me',
        'it',
        "can't",
        'be',
        'done',
        'we',
        'did',
        'it',
        'before',
        'and',
        'it',
        'worked',
        'talk',
        'to',
        'most',
        'responsible',
        'gun',
        'owners',
        'and',
        'hunters',
        "they'll",
        'tell',
        'you',
        "there's",
        'no',
        'possible',
        'justification',
        'for',
        'having',
        'rounds',
        'in',
        'a',
        'weapon',
        'what',
        'do',
        'you',
        'think',
        'deer',
        'are',
        'wearing',
        'kevlar',
        'vests',
        'no',
        "what's",
        "they'll",
        'tell',
        'you',
        'that',
        'there',
        'are',
        'too',
        'many',
        'people',
        'today',
        'who',
        'are',
        'able',
        'to',
        'buy',
        'a',
        'gun',
        'but',
        "shouldn't",
        'be',
        'able',
        'to',
        'buy',
        'a',
        'gun',
        'these',
        'kinds',
        'of',
        'reasonable',
        'reforms',
        'have',
        'overwhelming',
        'support',
        'from',
        'the',
        'american',
        'people',
        'including',
        'many',
        'gun',
        'owners',
        'the',
        'country',
        'supports',
        'reform',
        'and',
        'is',
        'and',
        'congress',
        'should',
        'act',
        'this',
        "shouldn't",
        'be',
        'a',
        'red',
        'or',
        'blue',
        'issue',
        'and',
        'no',
        'amendment',
        'to',
        'the',
        'constitution',
        'is',
        'absolute',
        'you',
        "can't",
        'yell',
        'fire',
        'in',
        'a',
        'crowded',
        'theater',
        'from',
        'the',
        'very',
        'beginning',
        'there',
        'were',
        'certain',
        'guns',
        'weapons',
        'that',
        'could',
        'not',
        'be',
        'owned',
        'by',
        'americans',
        'certain',
        'people',
        'could',
        'not',
        'own',
        'those',
        'weapons',
        'ever',
        "we're",
        'not',
        'changing',
        'the',
        'constitution',
        "we're",
        'being',
        'reasonable',
        'i',
        'think',
        'this',
        'is',
        'not',
        'a',
        'democrat',
        'or',
        'republican',
        'issue',
        'i',
        'think',
        "it's",
        'an',
        'american',
        'issue',
        'and',
        "here's",
        'what',
        'else',
        'we',
        'can',
        'do',
        'immigration',
        'has',
        'always',
        'been',
        'essential',
        'to',
        'america',
        "let's",
        'end',
        'our',
        'exhausting',
        'war',
        'over',
        'immigration',
        'for',
        'more',
        'than',
        'years',
        'politicians',
        'have',
        'talked',
        'about',
        'immigration',
        'reform',
        'and',
        "we've",
        'done',
        'nothing',
        'about',
        'it',
        "it's",
        'time',
        'to',
        'fix',
        'it',
        'on',
        'day',
        'one',
        'of',
        'my',
        'presidency',
        'i',
        'kept',
        'my',
        'commitment',
        'and',
        'sent',
        'a',
        'comprehensive',
        'immigration',
        'bill',
        'to',
        'the',
        'united',
        'states',
        'congress',
        'if',
        'you',
        'believe',
        'we',
        'need',
        'to',
        'secure',
        'the',
        'border',
        'pass',
        'it',
        'because',
        'it',
        'has',
        'a',
        'lot',
        'of',
        'money',
        'for',
        'high',
        'tech',
        'border',
        'security',
        'if',
        'you',
        'believe',
        'in',
        'a',
        'pathway',
        'to',
        'citizenship',
        'pass',
        'it',
        'so',
        'over',
        'million',
        'undocumented',
        'folks',
        'the',
        'vast',
        'majority',
        'are',
        'here',
        'overstaying',
        'visas',
        'pass',
        'it',
        'we',
        'can',
        'actually',
        'if',
        'you',
        'actually',
        'want',
        'to',
        'solve',
        'a',
        'problem',
        "i've",
        'sent',
        'a',
        'bill',
        'to',
        'so',
        'take',
        'a',
        'close',
        'look',
        'at',
        'it',
        'we',
        'have',
        'to',
        'also',
        'have',
        'to',
        'get',
        'at',
        'the',
        'root',
        'problem',
        'of',
        'why',
        'people',
        'are',
        'fleeing',
        'particularly',
        'to',
        'to',
        'our',
        'southern',
        'border',
        'from',
        'guatemala',
        'honduras',
        'and',
        'el',
        'salvador',
        'the',
        'violence',
        'the',
        'corruption',
        'the',
        'gangs',
        'and',
        'the',
        'political',
        'instability',
        'hunger',
        'hurricanes',
        'earthquakes',
        'natural',
        'disasters',
        'when',
        'i',
        'was',
        'president',
        'my',
        'president',
        'when',
        'i',
        'was',
        'vice',
        'president',
        'the',
        'president',
        'asked',
        'me',
        'to',
        'focus',
        'on',
        'providing',
        'the',
        'help',
        'needed',
        'to',
        'address',
        'the',
        'root',
        'causes',
        'of',
        'migration',
        'and',
        'it',
        'helped',
        'keep',
        'people',
        'in',
        'their',
        'own',
        'countries',
        'instead',
        'of',
        'being',
        'forced',
        'to',
        'leave',
        'the',
        'plan',
        'was',
        'working',
        'but',
        'the',
        'last',
        'administration',
        'decided',
        'it',
        'was',
        'not',
        'worth',
        'it',
        "i'm",
        'restoring',
        'the',
        'program',
        'and',
        'asked',
        'vice',
        'president',
        'harris',
        'to',
        'lead',
        'our',
        'diplomatic',
        'effort',
        'to',
        'take',
        'care',
        'of',
        'this',
        'i',
        'have',
        'absolute',
        'confidence',
        "she'll",
        'get',
        'the',
        'job',
        'done',
        'now',
        'look',
        'if',
        'you',
        "don't",
        'like',
        'my',
        'plan',
        "let's",
        'at',
        'least',
        'pass',
        'what',
        'we',
        'all',
        'agree',
        'on',
        'congress',
        'needs',
        'to',
        'pass',
        'legislation',
        'this',
        'year',
        'to',
        'finally',
        'secure',
        'protection',
        'for',
        'dreamers',
        'the',
        'young',
        'people',
        'who',
        'have',
        'only',
        'known',
        'america',
        'as',
        'their',
        'home',
        'and',
        'permanent',
        'protection',
        'for',
        'immigrants',
        'who',
        'are',
        'here',
        'on',
        'temporary',
        'protected',
        'status',
        'who',
        'came',
        'from',
        'countries',
        'beset',
        'by',
        'manmade',
        'and',
        'natural',
        'made',
        'violence',
        'and',
        'disaster',
        'as',
        'well',
        'as',
        'a',
        'pathway',
        'to',
        'citizenship',
        'for',
        'farmworkers',
        'who',
        'put',
        'food',
        'on',
        'our',
        'tables',
        'look',
        'immigrants',
        'have',
        'done',
        'so',
        'much',
        'for',
        'america',
        'during',
        'this',
        'pandemic',
        'and',
        'throughout',
        'our',
        'history',
        'the',
        'country',
        'supports',
        'immigration',
        'reform',
        'we',
        'should',
        'act',
        "let's",
        'argue',
        'over',
        'it',
        "let's",
        'debate',
        'it',
        'but',
        "let's",
        'act',
        'and',
        'if',
        'we',
        'truly',
        'want',
        'to',
        'restore',
        'the',
        'soul',
        'of',
        'america',
        'we',
        'need',
        'to',
        'protect',
        'the',
        'sacred',
        'right',
        'to',
        'vote',
        'most',
        'people',
        'more',
        'people',
        'voted',
        'in',
        'the',
        'last',
        'presidential',
        'election',
        'than',
        'any',
        'time',
        'in',
        'american',
        'history',
        'in',
        'the',
        'middle',
        'of',
        'the',
        'worst',
        'pandemic',
        'ever',
        'it',
        'should',
        'be',
        'celebrated',
        'instead',
        "it's",
        'being',
        'attacked',
        'congress',
        'should',
        'pass',
        'h',
        'r',
        'and',
        'the',
        'john',
        'lewis',
        'voting',
        'rights',
        'act',
        'and',
        'send',
        'it',
        'to',
        'my',
        'desk',
        'right',
        'away',
        'the',
        'country',
        'supports',
        'it',
        'the',
        'congress',
        'should',
        'act',
        'now',
        'look',
        'in',
        'closing',
        'as',
        'we',
        'gather',
        'here',
        'tonight',
        'the',
        'images',
        'of',
        'a',
        'violent',
        'mob',
        'assaulting',
        'this',
        'capitol',
        'desecrating',
        'our',
        'democracy',
        'remain',
        'vivid',
        'in',
        'all',
        'our',
        'minds',
        'lives',
        'were',
        'put',
        'at',
        'risk',
        'many',
        'of',
        'your',
        'lives',
        'lives',
        'were',
        'lost',
        'extraordinary',
        'courage',
        'was',
        'summoned',
        'the',
        'insurrection',
        'was',
        'an',
        'existential',
        'crisis',
        'a',
        'test',
        'of',
        'whether',
        'our',
        'democracy',
        'could',
        'survive',
        'and',
        'it',
        'did',
        'but',
        'the',
        'struggle',
        'is',
        'far',
        'from',
        'over',
        'the',
        'question',
        'of',
        'whether',
        'our',
        'democracy',
        'will',
        'long',
        'endure',
        'is',
        'both',
        'ancient',
        'and',
        'urgent',
        'as',
        'old',
        'as',
        'our',
        'republic',
        'still',
        'vital',
        'today',
        'can',
        'our',
        'democracy',
        'deliver',
        'on',
        'its',
        'promise',
        'that',
        'all',
        'of',
        'us',
        'created',
        'equal',
        'in',
        'the',
        'image',
        'of',
        'god',
        'have',
        'a',
        'chance',
        'to',
        'lead',
        'lives',
        'of',
        'dignity',
        'respect',
        'and',
        'possibility',
        'can',
        'our',
        'democracy',
        'deliver',
        'the',
        'most',
        'to',
        'the',
        'most',
        'pressing',
        'needs',
        'of',
        'our',
        'people',
        'can',
        'our',
        'democracy',
        'overcome',
        'the',
        'lies',
        'anger',
        'hate',
        'and',
        'fears',
        'that',
        'have',
        'pulled',
        'us',
        'apart',
        "america's",
        'adversaries',
        'the',
        'autocrats',
        'of',
        'the',
        'world',
        'are',
        'betting',
        'we',
        "can't",
        'and',
        'i',
        'promise',
        'you',
        "they're",
        'betting',
        'we',
        "can't",
        'they',
        'believe',
        "we're",
        'too',
        'full',
        'of',
        'anger',
        'and',
        'division',
        'and',
        'rage',
        'they',
        'look',
        'at',
        'the',
        'images',
        'of',
        'the',
        'mob',
        'that',
        'assaulted',
        'the',
        'capitol',
        'as',
        'proof',
        'that',
        'the',
        'sun',
        'is',
        'setting',
        'on',
        'american',
        'democracy',
        'but',
        'they',
        'are',
        'wrong',
        'you',
        'know',
        'it',
        'i',
        'know',
        'it',
        'but',
        'we',
        'have',
        'to',
        'prove',
        'them',
        'wrong',
        'we',
        'have',
        'to',
        'prove',
        'democracy',
        'still',
        'works',
        'that',
        'our',
        'government',
        'still',
        'works',
        'and',
        'we',
        'can',
        'deliver',
        'for',
        'our',
        'people',
        'in',
        'our',
        'first',
        'hundred',
        'days',
        'together',
        "we've",
        'acted',
        'to',
        'restore',
        'the',
        "people's",
        'faith',
        'in',
        'democracy',
        'to',
        'deliver',
        "we're",
        'vaccinating',
        'the',
        'nation',
        "we're",
        'creating',
        'hundreds',
        'of',
        'thousands',
        'of',
        'new',
        'jobs',
        "we're",
        'delivering',
        'real',
        'results',
        'to',
        'people',
        'they',
        'can',
        'see',
        'it',
        'and',
        'feel',
        'it',
        'in',
        'their',
        'own',
        'lives',
        'opening',
        'doors',
        'of',
        'opportunity',
        'guaranteeing',
        'some',
        'more',
        'fairness',
        'and',
        'justice',
        "that's",
        'the',
        'essence',
        'of',
        'america',
        "that's",
        'democracy',
        'in',
        'action',
        'our',
        'constitution',
        'opens',
        'with',
        'the',
        'words',
        'as',
        'trite',
        'as',
        'it',
        'sounds',
        'we',
        'the',
        'people',
        'well',
        "it's",
        'time',
        'to',
        'remember',
        'that',
        'we',
        'the',
        'people',
        'are',
        'the',
        'government',
        'you',
        'and',
        'i',
        'not',
        'some',
        'force',
        'in',
        'a',
        'distant',
        'capital',
        'not',
        'some',
        'powerful',
        'force',
        'that',
        'we',
        'have',
        'no',
        'control',
        'over',
        "it's",
        'us',
        "it's",
        'we',
        'the',
        'people',
        'in',
        'another',
        'era',
        'when',
        'our',
        'democracy',
        'was',
        'tested',
        'franklin',
        'roosevelt',
        'reminded',
        'us',
        'in',
        'america',
        'we',
        'do',
        'our',
        'part',
        'we',
        'all',
        'do',
        'our',
        'part',
        "that's",
        'all',
        "i'm",
        'asking',
        'that',
        'we',
        'do',
        'our',
        'part',
        'all',
        'of',
        'us',
        'if',
        'we',
        'do',
        'that',
        'we',
        'will',
        'meet',
        'the',
        'center',
        'challenge',
        'of',
        'the',
        'age',
        'by',
        'proving',
        'that',
        'democracy',
        'is',
        'durable',
        'and',
        'strong',
        'autocrats',
        'will',
        'not',
        'win',
        'the',
        'future',
        'we',
        'will',
        'america',
        'will',
        'and',
        'the',
        'future',
        'belongs',
        'to',
        'america',
        'as',
        'i',
        'stand',
        'here',
        'tonight',
        'before',
        'you',
        'in',
        'a',
        'new',
        'and',
        'vital',
        'hour',
        'of',
        'life',
        'and',
        'democracy',
        'of',
        'our',
        'nation',
        'and',
        'i',
        'can',
        'say',
        'with',
        'absolute',
        'confidence',
        'i',
        'have',
        'never',
        'been',
        'more',
        'confident',
        'or',
        'optimistic',
        'about',
        'america',
        'not',
        'because',
        "i'm",
        'president',
        'because',
        "what's",
        'happening',
        'with',
        'the',
        'american',
        'people',
        'we',
        'have',
        'stared',
        'into',
        'the',
        'abyss',
        'of',
        'insurrection',
        'and',
        'autocracy',
        'pandemic',
        'and',
        'pain',
        'and',
        'we',
        'the',
        'people',
        'did',
        'not',
        'flinch',
        'at',
        'the',
        'very',
        'moment',
        'our',
        'adversaries',
        'were',
        'certain',
        'we',
        'would',
        'pull',
        'apart',
        'and',
        'fail',
        'we',
        'came',
        'together',
        'we',
        'united',
        'with',
        'light',
        'and',
        'hope',
        'we',
        'summoned',
        'a',
        'new',
        'strength',
        'new',
        'resolve',
        'to',
        'position',
        'us',
        'to',
        'win',
        'the',
        'competition',
        'of',
        'the',
        'st',
        'century',
        'on',
        'our',
        'way',
        'to',
        'a',
        'union',
        'more',
        'perfect',
        'more',
        'prosperous',
        'and',
        'more',
        'just',
        'as',
        'one',
        'people',
        'one',
        'nation',
        'and',
        'one',
        'america',
        'folks',
        'as',
        'i',
        'told',
        'every',
        'world',
        'leader',
        "i've",
        'ever',
        'met',
        'with',
        'over',
        'the',
        'years',
        "it's",
        'never',
        'ever',
        'ever',
        'been',
        'a',
        'good',
        'bet',
        'to',
        'bet',
        'against',
        'america',
        'and',
        'it',
        'still',
        "isn't",
        'we',
        'are',
        'the',
        'united',
        'states',
        'of',
        'america',
        'there',
        'is',
        'not',
        'a',
        'single',
        'thing',
        'nothing',
        'nothing',
        'beyond',
        'our',
        'capacity',
        'we',
        'can',
        'do',
        'whatever',
        'we',
        'set',
        'our',
        'mind',
        'to',
        'do',
        'if',
        'we',
        'do',
        'it',
        'together',
        'so',
        "let's",
        'begin',
        'to',
        'get',
        'together',
        'god',
        'bless',
        'you',
        'all',
        'and',
        'may',
        'god',
        'protect',
        'our',
        'troops',
        'thank',
        'you',
        'for',
        'your',
        'patience'],
 2022: ['thank',
        'you',
        'all',
        'very',
        'very',
        'much',
        'thank',
        'you',
        'please',
        'thank',
        'you',
        'so',
        'much',
        'madam',
        'speaker',
        'madam',
        'vice',
        'president',
        'and',
        'our',
        'first',
        'lady',
        'and',
        'second',
        'gentleman',
        'members',
        'of',
        'congress',
        'and',
        'the',
        'cabinet',
        'justices',
        'of',
        'the',
        'supreme',
        'court',
        'my',
        'fellow',
        'americans',
        'last',
        'year',
        'covid',
        'kept',
        'us',
        'apart',
        'this',
        'year',
        "we're",
        'finally',
        'together',
        'again',
        'tonight',
        'we',
        'meet',
        'as',
        'democrats',
        'republicans',
        'and',
        'independents',
        'but',
        'most',
        'importantly',
        'as',
        'americans',
        'with',
        'a',
        'duty',
        'to',
        'one',
        'another',
        'to',
        'america',
        'to',
        'the',
        'american',
        'people',
        'and',
        'to',
        'the',
        'constitution',
        'and',
        'an',
        'unwavering',
        'resolve',
        'that',
        'freedom',
        'will',
        'always',
        'triumph',
        'over',
        'tyranny',
        'six',
        'thank',
        'you',
        'six',
        'days',
        'ago',
        "russia's",
        'vladimir',
        'putin',
        'sought',
        'to',
        'shake',
        'the',
        'very',
        'foundations',
        'of',
        'the',
        'free',
        'world',
        'thinking',
        'he',
        'could',
        'make',
        'it',
        'bend',
        'to',
        'his',
        'menacing',
        'ways',
        'but',
        'he',
        'badly',
        'miscalculated',
        'he',
        'thought',
        'he',
        'could',
        'roll',
        'into',
        'ukraine',
        'and',
        'the',
        'world',
        'would',
        'roll',
        'over',
        'instead',
        'he',
        'met',
        'with',
        'a',
        'wall',
        'of',
        'strength',
        'he',
        'never',
        'anticipated',
        'or',
        'imagined',
        'he',
        'met',
        'the',
        'ukrainian',
        'people',
        'from',
        'president',
        'zelenskiy',
        'their',
        'to',
        'every',
        'ukrainian',
        'their',
        'fearlessness',
        'their',
        'courage',
        'their',
        'determination',
        'literally',
        'inspires',
        'the',
        'world',
        'groups',
        'of',
        'citizens',
        'blocking',
        'tanks',
        'with',
        'their',
        'bodies',
        'everyone',
        'from',
        'students',
        'to',
        'retirees',
        'to',
        'teachers',
        'turned',
        'soldiers',
        'defending',
        'their',
        'homeland',
        'and',
        'in',
        'this',
        'struggle',
        'president',
        'zelenskiy',
        'said',
        'in',
        'his',
        'speech',
        'to',
        'the',
        'european',
        'parliament',
        'light',
        'will',
        'win',
        'over',
        'darkness',
        'the',
        'ukrainian',
        'ambassador',
        'to',
        'the',
        'united',
        'states',
        'is',
        'here',
        'tonight',
        'sitting',
        'with',
        'the',
        'first',
        'lady',
        'let',
        'each',
        'of',
        'us',
        'if',
        "you're",
        'able',
        'to',
        'stand',
        'stand',
        'and',
        'send',
        'an',
        'unmistakable',
        'signal',
        'to',
        'the',
        'world',
        'and',
        'ukraine',
        'thank',
        'you',
        'thank',
        'you',
        'thank',
        'you',
        'thank',
        'you',
        "she's",
        'bright',
        "she's",
        'strong',
        'and',
        "she's",
        'resolved',
        'yes',
        'we',
        'the',
        'united',
        'states',
        'of',
        'america',
        'stand',
        'with',
        'the',
        'ukrainian',
        'people',
        'throughout',
        'our',
        'history',
        "we've",
        'learned',
        'this',
        'lesson',
        'when',
        'dictators',
        'do',
        'not',
        'pay',
        'a',
        'price',
        'for',
        'their',
        'aggression',
        'they',
        'cause',
        'more',
        'chaos',
        'they',
        'keep',
        'moving',
        'and',
        'the',
        'costs',
        'the',
        'threats',
        'to',
        'the',
        'america',
        'and',
        'america',
        'to',
        'the',
        'world',
        'keeps',
        'rising',
        "that's",
        'why',
        'the',
        'nato',
        'alliance',
        'was',
        'created',
        'to',
        'secure',
        'peace',
        'and',
        'stability',
        'in',
        'europe',
        'after',
        'world',
        'war',
        'ii',
        'the',
        'united',
        'states',
        'is',
        'a',
        'member',
        'along',
        'with',
        'other',
        'nations',
        'it',
        'matters',
        'american',
        'diplomacy',
        'matters',
        'american',
        'resolve',
        'matters',
        "putin's",
        'latest',
        'attack',
        'on',
        'ukraine',
        'was',
        'premeditated',
        'and',
        'totally',
        'unprovoked',
        'he',
        'rejected',
        'repeated',
        'repeated',
        'efforts',
        'at',
        'diplomacy',
        'he',
        'thought',
        'the',
        'west',
        'and',
        'nato',
        "wouldn't",
        'respond',
        'he',
        'thought',
        'he',
        'could',
        'divide',
        'us',
        'at',
        'home',
        'in',
        'this',
        'chamber',
        'in',
        'this',
        'nation',
        'he',
        'thought',
        'he',
        'could',
        'divide',
        'us',
        'in',
        'europe',
        'as',
        'well',
        'but',
        'putin',
        'was',
        'wrong',
        'we',
        'are',
        'ready',
        'we',
        'are',
        'united',
        'and',
        "that's",
        'what',
        'we',
        'did',
        'we',
        'stayed',
        'united',
        'we',
        'prepared',
        'extensively',
        'and',
        'carefully',
        'we',
        'spent',
        'months',
        'building',
        'coalitions',
        'of',
        'other',
        'freedom',
        'loving',
        'nations',
        'in',
        'europe',
        'and',
        'the',
        'americas',
        'to',
        'from',
        'america',
        'to',
        'the',
        'asian',
        'and',
        'african',
        'continents',
        'to',
        'confront',
        'putin',
        'like',
        'many',
        'of',
        'you',
        'i',
        'spent',
        'countless',
        'hours',
        'unifying',
        'our',
        'european',
        'allies',
        'we',
        'shared',
        'with',
        'the',
        'world',
        'in',
        'advance',
        'what',
        'we',
        'knew',
        'putin',
        'was',
        'planning',
        'and',
        'precisely',
        'how',
        'he',
        'would',
        'try',
        'to',
        'falsify',
        'and',
        'justify',
        'his',
        'aggression',
        'we',
        'countered',
        "russia's",
        'lies',
        'with',
        'the',
        'truth',
        'and',
        'now',
        'now',
        'that',
        "he's",
        'acted',
        'the',
        'free',
        'world',
        'is',
        'holding',
        'him',
        'accountable',
        'along',
        'with',
        'members',
        'of',
        'the',
        'european',
        'union',
        'including',
        'france',
        'germany',
        'italy',
        'as',
        'well',
        'as',
        'countries',
        'like',
        'the',
        'united',
        'kingdom',
        'canada',
        'japan',
        'korea',
        'australia',
        'new',
        'zealand',
        'and',
        'many',
        'others',
        'even',
        'switzerland',
        'are',
        'inflicting',
        'pain',
        'on',
        'russia',
        'and',
        'supporting',
        'the',
        'people',
        'of',
        'ukraine',
        'putin',
        'is',
        'now',
        'isolated',
        'from',
        'the',
        'world',
        'more',
        'than',
        'he',
        'has',
        'ever',
        'been',
        'together',
        'along',
        'with',
        'our',
        'allies',
        'we',
        'are',
        'right',
        'now',
        'enforcing',
        'powerful',
        'economic',
        'sanctions',
        "we're",
        'cutting',
        'off',
        "russia's",
        'largest',
        'banks',
        'from',
        'the',
        'international',
        'financial',
        'system',
        'preventing',
        "russia's",
        'central',
        'bank',
        'from',
        'defending',
        'the',
        'russian',
        'ruble',
        'making',
        "putin's",
        'billion',
        'war',
        'fund',
        'worthless',
        "we're",
        'choking',
        "russia's",
        'access',
        'to',
        'technology',
        'that',
        'will',
        'sap',
        'its',
        'economic',
        'strength',
        'and',
        'weaken',
        'its',
        'military',
        'for',
        'years',
        'to',
        'come',
        'tonight',
        'i',
        'say',
        'to',
        'the',
        'russian',
        'oligarchs',
        'and',
        'the',
        'corrupt',
        'leaders',
        'who',
        'have',
        'bilked',
        'billions',
        'of',
        'dollars',
        'off',
        'this',
        'violent',
        'regime',
        'no',
        'more',
        'the',
        'united',
        'states',
        'i',
        'mean',
        'it',
        'the',
        'united',
        'states',
        'department',
        'of',
        'justice',
        'is',
        'assembling',
        'a',
        'dedicated',
        'task',
        'force',
        'to',
        'go',
        'after',
        'the',
        'crimes',
        'of',
        'the',
        'russian',
        'oligarchs',
        "we're",
        'joining',
        'with',
        'european',
        'allies',
        'to',
        'find',
        'and',
        'seize',
        'their',
        'yachts',
        'their',
        'luxury',
        'apartments',
        'their',
        'private',
        'jets',
        "we're",
        'coming',
        'for',
        'your',
        'ill',
        'begotten',
        'gains',
        'and',
        'tonight',
        "i'm",
        'announcing',
        'that',
        'we',
        'will',
        'join',
        'our',
        'allies',
        'in',
        'closing',
        'off',
        'american',
        'air',
        'space',
        'to',
        'all',
        'russian',
        'flights',
        'further',
        'isolating',
        'russia',
        'and',
        'adding',
        'an',
        'additional',
        'squeeze',
        'on',
        'their',
        'economy',
        'he',
        'has',
        'no',
        'idea',
        "what's",
        'coming',
        'the',
        'ruble',
        'has',
        'already',
        'lost',
        'percent',
        'of',
        'its',
        'value',
        'the',
        'russian',
        'stock',
        'market',
        'has',
        'lost',
        'percent',
        'of',
        'its',
        'value',
        'and',
        'trading',
        'remains',
        'suspended',
        'the',
        'russian',
        'economy',
        'is',
        'reeling',
        'and',
        'putin',
        'alone',
        'is',
        'the',
        'one',
        'to',
        'blame',
        'together',
        'with',
        'our',
        'allies',
        "we're",
        'providing',
        'support',
        'to',
        'the',
        'ukrainians',
        'in',
        'their',
        'fight',
        'for',
        'freedom',
        'military',
        'assistance',
        'economic',
        'assistance',
        'humanitarian',
        'assistance',
        "we're",
        'giving',
        'more',
        'than',
        'a',
        'billion',
        'dollars',
        'in',
        'direct',
        'assistance',
        'to',
        'ukraine',
        'and',
        "we'll",
        'continue',
        'to',
        'aid',
        'the',
        'ukrainian',
        'people',
        'as',
        'they',
        'defend',
        'their',
        'country',
        'and',
        'help',
        'ease',
        'their',
        'suffering',
        'but',
        'let',
        'me',
        'be',
        'clear',
        'our',
        'forces',
        'are',
        'not',
        'engaged',
        'and',
        'will',
        'not',
        'engage',
        'in',
        'the',
        'conflict',
        'with',
        'russian',
        'forces',
        'in',
        'ukraine',
        'our',
        'forces',
        'are',
        'not',
        'going',
        'to',
        'europe',
        'to',
        'fight',
        'in',
        'ukraine',
        'but',
        'to',
        'defend',
        'our',
        'nato',
        'allies',
        'in',
        'the',
        'event',
        'that',
        'putin',
        'decides',
        'to',
        'keep',
        'moving',
        'west',
        'for',
        'that',
        'purpose',
        'we',
        'have',
        'mobilized',
        'american',
        'ground',
        'forces',
        'air',
        'squadrons',
        'ship',
        'deployments',
        'to',
        'protect',
        'nato',
        'countries',
        'including',
        'poland',
        'romania',
        'latvia',
        'lithuania',
        'and',
        'estonia',
        'and',
        'as',
        "i've",
        'made',
        'crystal',
        'clear',
        'the',
        'united',
        'states',
        'and',
        'our',
        'allies',
        'will',
        'defend',
        'every',
        'inch',
        'of',
        'territory',
        'that',
        'is',
        'nato',
        'territory',
        'with',
        'the',
        'full',
        'force',
        'of',
        'our',
        'collective',
        'power',
        'every',
        'single',
        'inch',
        'and',
        "we're",
        'clear',
        'eyed',
        'the',
        'ukrainians',
        'are',
        'fighting',
        'back',
        'with',
        'pure',
        'courage',
        'but',
        'the',
        'next',
        'few',
        'days',
        'weeks',
        'and',
        'months',
        'will',
        'be',
        'hard',
        'on',
        'them',
        'putin',
        'has',
        'unleashed',
        'violence',
        'and',
        'chaos',
        'but',
        'while',
        'he',
        'may',
        'make',
        'gains',
        'on',
        'the',
        'battlefield',
        "he'll",
        'pay',
        'a',
        'continuing',
        'high',
        'price',
        'over',
        'the',
        'long',
        'run',
        'and',
        'a',
        'pound',
        'of',
        'ukrainian',
        'people',
        'the',
        'proud',
        'proud',
        'people',
        'pound',
        'for',
        'pound',
        'ready',
        'to',
        'fight',
        'with',
        'every',
        'inch',
        'ofenergy',
        'they',
        'have',
        "they've",
        'known',
        'years',
        'of',
        'independence',
        'have',
        'repeatedly',
        'shown',
        'that',
        'they',
        'will',
        'not',
        'tolerate',
        'anyone',
        'who',
        'tries',
        'to',
        'take',
        'their',
        'country',
        'backwards',
        'to',
        'all',
        'americans',
        "i'll",
        'be',
        'honest',
        'with',
        'you',
        'as',
        "i've",
        'always',
        'promised',
        'i',
        'would',
        'be',
        'a',
        'russian',
        'dictator',
        'invading',
        'a',
        'foreign',
        'country',
        'has',
        'costs',
        'around',
        'the',
        'world',
        'and',
        "i'm",
        'taking',
        'robust',
        'action',
        'to',
        'make',
        'sure',
        'the',
        'pain',
        'of',
        'our',
        'sanctions',
        'is',
        'targeted',
        'at',
        'russian',
        'economy',
        'and',
        'that',
        'we',
        'use',
        'every',
        'tool',
        'at',
        'our',
        'disposal',
        'to',
        'protect',
        'american',
        'businesses',
        'and',
        'consumers',
        'tonight',
        'i',
        'can',
        'announce',
        'the',
        'united',
        'states',
        'has',
        'worked',
        'with',
        'other',
        'countries',
        'to',
        'release',
        'million',
        'barrels',
        'of',
        'oil',
        'from',
        'reserves',
        'around',
        'the',
        'world',
        'america',
        'will',
        'lead',
        'that',
        'effort',
        'releasing',
        'million',
        'barrels',
        'of',
        'our',
        'own',
        'strategic',
        'petroleum',
        'reserve',
        'and',
        'we',
        'stand',
        'ready',
        'to',
        'do',
        'more',
        'if',
        'necessary',
        'united',
        'with',
        'our',
        'allies',
        'these',
        'steps',
        'will',
        'help',
        'blunt',
        'gas',
        'prices',
        'here',
        'at',
        'home',
        'but',
        'i',
        'know',
        'news',
        'about',
        "what's",
        'happening',
        'can',
        'seem',
        'alarming',
        'to',
        'all',
        'americans',
        'but',
        'i',
        'want',
        'you',
        'to',
        'know',
        "we're",
        'going',
        'to',
        'be',
        'okay',
        "we're",
        'going',
        'to',
        'be',
        'okay',
        'when',
        'the',
        'history',
        'of',
        'this',
        'era',
        'is',
        'written',
        "putin's",
        'war',
        'on',
        'ukraine',
        'will',
        'have',
        'left',
        'russia',
        'weaker',
        'and',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'stronger',
        'while',
        'it',
        "shouldn't",
        'have',
        'taken',
        'something',
        'so',
        'terrible',
        'for',
        'people',
        'around',
        'the',
        'world',
        'to',
        'see',
        "what's",
        'at',
        'stake',
        'now',
        'everyone',
        'sees',
        'it',
        'clearly',
        'we',
        'see',
        'the',
        'unity',
        'among',
        'leaders',
        'of',
        'nations',
        'a',
        'more',
        'unified',
        'europe',
        'a',
        'more',
        'unified',
        'west',
        'we',
        'see',
        'unity',
        'among',
        'the',
        'people',
        'who',
        'are',
        'gathering',
        'in',
        'cities',
        'in',
        'large',
        'crowds',
        'around',
        'the',
        'world',
        'even',
        'in',
        'russia',
        'to',
        'demonstrate',
        'their',
        'support',
        'for',
        'the',
        'people',
        'of',
        'ukraine',
        'in',
        'the',
        'battle',
        'between',
        'democracy',
        'and',
        'autocracies',
        'democracies',
        'are',
        'rising',
        'to',
        'the',
        'moment',
        'and',
        'the',
        'world',
        'is',
        'clearly',
        'choosing',
        'the',
        'side',
        'of',
        'peace',
        'and',
        'security',
        'this',
        'is',
        'the',
        'real',
        'test',
        'and',
        "it's",
        'going',
        'to',
        'take',
        'time',
        'so',
        'let',
        'us',
        'continue',
        'to',
        'draw',
        'inspiration',
        'from',
        'the',
        'iron',
        'will',
        'of',
        'the',
        'ukrainian',
        'people',
        'to',
        'our',
        'fellow',
        'ukrainian',
        'americans',
        'who',
        'forged',
        'a',
        'deep',
        'bond',
        'that',
        'connects',
        'our',
        'two',
        'nations',
        'we',
        'stand',
        'with',
        'you',
        'we',
        'stand',
        'with',
        'you',
        'putin',
        'may',
        'circle',
        'kiev',
        'with',
        'tanks',
        'but',
        "he'll",
        'never',
        'gain',
        'the',
        'hearts',
        'and',
        'souls',
        'of',
        'the',
        'uranian',
        'ukrainian',
        'people',
        "he'll",
        'never',
        'extinguish',
        'their',
        'love',
        'of',
        'freedom',
        'and',
        'he',
        'will',
        'never',
        'never',
        'weaken',
        'the',
        'resolve',
        'of',
        'the',
        'free',
        'world',
        'we',
        'meet',
        'tonight',
        'in',
        'an',
        'america',
        'that',
        'has',
        'lived',
        'through',
        'of',
        'the',
        'hardest',
        'years',
        'this',
        'nation',
        'has',
        'ever',
        'faced',
        'the',
        'pandemic',
        'has',
        'been',
        'punishing',
        'and',
        'so',
        'many',
        'families',
        'are',
        'living',
        'paycheck',
        'to',
        'paycheck',
        'struggling',
        'to',
        'keep',
        'up',
        'with',
        'the',
        'rising',
        'cost',
        'of',
        'food',
        'gas',
        'housing',
        'and',
        'so',
        'much',
        'more',
        'i',
        'understand',
        'like',
        'many',
        'of',
        'you',
        'did',
        'my',
        'dad',
        'had',
        'to',
        'leave',
        'his',
        'home',
        'in',
        'scranton',
        'pennsylvania',
        'to',
        'find',
        'work',
        'so',
        'like',
        'many',
        'of',
        'you',
        'i',
        'grew',
        'up',
        'in',
        'a',
        'family',
        'when',
        'the',
        'price',
        'of',
        'food',
        'went',
        'up',
        'it',
        'was',
        'felt',
        'throughout',
        'the',
        'family',
        'it',
        'had',
        'an',
        'impact',
        "that's",
        'why',
        'one',
        'of',
        'the',
        'first',
        'things',
        'i',
        'did',
        'as',
        'president',
        'was',
        'fight',
        'to',
        'pass',
        'the',
        'american',
        'rescue',
        'plan',
        'because',
        'people',
        'were',
        'hurting',
        'we',
        'needed',
        'to',
        'act',
        'and',
        'we',
        'did',
        'few',
        'pieces',
        'of',
        'legislation',
        'have',
        'done',
        'more',
        'at',
        'a',
        'critical',
        'moment',
        'in',
        'our',
        'history',
        'to',
        'lift',
        'us',
        'out',
        'of',
        'a',
        'crisis',
        'it',
        'fueled',
        'our',
        'efforts',
        'to',
        'vaccinate',
        'the',
        'nation',
        'and',
        'combat',
        'covid',
        'it',
        'delivered',
        'immediate',
        'economic',
        'relief',
        'to',
        'tens',
        'of',
        'millions',
        'of',
        'americans',
        'it',
        'helped',
        'put',
        'food',
        'on',
        'the',
        'table',
        'remember',
        'those',
        'long',
        'lines',
        'of',
        'cars',
        'waiting',
        'for',
        'hours',
        'just',
        'to',
        'get',
        'a',
        'box',
        'of',
        'food',
        'put',
        'in',
        'their',
        'trunk',
        'it',
        'cut',
        'the',
        'cost',
        'of',
        'health',
        'care',
        'insurance',
        'and',
        'as',
        'my',
        'dad',
        'used',
        'to',
        'say',
        'it',
        'gave',
        'the',
        'people',
        'just',
        'a',
        'little',
        'bit',
        'of',
        'breathing',
        'room',
        'and',
        'unlike',
        'the',
        'trillion',
        'tax',
        'cut',
        'passed',
        'in',
        'the',
        'previous',
        'administration',
        'that',
        'benefited',
        'the',
        'top',
        'percent',
        'of',
        'americans',
        'the',
        'american',
        'rescue',
        'plan',
        'boo',
        'the',
        'american',
        'rescue',
        'plan',
        'helped',
        'working',
        'people',
        'and',
        'left',
        'no',
        'one',
        'behind',
        'and',
        'folks',
        'and',
        'it',
        'worked',
        'it',
        'worked',
        'it',
        'worked',
        'and',
        'created',
        'jobs',
        'lots',
        'of',
        'jobs',
        'in',
        'fact',
        'our',
        'economy',
        'created',
        'over',
        'million',
        'new',
        'jobs',
        'just',
        'last',
        'year',
        'more',
        'jobs',
        'in',
        'year',
        'than',
        'ever',
        'before',
        'in',
        'the',
        'history',
        'of',
        'the',
        'united',
        'states',
        'of',
        'america',
        'the',
        'economy',
        'grew',
        'at',
        'a',
        'rate',
        'of',
        'last',
        'year',
        'the',
        'strongest',
        'growth',
        'rate',
        'in',
        'years',
        'and',
        'the',
        'first',
        'step',
        'in',
        'bringing',
        'fundamental',
        'change',
        'to',
        'our',
        'economy',
        'that',
        "hasn't",
        'worked',
        'for',
        'working',
        'people',
        'in',
        'this',
        'nation',
        'for',
        'too',
        'long',
        'for',
        'the',
        'past',
        'years',
        'we',
        'were',
        'told',
        'that',
        'tax',
        'breaks',
        'for',
        'those',
        'at',
        'the',
        'top',
        'and',
        'benefits',
        'would',
        'trickle',
        'down',
        'and',
        'everyone',
        'would',
        'benefit',
        'but',
        'that',
        'trickle',
        'down',
        'theory',
        'led',
        'to',
        'a',
        'weaker',
        'economic',
        'growth',
        'lower',
        'wages',
        'bigger',
        'deficits',
        'and',
        'a',
        'widening',
        'gap',
        'between',
        'the',
        'top',
        'and',
        'everyone',
        'else',
        'in',
        'the',
        'in',
        'nearly',
        'a',
        'century',
        'look',
        'vice',
        'president',
        'harris',
        'and',
        'i',
        'ran',
        'for',
        'office',
        'and',
        'i',
        'realize',
        'we',
        'have',
        'fundamental',
        'disagreements',
        'on',
        'this',
        'but',
        'ran',
        'for',
        'office',
        'with',
        'a',
        'new',
        'economic',
        'vision',
        'for',
        'america',
        'invest',
        'in',
        'america',
        'educate',
        'americans',
        'grow',
        'the',
        'workforce',
        'build',
        'the',
        'economy',
        'from',
        'the',
        'bottom',
        'up',
        'and',
        'the',
        'middle',
        'out',
        'not',
        'from',
        'the',
        'top',
        'down',
        'because',
        'we',
        'know',
        'because',
        'we',
        'know',
        'when',
        'the',
        'middle',
        'class',
        'grows',
        'the',
        'poor',
        'go',
        'way',
        'up',
        'and',
        'the',
        'wealthy',
        'do',
        'very',
        'well',
        'america',
        'used',
        'to',
        'have',
        'the',
        'best',
        'roads',
        'bridges',
        'and',
        'airports',
        'on',
        'earth',
        'and',
        'now',
        'our',
        'infrastructure',
        'is',
        'ranked',
        'th',
        'in',
        'the',
        'world',
        'we',
        "won't",
        'be',
        'able',
        'to',
        'compete',
        'for',
        'the',
        'jobs',
        'of',
        'the',
        'st',
        'century',
        'if',
        'we',
        "don't",
        'fix',
        'it',
        "that's",
        'why',
        'it',
        'was',
        'so',
        'important',
        'to',
        'pass',
        'the',
        'bipartisan',
        'infrastructure',
        'law',
        'and',
        'i',
        'thank',
        'my',
        'republican',
        'friends',
        'who',
        'joined',
        'to',
        'invest',
        'and',
        'rebuild',
        'america',
        'the',
        'single',
        'biggest',
        'investment',
        'in',
        'history',
        'it',
        'was',
        'a',
        'bipartisan',
        'effort',
        'and',
        'i',
        'want',
        'to',
        'thank',
        'the',
        'members',
        'of',
        'both',
        'parties',
        'who',
        'worked',
        'to',
        'make',
        'it',
        'happen',
        "we're",
        'done',
        'talking',
        'about',
        'infrastructure',
        'weeks',
        "we're",
        'now',
        'talking',
        'about',
        'an',
        'infrastructure',
        'decade',
        'and',
        'look',
        "it's",
        'going',
        'to',
        'transform',
        'america',
        'to',
        'put',
        'us',
        'on',
        'a',
        'path',
        'to',
        'win',
        'the',
        'economic',
        'competition',
        'of',
        'the',
        'st',
        'century',
        'that',
        'we',
        'face',
        'with',
        'the',
        'rest',
        'of',
        'the',
        'world',
        'particularly',
        'china',
        "i've",
        'told',
        'xi',
        'jinping',
        "it's",
        'never',
        'been',
        'a',
        'good',
        'bet',
        'to',
        'bet',
        'against',
        'the',
        'american',
        'people',
        "we'll",
        'create',
        'good',
        'jobs',
        'for',
        'millions',
        'of',
        'americans',
        'modernizing',
        'roads',
        'airports',
        'ports',
        'waterways',
        'all',
        'across',
        'america',
        'and',
        "we'll",
        'do',
        'it',
        'to',
        'withstand',
        'the',
        'devastating',
        'effects',
        'of',
        'climate',
        'crisis',
        'and',
        'promote',
        'environmental',
        'justice',
        "we'll",
        'build',
        'a',
        'national',
        'network',
        'of',
        'electric',
        'vehicle',
        'charging',
        'stations',
        'begin',
        'to',
        'replace',
        'the',
        'poisonous',
        'lead',
        'pipes',
        'so',
        'every',
        'child',
        'every',
        'american',
        'has',
        'clean',
        'water',
        'to',
        'drink',
        'at',
        'home',
        'and',
        'at',
        'school',
        "we're",
        'going',
        'to',
        'provide',
        'affordable',
        'high',
        'speed',
        'internet',
        'for',
        'every',
        'american',
        'rural',
        'suburban',
        'urban',
        'and',
        'tribal',
        'communities',
        'four',
        'thousand',
        'projects',
        'have',
        'already',
        'been',
        'announced',
        'many',
        'of',
        'you',
        'have',
        'announced',
        'them',
        'in',
        'your',
        'districts',
        'and',
        'tonight',
        "i'm",
        'announcing',
        'that',
        'this',
        'year',
        'we',
        'will',
        'start',
        'fixing',
        'over',
        'miles',
        'of',
        'highway',
        'and',
        'bridges',
        'in',
        'disrepair',
        'and',
        'folks',
        'when',
        'we',
        'use',
        "taxpayers'",
        'dollars',
        'to',
        'rebuild',
        'america',
        "we're",
        'going',
        'to',
        'do',
        'it',
        'by',
        'buying',
        'american',
        'buy',
        'american',
        'products',
        'support',
        'american',
        'jobs',
        'the',
        'federal',
        'government',
        'spends',
        'about',
        'billion',
        'a',
        'year',
        'to',
        'keep',
        'this',
        'country',
        'safe',
        'and',
        'secure',
        "there's",
        'been',
        'a',
        'law',
        'on',
        'the',
        'books',
        'for',
        'almost',
        'a',
        'century',
        'to',
        'make',
        'sure',
        "taxpayers'",
        'dollars',
        'support',
        'american',
        'jobs',
        'and',
        'businesses',
        'every',
        'administration',
        'democrat',
        'and',
        'republican',
        'says',
        "they'll",
        'do',
        'it',
        'but',
        "we're",
        'actually',
        'doing',
        'it',
        "we'll",
        'buy',
        'american',
        'to',
        'make',
        'sure',
        'everything',
        'from',
        'the',
        'deck',
        'of',
        'an',
        'aircraft',
        'carrier',
        'to',
        'the',
        'steel',
        'on',
        'highway',
        'guardrails',
        'is',
        'made',
        'in',
        'america',
        'from',
        'beginning',
        'to',
        'end',
        'all',
        'of',
        'it',
        'all',
        'of',
        'it',
        'but',
        'folks',
        'to',
        'compete',
        'for',
        'the',
        'jobs',
        'of',
        'the',
        'future',
        'we',
        'also',
        'need',
        'to',
        'level',
        'the',
        'playing',
        'field',
        'with',
        'china',
        'and',
        'other',
        'competitors',
        "that's",
        'why',
        "it's",
        'so',
        'important',
        'to',
        'pass',
        'the',
        'bipartisan',
        'innovation',
        'act',
        'sitting',
        'in',
        'congress',
        'that',
        'will',
        'make',
        'record',
        'investments',
        'in',
        'emerging',
        'technologies',
        'and',
        'american',
        'manufacturing',
        'we',
        'used',
        'to',
        'invest',
        'almost',
        'percent',
        'of',
        'our',
        'gdp',
        'in',
        'research',
        'and',
        'development',
        'we',
        "don't",
        'now',
        "can't",
        'china',
        'is',
        'let',
        'me',
        'give',
        'you',
        'one',
        'example',
        'why',
        "it's",
        'so',
        'important',
        'to',
        'pass',
        'if',
        'you',
        'travel',
        'miles',
        'east',
        'of',
        'columbus',
        'ohio',
        "you'll",
        'find',
        'a',
        'thousand',
        'empty',
        'acres',
        'of',
        'land',
        'it',
        "won't",
        'look',
        'like',
        'much',
        'but',
        'if',
        'you',
        'stop',
        'and',
        'look',
        'closely',
        "you'll",
        'see',
        'a',
        'field',
        'of',
        'dreams',
        'the',
        'ground',
        'on',
        'which',
        "america's",
        'future',
        'will',
        'be',
        'built',
        "that's",
        'where',
        'intel',
        'the',
        'american',
        'company',
        'that',
        'helped',
        'build',
        'silicon',
        'valley',
        'is',
        'going',
        'to',
        'build',
        'a',
        'billion',
        'semiconductor',
        'mega',
        'site',
        'up',
        'to',
        'eight',
        'state',
        'of',
        'the',
        'art',
        'factories',
        'in',
        'one',
        'place',
        'ten',
        'thousand',
        'new',
        'jobs',
        'and',
        'in',
        'those',
        'factories',
        'the',
        'average',
        'job',
        'about',
        'a',
        'year',
        'some',
        'of',
        'the',
        'most',
        'sophisticated',
        'manufacturing',
        'in',
        'the',
        'world',
        'to',
        'make',
        'computer',
        'chips',
        'the',
        'size',
        'of',
        'a',
        'fingertip',
        'that',
        'power',
        'the',
        'world',
        'and',
        'everyday',
        'lives',
        'from',
        'smartphones',
        'technology',
        'that',
        'the',
        'internet',
        'technology',
        "that's",
        'yet',
        'to',
        'be',
        'invented',
        'but',
        "that's",
        'just',
        'the',
        'beginning',
        "intel's",
        'ceo',
        'pat',
        'gelsinger',
        'who',
        'is',
        'here',
        'tonight',
        'and',
        'i',
        "don't",
        'know',
        'where',
        'pat',
        'is',
        'pat',
        'there',
        'you',
        'go',
        'pat',
        'stand',
        'up',
        'pat',
        'came',
        'to',
        'see',
        'me',
        'and',
        'he',
        'told',
        'me',
        "they're",
        'ready',
        'to',
        'increase',
        'their',
        'investment',
        'from',
        'billion',
        'to',
        'billion',
        'that',
        'would',
        'be',
        'the',
        'biggest',
        'investment',
        'in',
        'manufacturing',
        'in',
        'american',
        'history',
        'and',
        'all',
        "they're",
        'waiting',
        'for',
        'is',
        'for',
        'you',
        'to',
        'pass',
        'this',
        'bill',
        'so',
        "let's",
        'not',
        'wait',
        'any',
        'longer',
        'send',
        'it',
        'to',
        'my',
        'desk',
        "i'll",
        'sign',
        'it',
        'and',
        'we',
        'will',
        'really',
        'take',
        'off',
        'in',
        'a',
        'big',
        'way',
        'and',
        'folks',
        'intel',
        'is',
        'not',
        'alone',
        "there's",
        'something',
        'happening',
        'in',
        'america',
        'just',
        'look',
        'around',
        'and',
        "you'll",
        'see',
        'an',
        'amazing',
        'story',
        'the',
        'rebirth',
        'of',
        'pride',
        'that',
        'comes',
        'from',
        'stamping',
        'products',
        'made',
        'in',
        'america',
        'the',
        'revitalization',
        'of',
        'american',
        'manufacturing',
        'companies',
        'are',
        'choosing',
        'to',
        'build',
        'new',
        'factories',
        'here',
        'when',
        'just',
        'a',
        'few',
        'years',
        'ago',
        'they',
        'would',
        'have',
        'gone',
        'overseas',
        "that's",
        'what',
        'is',
        'happening',
        'ford',
        'is',
        'investing',
        'billion',
        'in',
        'electric',
        'vehicles',
        'creating',
        'jobs',
        'across',
        'the',
        'country',
        'gm',
        'is',
        'making',
        'the',
        'largest',
        'investment',
        'in',
        'its',
        'history',
        'billion',
        'to',
        'build',
        'electric',
        'vehicles',
        'creating',
        'jobs',
        'in',
        'michigan',
        'all',
        'told',
        'new',
        'manufacturing',
        'jobs',
        'were',
        'created',
        'in',
        'america',
        'last',
        'year',
        'alone',
        'and',
        'folks',
        'powered',
        'by',
        'people',
        "i've",
        'met',
        'like',
        'jojo',
        'burgess',
        'from',
        'generations',
        'of',
        'union',
        'steelworkers',
        'in',
        'pittsburgh',
        "who's",
        'here',
        'with',
        'us',
        'tonight',
        'where',
        'are',
        'you',
        'jojo',
        'there',
        'you',
        'go',
        'thanks',
        'buddy',
        'as',
        'ohio',
        'as',
        'ohio',
        'senator',
        'sherrod',
        'brown',
        'says',
        'as',
        'sherrod',
        'brown',
        'says',
        "it's",
        'time',
        'to',
        'bury',
        'the',
        'label',
        "'rust",
        'belt',
        "'",
        "it's",
        'time',
        'to',
        'see',
        'the',
        'what',
        'used',
        'to',
        'be',
        'called',
        'the',
        'rust',
        'belt',
        'become',
        'the',
        'home',
        'of',
        'a',
        'significant',
        'resurgence',
        'of',
        'manufacturing',
        'and',
        'with',
        'all',
        'the',
        'bright',
        'spots',
        'in',
        'our',
        'economy',
        'record',
        'job',
        'growth',
        'higher',
        'wages',
        'too',
        'many',
        'families',
        'are',
        'struggling',
        'to',
        'keep',
        'up',
        'with',
        'their',
        'bills',
        'inflation',
        'is',
        'robbing',
        'them',
        'of',
        'gains',
        'they',
        'thought',
        'otherwise',
        'they',
        'would',
        'be',
        'able',
        'to',
        'feel',
        'i',
        'get',
        'it',
        "that's",
        'why',
        'my',
        'top',
        'priority',
        'is',
        'getting',
        'prices',
        'under',
        'control',
        'look',
        'our',
        'economy',
        'roared',
        'back',
        'faster',
        'than',
        'almost',
        'anyone',
        'predicted',
        'but',
        'the',
        'pandemic',
        'meant',
        'that',
        'businesses',
        'had',
        'a',
        'hard',
        'time',
        'hiring',
        'enough',
        'people',
        'because',
        'of',
        'the',
        'pandemic',
        'to',
        'keep',
        'up',
        'production',
        'in',
        'their',
        'factories',
        'so',
        'you',
        "didn't",
        'have',
        'people',
        'making',
        'those',
        'beams',
        'that',
        'went',
        'into',
        'buildings',
        'because',
        'they',
        'were',
        'out',
        'the',
        'factory',
        'was',
        'closed',
        'the',
        'panic',
        'pandemic',
        'also',
        'disrupted',
        'the',
        'global',
        'supply',
        'chain',
        'factories',
        'close',
        'when',
        'that',
        'happens',
        'it',
        'takes',
        'longer',
        'to',
        'make',
        'goods',
        'and',
        'get',
        'them',
        'to',
        'the',
        'warehouses',
        'to',
        'the',
        'stores',
        'and',
        'go',
        'prices',
        'go',
        'up',
        'look',
        'at',
        'cars',
        'last',
        'year',
        'one',
        'third',
        'of',
        'all',
        'the',
        'inflation',
        'was',
        'because',
        'of',
        'automobile',
        'sales',
        'there',
        "weren't",
        'enough',
        'semiconductors',
        'to',
        'make',
        'all',
        'the',
        'cars',
        'that',
        'people',
        'wanted',
        'to',
        'buy',
        'and',
        'guess',
        'what',
        'prices',
        'of',
        'automobiles',
        'went',
        'way',
        'up',
        'especially',
        'used',
        'vehicles',
        'as',
        'well',
        'what',
        'and',
        'so',
        'we',
        'have',
        'a',
        'choice',
        'one',
        'way',
        'to',
        'fight',
        'inflation',
        'is',
        'to',
        'drive',
        'down',
        'wages',
        'and',
        'make',
        'americans',
        'poorer',
        'i',
        'think',
        'i',
        'have',
        'a',
        'better',
        'idea',
        'to',
        'fight',
        'inflation',
        'lower',
        'your',
        'costs',
        'not',
        'your',
        'wages',
        'and',
        'folks',
        'that',
        'means',
        'make',
        'more',
        'cars',
        'and',
        'semiconductors',
        'in',
        'america',
        'more',
        'infrastructure',
        'and',
        'innovation',
        'in',
        'america',
        'more',
        'goods',
        'moving',
        'faster',
        'and',
        'cheaper',
        'in',
        'america',
        'more',
        'jobs',
        'where',
        'you',
        'can',
        'earn',
        'a',
        'good',
        'living',
        'in',
        'america',
        'instead',
        'of',
        'relying',
        'on',
        'foreign',
        'supply',
        'chains',
        "let's",
        'make',
        'it',
        'in',
        'america',
        'look',
        'economists',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'economists',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'u',
        's',
        'a',
        'call',
        'this',
        'increasing',
        'the',
        'productive',
        'capacity',
        'of',
        'our',
        'economy',
        'i',
        'call',
        'it',
        'building',
        'a',
        'better',
        'america',
        'my',
        'plan',
        'to',
        'fight',
        'inflation',
        'will',
        'lower',
        'your',
        'costs',
        'and',
        'lower',
        'the',
        'deficit',
        'seventeen',
        'nobel',
        'laureates',
        'in',
        'economics',
        'said',
        'my',
        'plan',
        'will',
        'ease',
        'long',
        'term',
        'inflationary',
        'pressures',
        'top',
        'business',
        'leaders',
        'and',
        'i',
        'believe',
        'most',
        'americans',
        'support',
        'the',
        'plan',
        'and',
        "here's",
        'the',
        'plan',
        'first',
        'cut',
        'the',
        'cost',
        'of',
        'prescription',
        'drugs',
        'we',
        'pay',
        'more',
        'for',
        'the',
        'same',
        'drug',
        'produced',
        'by',
        'the',
        'same',
        'company',
        'in',
        'america',
        'than',
        'any',
        'other',
        'country',
        'in',
        'the',
        'world',
        'just',
        'look',
        'at',
        'insulin',
        'one',
        'in',
        'ten',
        'americans',
        'has',
        'diabetes',
        'in',
        'virginia',
        'i',
        'met',
        'a',
        'year',
        'old',
        'boy',
        'the',
        'handsome',
        'young',
        'man',
        'standing',
        'up',
        'there',
        'joshua',
        'davis',
        'he',
        'and',
        'his',
        'dad',
        'both',
        'have',
        'type',
        'diabetes',
        'which',
        'means',
        'they',
        'need',
        'insulin',
        'every',
        'single',
        'day',
        'insulin',
        'costs',
        'about',
        'a',
        'vial',
        'to',
        'make',
        "that's",
        'what',
        'it',
        'costs',
        'the',
        'pharmaceutical',
        'company',
        'but',
        'drug',
        'companies',
        'charge',
        'families',
        'like',
        'joshua',
        'and',
        'his',
        'dad',
        'up',
        'to',
        'times',
        'that',
        'amount',
        'i',
        'spoke',
        'with',
        "joshua's",
        'mom',
        'imagine',
        'what',
        "it's",
        'like',
        'to',
        'look',
        'at',
        'your',
        'child',
        'who',
        'needs',
        'insulin',
        'to',
        'stay',
        'healthy',
        'and',
        'have',
        'no',
        'idea',
        'how',
        'in',
        "god's",
        'name',
        "you're",
        'going',
        'to',
        'be',
        'able',
        'to',
        'pay',
        'for',
        'it',
        'what',
        'it',
        'does',
        'to',
        'your',
        'family',
        'but',
        'what',
        'it',
        'does',
        'to',
        'your',
        'dignity',
        'your',
        'ability',
        'to',
        'look',
        'your',
        'child',
        'in',
        'the',
        'eye',
        'to',
        'be',
        'the',
        'parent',
        'you',
        'expect',
        'yourself',
        'to',
        'be',
        'i',
        'really',
        'mean',
        'it',
        'think',
        'about',
        'that',
        "that's",
        'what',
        'i',
        'think',
        'about',
        'you',
        'know',
        'yesterday',
        'joshua',
        'is',
        'here',
        'tonight',
        'but',
        'yesterday',
        'was',
        'his',
        'birthday',
        'happy',
        'birthday',
        'buddy',
        'by',
        'the',
        'way',
        'for',
        'joshua',
        'and',
        'other',
        'young',
        'people',
        'with',
        'type',
        'diabetes',
        "let's",
        'cap',
        'the',
        'cost',
        'of',
        'insulin',
        'at',
        'a',
        'month',
        'so',
        'everyone',
        'can',
        'afford',
        'it',
        'and',
        'drug',
        'companies',
        'will',
        'do',
        'very',
        'very',
        'well',
        'their',
        'profit',
        'margin',
        'and',
        'while',
        "we're",
        'at',
        'it',
        'i',
        'know',
        'we',
        'have',
        'great',
        'disagreements',
        'on',
        'this',
        'floor',
        'with',
        'this',
        "let's",
        'let',
        'medicare',
        'negotiate',
        'the',
        'price',
        'of',
        'prescription',
        'drugs',
        'they',
        'already',
        'set',
        'the',
        'price',
        'for',
        'va',
        'drugs',
        'look',
        'the',
        'american',
        'rescue',
        'plan',
        'is',
        'helping',
        'millions',
        'of',
        'families',
        'on',
        'affordable',
        'care',
        'act',
        'plans',
        'to',
        'save',
        'them',
        'a',
        'year',
        'on',
        'their',
        'health',
        'premiums',
        "let's",
        'close',
        'the',
        'coverage',
        'gap',
        'and',
        'make',
        'those',
        'savings',
        'permanent',
        'and',
        'second',
        "let's",
        'cut',
        'energy',
        'costs',
        'for',
        'families',
        'an',
        'average',
        'of',
        'a',
        'year',
        'by',
        'combating',
        'climate',
        'change',
        "let's",
        'provide',
        'an',
        'investment',
        'and',
        'tax',
        'credit',
        'to',
        'weatherize',
        'your',
        'home',
        'and',
        'your',
        'business',
        'to',
        'be',
        'energy',
        'efficient',
        'and',
        'get',
        'a',
        'tax',
        'credit',
        'for',
        'it',
        'double',
        "america's",
        'clean',
        'energy',
        'production',
        'in',
        'solar',
        'wind',
        'and',
        'so',
        'much',
        'more',
        'lower',
        'the',
        'price',
        'of',
        'electric',
        'vehicles',
        'saving',
        'another',
        'a',
        'month',
        'that',
        "you've",
        'not',
        'going',
        'to',
        'have',
        'to',
        'pay',
        'at',
        'the',
        'pump',
        'folks',
        'third',
        'the',
        'third',
        'thing',
        'we',
        'can',
        'do',
        'to',
        'change',
        'the',
        'standard',
        'of',
        'living',
        'for',
        'hard',
        'working',
        'folks',
        'is',
        'cut',
        'the',
        'cost',
        'of',
        'childcare',
        'cut',
        'the',
        'cost',
        'of',
        'childcare',
        'folks',
        'if',
        'you',
        'live',
        'in',
        'a',
        'major',
        'city',
        'in',
        'america',
        'you',
        'can',
        'pay',
        'up',
        'to',
        'a',
        'year',
        'for',
        'childcare',
        'per',
        'child',
        'i',
        'was',
        'a',
        'single',
        'dad',
        'for',
        'years',
        'raising',
        'two',
        'kids',
        'i',
        'had',
        'a',
        'lot',
        'of',
        'help',
        'though',
        'i',
        'had',
        'a',
        'mom',
        'a',
        'dad',
        'a',
        'brother',
        'and',
        'sister',
        'that',
        'really',
        'helped',
        'but',
        'middle',
        'class',
        'and',
        'working',
        'folks',
        "shouldn't",
        'have',
        'to',
        'pay',
        'more',
        'than',
        'percent',
        'of',
        'their',
        'income',
        'to',
        'care',
        'for',
        'their',
        'young',
        'children',
        'my',
        'plan',
        'would',
        'cut',
        'the',
        'cost',
        'of',
        'childcare',
        'in',
        'half',
        'for',
        'most',
        'families',
        'and',
        'help',
        'parents',
        'including',
        'millions',
        'of',
        'women',
        'who',
        'left',
        'the',
        'workforce',
        'during',
        'the',
        'pandemic',
        'because',
        'they',
        "couldn't",
        'afford',
        'childcare',
        'to',
        'be',
        'able',
        'to',
        'get',
        'back',
        'to',
        'work',
        'generating',
        'economic',
        'growth',
        'but',
        'my',
        'plan',
        "doesn't",
        'stop',
        'there',
        'it',
        'also',
        'includes',
        'home',
        'and',
        'long',
        'term',
        'care',
        'more',
        'affordable',
        'housing',
        'pre',
        'k',
        'for',
        'and',
        'year',
        'olds',
        'all',
        'of',
        'these',
        'will',
        'lower',
        'costs',
        'to',
        'families',
        'and',
        'under',
        'my',
        'plan',
        'nobody',
        'let',
        'me',
        'say',
        'this',
        'again',
        'nobody',
        'earning',
        'less',
        'than',
        'a',
        'year',
        'will',
        'pay',
        'an',
        'additional',
        'penny',
        'in',
        'new',
        'taxes',
        'not',
        'a',
        'single',
        'penny',
        'i',
        'may',
        'be',
        'wrong',
        'but',
        'my',
        'guess',
        'is',
        'if',
        'we',
        'took',
        'a',
        'secret',
        'ballot',
        'in',
        'this',
        'floor',
        'that',
        "we'd",
        'all',
        'agree',
        'that',
        'the',
        'present',
        'tax',
        'system',
        "ain't",
        'fair',
        'we',
        'have',
        'to',
        'fix',
        'it',
        "i'm",
        'not',
        'looking',
        'to',
        'punish',
        'anybody',
        'but',
        "let's",
        'make',
        'corporations',
        'and',
        'wealthy',
        'americans',
        'start',
        'paying',
        'their',
        'fair',
        'share',
        'look',
        'last',
        'year',
        'last',
        'year',
        'and',
        'like',
        'chris',
        'coons',
        'and',
        'tom',
        'carper',
        'and',
        'my',
        'distinguished',
        'congresswoman',
        'we',
        'come',
        'from',
        'the',
        'land',
        'of',
        'corporate',
        'america',
        'there',
        'are',
        'more',
        'corporations',
        'incorporated',
        'in',
        'america',
        'delaware',
        'than',
        'every',
        'other',
        'state',
        'in',
        'america',
        'combined',
        'and',
        'i',
        'still',
        'won',
        'years',
        'in',
        'a',
        'row',
        'the',
        'point',
        'is',
        'even',
        'they',
        'understand',
        'they',
        'should',
        'pay',
        'just',
        'a',
        'fair',
        'share',
        'last',
        'year',
        'of',
        'the',
        'fortune',
        'companies',
        'earned',
        'billion',
        'in',
        'profit',
        'and',
        'paid',
        'zero',
        'in',
        'federal',
        'taxes',
        'boo',
        'no',
        'look',
        "it's",
        'not',
        'fair',
        "that's",
        'why',
        'i',
        'proposed',
        'a',
        'percent',
        'minimum',
        'tax',
        'rate',
        'for',
        'corporations',
        'and',
        "we've",
        'got',
        'and',
        "that's",
        'why',
        'in',
        'the',
        'g',
        'and',
        'other',
        'meetings',
        'overseas',
        'we',
        'were',
        'able',
        'to',
        'put',
        'together',
        'i',
        'was',
        'able',
        'to',
        'be',
        'somewhat',
        'helpful',
        'countries',
        'to',
        'agree',
        'on',
        'a',
        'global',
        'minimum',
        'tax',
        'rate',
        'so',
        'companies',
        "can't",
        'get',
        'out',
        'of',
        'paying',
        'their',
        'taxes',
        'at',
        'home',
        'by',
        'shipping',
        'jobs',
        'and',
        'factories',
        'overseas',
        'it',
        'will',
        'raise',
        'billions',
        'of',
        'dollars',
        'and',
        "that's",
        'why',
        "i've",
        'proposed',
        'closing',
        'loopholes',
        'for',
        'the',
        'very',
        'wealthy',
        'who',
        "don't",
        'pay',
        'who',
        'pay',
        'a',
        'lower',
        'tax',
        'rate',
        'than',
        'a',
        'teacher',
        'and',
        'a',
        'firefighter',
        'so',
        "that's",
        'my',
        'plan',
        'but',
        'we',
        'have',
        "we'll",
        'go',
        'into',
        'more',
        'detail',
        'later',
        "i'm",
        'going',
        'to',
        'grow',
        'we',
        'will',
        'grow',
        'the',
        'economy',
        'lower',
        'the',
        'costs',
        'to',
        'families',
        'so',
        'what',
        'are',
        'we',
        'waiting',
        'for',
        "let's",
        'get',
        'this',
        'done',
        'we',
        'all',
        'know',
        "we've",
        'got',
        'to',
        'make',
        'changes',
        'folks',
        'and',
        'while',
        "you're",
        'at',
        'it',
        'confirm',
        'my',
        'nominees',
        'for',
        'the',
        'federal',
        'reserve',
        'which',
        'plays',
        'a',
        'critical',
        'role',
        'in',
        'fighting',
        'inflation',
        'my',
        'plan',
        'will',
        'not',
        'only',
        'lower',
        'costs',
        'and',
        'give',
        'families',
        'a',
        'fair',
        'shot',
        'it',
        'will',
        'lower',
        'the',
        'deficit',
        'the',
        'previous',
        'administration',
        'not',
        'only',
        'ballooned',
        'the',
        'deficit',
        'with',
        'those',
        'tax',
        'cuts',
        'for',
        'the',
        'very',
        'wealthy',
        'and',
        'corporations',
        'it',
        'undermined',
        'the',
        'watchdogs',
        'the',
        'job',
        'of',
        'those',
        'to',
        'keep',
        'pandemic',
        'relief',
        'funds',
        'from',
        'being',
        'wasted',
        'remember',
        'we',
        'had',
        'those',
        'debates',
        'about',
        'whether',
        'or',
        'not',
        'those',
        'watchdogs',
        'should',
        'be',
        'able',
        'to',
        'see',
        'every',
        'day',
        'how',
        'much',
        'money',
        'was',
        'being',
        'spent',
        'where',
        'it',
        'was',
        'it',
        'going',
        'to',
        'the',
        'right',
        'place',
        'in',
        'my',
        'administration',
        'the',
        'watchdogs',
        'are',
        'back',
        'and',
        "we're",
        'going',
        'after',
        'the',
        'criminals',
        'who',
        'stole',
        'billions',
        'of',
        'relief',
        'money',
        'meant',
        'for',
        'small',
        'business',
        'and',
        'millions',
        'of',
        'americans',
        'and',
        'tonight',
        "i'm",
        'announcing',
        'that',
        'the',
        'justice',
        'department',
        'will',
        'soon',
        'name',
        'a',
        'chief',
        'prosecutor',
        'for',
        'pandemic',
        'fraud',
        'and',
        'look',
        'i',
        'think',
        'we',
        'all',
        'agree',
        'thank',
        'you',
        'by',
        'the',
        'end',
        'of',
        'this',
        'year',
        'the',
        'deficit',
        'will',
        'be',
        'down',
        'to',
        'less',
        'than',
        'half',
        'what',
        'it',
        'was',
        'before',
        'i',
        'took',
        'office',
        'the',
        'only',
        'president',
        'ever',
        'to',
        'cut',
        'the',
        'deficit',
        'by',
        'more',
        'than',
        'trillion',
        'in',
        'a',
        'single',
        'year',
        'lowering',
        'your',
        'costs',
        'also',
        'meant',
        'demanding',
        'more',
        'competition',
        "i'm",
        'a',
        'capitalist',
        'but',
        'capitalism',
        'without',
        'competition',
        'is',
        'not',
        'capitalism',
        'capitalism',
        'without',
        'competition',
        'is',
        'exploitation',
        'it',
        'drives',
        'up',
        'profits',
        'prices',
        'when',
        'corporations',
        'have',
        'to',
        'compete',
        'their',
        'profits',
        'go',
        'up',
        'and',
        'your',
        'prices',
        'go',
        'up',
        'when',
        'they',
        "don't",
        'have',
        'to',
        'compete',
        'small',
        'businesses',
        'and',
        'family',
        'farmers',
        'and',
        'ranchers',
        'i',
        'need',
        'not',
        'tell',
        'some',
        'of',
        'my',
        'republican',
        'friends',
        'from',
        'those',
        'states',
        'guess',
        'what',
        "you've",
        'got',
        'four',
        'basic',
        'meatpacking',
        'facilities',
        "that's",
        'it',
        'you',
        'play',
        'with',
        'them',
        'or',
        'you',
        "don't",
        'get',
        'to',
        'play',
        'at',
        'all',
        'and',
        'you',
        'pay',
        'a',
        'hell',
        'of',
        'a',
        'lot',
        'more',
        'a',
        'hell',
        'of',
        'a',
        'lot',
        'more',
        'because',
        "there's",
        'only',
        'four',
        'see',
        "what's",
        'happening',
        'with',
        'ocean',
        'carriers',
        'moving',
        'goods',
        'in',
        'and',
        'out',
        'of',
        'america',
        'during',
        'the',
        'pandemic',
        'about',
        'half',
        'a',
        'dozen',
        'or',
        'less',
        'foreign',
        'owned',
        'companies',
        'raised',
        'prices',
        'by',
        'as',
        'much',
        'as',
        'percent',
        'and',
        'made',
        'record',
        'profits',
        'tonight',
        "i'm",
        'announcing',
        'a',
        'crackdown',
        'on',
        'those',
        'companies',
        'overcharging',
        'american',
        'businesses',
        'and',
        'consumers',
        'folks',
        'and',
        'as',
        'wall',
        'street',
        'firms',
        'take',
        'over',
        'more',
        'nursing',
        'homes',
        'quality',
        'in',
        'those',
        'homes',
        'has',
        'gone',
        'down',
        'and',
        'costs',
        'have',
        'gone',
        'up',
        'that',
        'ends',
        'on',
        'my',
        'watch',
        'medicare',
        'is',
        'going',
        'to',
        'set',
        'higher',
        'standards',
        'for',
        'nursing',
        'homes',
        'and',
        'make',
        'sure',
        'your',
        'loved',
        'ones',
        'get',
        'the',
        'care',
        'they',
        'deserve',
        'and',
        'that',
        'they',
        'inspect',
        'and',
        'they',
        'will',
        'looked',
        'at',
        'closely',
        "we're",
        'also',
        'going',
        'to',
        'cut',
        'costs',
        'to',
        'keep',
        'the',
        'economy',
        'going',
        'strong',
        'and',
        'giving',
        'workers',
        'a',
        'fair',
        'shot',
        'provide',
        'more',
        'training',
        'and',
        'apprenticeships',
        'hire',
        'them',
        'based',
        'on',
        'skills',
        'not',
        'just',
        'their',
        'degrees',
        "let's",
        'pass',
        'the',
        'paycheck',
        'fairness',
        'act',
        'and',
        'paid',
        'leave',
        'raise',
        'the',
        'minimum',
        'wage',
        'to',
        'an',
        'hour',
        'and',
        'extend',
        'the',
        'child',
        'tax',
        'credit',
        'so',
        'no',
        'one',
        'has',
        'to',
        'raise',
        'a',
        'family',
        'in',
        'poverty',
        "let's",
        'increase',
        'pell',
        'grants',
        'increase',
        'our',
        'historic',
        'support',
        'for',
        'hbcus',
        'and',
        'invest',
        'in',
        'what',
        'jill',
        'our',
        'first',
        'lady',
        'who',
        'teaches',
        'full',
        'time',
        'calls',
        "america's",
        'best',
        'kept',
        'secret',
        'community',
        'colleges',
        'look',
        "let's",
        'pass',
        'the',
        'pro',
        'act',
        'when',
        'a',
        'majority',
        'of',
        'workers',
        'want',
        'to',
        'form',
        'a',
        'union',
        'they',
        "shouldn't",
        'be',
        'able',
        'to',
        'be',
        'stopped',
        'when',
        'we',
        'invest',
        'in',
        'our',
        'workers',
        'and',
        'we',
        'build',
        'an',
        'economy',
        'from',
        'the',
        'bottom',
        'up',
        'and',
        'the',
        'middle',
        'out',
        'together',
        'we',
        'can',
        'do',
        'something',
        'we',
        "haven't",
        'done',
        'in',
        'a',
        'long',
        'time',
        'build',
        'a',
        'better',
        'america',
        'for',
        'more',
        'than',
        'years',
        'covid',
        'has',
        'impacted',
        'every',
        'decision',
        'in',
        'our',
        'lives',
        'and',
        'the',
        'life',
        'of',
        'this',
        'nation',
        'and',
        'i',
        'know',
        "you're",
        'tired',
        'frustrated',
        'and',
        'exhausted',
        'that',
        "doesn't",
        'even',
        'count',
        'the',
        'close',
        'to',
        'a',
        'million',
        'people',
        'who',
        'sit',
        'at',
        'a',
        'dining',
        'room',
        'table',
        'or',
        'a',
        'kitchen',
        'table',
        'and',
        'look',
        'at',
        'an',
        'empty',
        'chair',
        'because',
        'they',
        'lost',
        'somebody',
        'but',
        'i',
        'also',
        'know',
        'this',
        'because',
        'of',
        'the',
        'progress',
        "we've",
        'made',
        'because',
        'of',
        'your',
        'resilience',
        'and',
        'the',
        'tools',
        'that',
        'we',
        'have',
        'been',
        'provided',
        'by',
        'this',
        'congress',
        'tonight',
        'i',
        'can',
        'say',
        "we're",
        'moving',
        'forward',
        'safely',
        'back',
        'to',
        'a',
        'more',
        'normal',
        'routines',
        "we've",
        'reached',
        'a',
        'new',
        'moment',
        'in',
        'the',
        'fight',
        'against',
        'covid',
        'where',
        'severe',
        'cases',
        'are',
        'down',
        'to',
        'a',
        'level',
        'not',
        'seen',
        'since',
        'july',
        'of',
        'last',
        'year',
        'just',
        'a',
        'few',
        'days',
        'ago',
        'the',
        'center',
        'for',
        'disease',
        'control',
        'and',
        'prevention',
        'issued',
        'a',
        'new',
        'mask',
        'guidelines',
        'under',
        'the',
        'new',
        'guidelines',
        'most',
        'americans',
        'in',
        'most',
        'of',
        'the',
        'country',
        'can',
        'now',
        'go',
        'mask',
        'free',
        'and',
        'based',
        'on',
        'projections',
        'more',
        'of',
        'the',
        'country',
        'will',
        'reach',
        'a',
        'point',
        'across',
        'that',
        'point',
        'across',
        'the',
        'next',
        'couple',
        'of',
        'weeks',
        'and',
        'thanks',
        'to',
        'the',
        'progress',
        "we've",
        'made',
        'in',
        'the',
        'past',
        'year',
        'covid',
        'no',
        'longer',
        'need',
        'control',
        'our',
        'lives',
        'i',
        'know',
        'some',
        'are',
        'talking',
        'about',
        'living',
        'with',
        'covid',
        'but',
        'tonight',
        'i',
        'say',
        'that',
        'we',
        'never',
        'will',
        'just',
        'accept',
        'living',
        'with',
        'covid',
        "we'll",
        'continue',
        'to',
        'combat',
        'the',
        'virus',
        'as',
        'we',
        'do',
        'other',
        'diseases',
        'and',
        'because',
        'this',
        'virus',
        'mutates',
        'and',
        'spreads',
        'we',
        'have',
        'to',
        'stay',
        'on',
        'guard',
        'and',
        'here',
        'are',
        'four',
        'commonsense',
        'steps',
        'as',
        'we',
        'move',
        'forward',
        'safely',
        'in',
        'my',
        'view',
        'first',
        'stay',
        'protected',
        'with',
        'vaccines',
        'and',
        'treatments',
        'we',
        'know',
        'how',
        'incredibly',
        'effective',
        'vaccines',
        'are',
        'if',
        "you're",
        'vaccinated',
        'and',
        'boosted',
        'you',
        'have',
        'the',
        'highest',
        'degree',
        'of',
        'protection',
        'and',
        "we'll",
        'never',
        'give',
        'up',
        'on',
        'vaccinating',
        'more',
        'americans',
        'now',
        'i',
        'know',
        'parents',
        'with',
        'kids',
        'under',
        'are',
        'eager',
        'to',
        'see',
        'their',
        'vaccines',
        'authorized',
        'for',
        'their',
        'children',
        'scientists',
        'are',
        'working',
        'hard',
        'to',
        'get',
        'that',
        'done',
        'and',
        "we'll",
        'be',
        'ready',
        'with',
        'plenty',
        'of',
        'vaccines',
        'if',
        'and',
        'when',
        'they',
        'do',
        "we're",
        'already',
        'we',
        'are',
        'also',
        'ready',
        'with',
        'antiviral',
        'treatments',
        'if',
        'you',
        'get',
        'covid',
        'the',
        'pfizer',
        'pill',
        'reduces',
        'your',
        'chances',
        'of',
        'ending',
        'up',
        'in',
        'the',
        'hospital',
        'by',
        'percent',
        "i've",
        'ordered',
        'more',
        'pills',
        'than',
        'anyone',
        'in',
        'the',
        'world',
        'has',
        'pfizer',
        'is',
        'working',
        'overtime',
        'to',
        'get',
        'us',
        'a',
        'million',
        'pills',
        'this',
        'month',
        'and',
        'more',
        'than',
        'double',
        'that',
        'next',
        'month',
        'and',
        'now',
        "we're",
        'launching',
        'the',
        'test',
        'to',
        'treat',
        'initiative',
        'so',
        'people',
        'can',
        'get',
        'tested',
        'at',
        'a',
        'pharmacy',
        'and',
        'if',
        'they',
        'prove',
        'positive',
        'receive',
        'the',
        'antiviral',
        'pills',
        'on',
        'the',
        'spot',
        'at',
        'no',
        'cost',
        'and',
        'folks',
        'if',
        "you're",
        'immunocompromised',
        'or',
        'have',
        'some',
        'other',
        'vulnerability',
        'we',
        'have',
        'treatments',
        'and',
        'free',
        'high',
        'quality',
        'masks',
        "we're",
        'leaving',
        'no',
        'one',
        'behind',
        'or',
        'ignoring',
        "anyone's",
        'needs',
        'as',
        'we',
        'move',
        'forward',
        'on',
        'testing',
        "we've",
        'made',
        'hundreds',
        'of',
        'millions',
        'of',
        'tests',
        'available',
        'and',
        'you',
        'can',
        'order',
        'them',
        'for',
        'free',
        'to',
        'your',
        'doorstep',
        'and',
        "we've",
        'already',
        'ordered',
        'free',
        'tests',
        'if',
        'you',
        'already',
        'ordered',
        'free',
        'tests',
        'tonight',
        "i'm",
        'announcing',
        'you',
        'can',
        'order',
        'another',
        'group',
        'of',
        'tests',
        'covid',
        'go',
        'to',
        'covidtests',
        'gov',
        'starting',
        'next',
        'week',
        'and',
        'you',
        'can',
        'get',
        'more',
        'tests',
        'second',
        'we',
        'must',
        'prepare',
        'for',
        'new',
        'variants',
        'over',
        'the',
        'past',
        "we've",
        'gotten',
        'much',
        'better',
        'at',
        'detecting',
        'new',
        'variants',
        'if',
        'necessary',
        "we'll",
        'be',
        'able',
        'to',
        'develop',
        'deploy',
        'new',
        'vaccines',
        'within',
        'a',
        'hundred',
        'days',
        'instead',
        'of',
        'maybe',
        'months',
        'or',
        'years',
        'and',
        'if',
        'congress',
        'presides',
        'provides',
        'the',
        'funds',
        'we',
        'need',
        "we'll",
        'have',
        'new',
        'stockpiles',
        'of',
        'tests',
        'masks',
        'pills',
        'ready',
        'if',
        'needed',
        'i',
        "can't",
        'promise',
        'a',
        'new',
        'variant',
        "won't",
        'come',
        'but',
        'i',
        'can',
        'promise',
        'you',
        "we'll",
        'do',
        'everything',
        'within',
        'our',
        'power',
        'to',
        'be',
        'ready',
        'if',
        'it',
        'does',
        'third',
        'we',
        'can',
        'end',
        'the',
        'shutdown',
        'of',
        'schools',
        'and',
        'businesses',
        'we',
        'have',
        'the',
        'tools',
        'we',
        'need',
        "it's",
        'time',
        'for',
        'america',
        'to',
        'get',
        'back',
        'to',
        'work',
        'and',
        'fill',
        'our',
        'great',
        'downtowns',
        'again',
        'with',
        'people',
        'people',
        'working',
        'from',
        'home',
        'can',
        'feel',
        'safe',
        'and',
        'begin',
        'to',
        'return',
        'to',
        'their',
        'offices',
        "we're",
        'doing',
        'that',
        'here',
        'in',
        'the',
        'federal',
        'government',
        'the',
        'vast',
        'majority',
        'of',
        'federal',
        'workers',
        'will',
        'once',
        'again',
        'work',
        'in',
        'person',
        'our',
        'schools',
        'are',
        'open',
        "let's",
        'keep',
        'it',
        'that',
        'way',
        'our',
        'kids',
        'need',
        'to',
        'be',
        'in',
        'school',
        'with',
        'percent',
        'of',
        'adult',
        'americans',
        'fully',
        'vaccinated',
        'and',
        'hospitalizations',
        'down',
        'by',
        'percent',
        'most',
        'americans',
        'can',
        'remove',
        'their',
        'masks',
        'and',
        'stay',
        'in',
        'the',
        'classroom',
        'and',
        'move',
        'forward',
        'safely',
        'we',
        'achieved',
        'this',
        'because',
        'we',
        'provided',
        'free',
        'vaccines',
        'treatments',
        'tests',
        'and',
        'masks',
        'of',
        'course',
        'continuing',
        'this',
        'costs',
        'money',
        'so',
        'it',
        'will',
        'not',
        'surprise',
        'you',
        "i'll",
        'be',
        'back',
        'to',
        'see',
        'you',
        'all',
        'and',
        "i'm",
        'going',
        'to',
        'soon',
        'send',
        'a',
        'request',
        'to',
        'congress',
        'the',
        'vast',
        'majority',
        'of',
        'americans',
        'have',
        'used',
        'these',
        'tools',
        'and',
        'may',
        'want',
        'again',
        'we',
        'may',
        'need',
        'them',
        'again',
        'so',
        'i',
        'expect',
        'congress',
        'and',
        'i',
        'hope',
        "you'll",
        'pass',
        'that',
        'quickly',
        'fourth',
        "we'll",
        'continue',
        'vaccinating',
        'the',
        'world',
        "we've",
        'sent',
        'million',
        'vaccine',
        'doses',
        'to',
        'countries',
        'more',
        'than',
        'any',
        'nation',
        'on',
        'earth',
        'we',
        "won't",
        'stop',
        'because',
        'you',
        "can't",
        'build',
        'a',
        'wall',
        'high',
        'enough',
        'to',
        'keep',
        'out',
        'a',
        'vaccine',
        'the',
        'vaccine',
        'can',
        'stop',
        'the',
        'spread',
        'of',
        'these',
        'diseases',
        'you',
        'know',
        "we've",
        'lost',
        'so',
        'much',
        'in',
        'covid',
        'time',
        'with',
        'one',
        'another',
        'the',
        'worst',
        'of',
        'all',
        'the',
        'loss',
        'of',
        'life',
        "let's",
        'use',
        'this',
        'moment',
        'to',
        'reset',
        'so',
        'stop',
        'looking',
        'at',
        'covid',
        'as',
        'a',
        'partisan',
        'dividing',
        'line',
        'see',
        'it',
        'for',
        'what',
        'it',
        'is',
        'a',
        'god',
        'awful',
        'disease',
        "let's",
        'stop',
        'sending',
        'seeing',
        'each',
        'other',
        'as',
        'enemies',
        'and',
        'start',
        'seeing',
        'each',
        'other',
        'for',
        'who',
        'we',
        'are',
        'fellow',
        'americans',
        'look',
        'we',
        "can't",
        'change',
        'how',
        'divided',
        "we've",
        'been',
        'that',
        'was',
        'a',
        'long',
        'time',
        'in',
        'coming',
        'but',
        'we',
        'can',
        'change',
        'how',
        'to',
        'move',
        'forward',
        'on',
        'covid',
        'and',
        'other',
        'issues',
        'that',
        'we',
        'must',
        'face',
        'together',
        'i',
        'recently',
        'visited',
        'new',
        'york',
        'city',
        'police',
        'department',
        'days',
        'after',
        'the',
        'funerals',
        'of',
        'officer',
        'wilbert',
        'mora',
        'and',
        'his',
        'partner',
        'officer',
        'jason',
        'rivera',
        'they',
        'were',
        'responding',
        'to',
        'a',
        'call',
        'when',
        'a',
        'man',
        'shot',
        'and',
        'killed',
        'them',
        'with',
        'a',
        'stolen',
        'gun',
        'officer',
        'mora',
        'was',
        'years',
        'old',
        'officer',
        'rivera',
        'was',
        'years',
        'old',
        'both',
        'dominican',
        'americans',
        'who',
        'grew',
        'up',
        'in',
        'the',
        'same',
        'streets',
        'that',
        'they',
        'later',
        'chose',
        'to',
        'parole',
        'to',
        'patrol',
        'as',
        'police',
        'officers',
        'i',
        'spoke',
        'with',
        'their',
        'families',
        'and',
        'i',
        'told',
        'them',
        'that',
        'we',
        'are',
        'forever',
        'in',
        'debt',
        'for',
        'their',
        'sacrifices',
        'and',
        "we'll",
        'carry',
        'on',
        'their',
        'mission',
        'to',
        'restore',
        'the',
        'trust',
        'and',
        'safety',
        'in',
        'every',
        'community',
        'it',
        'deserves',
        'like',
        'some',
        'of',
        'you',
        'that',
        'have',
        'been',
        'around',
        'for',
        'a',
        'while',
        "i've",
        'worked',
        'with',
        'you',
        'on',
        'these',
        'issues',
        'for',
        'a',
        'long',
        'time',
        'i',
        'know',
        'what',
        'works',
        'investigating',
        'investing',
        'in',
        'crime',
        'prevention',
        'and',
        'community',
        'policing',
        'cops',
        'who',
        'walk',
        'the',
        'beat',
        'who',
        'know',
        'the',
        'neighborhood',
        'and',
        'who',
        'can',
        'restore',
        'trust',
        'and',
        'safety',
        "let's",
        'not',
        'abandon',
        'our',
        'streets',
        'or',
        'choose',
        'between',
        'safety',
        'and',
        'equal',
        'justice',
        "let's",
        'come',
        'together',
        'and',
        'protect',
        'our',
        'communities',
        'restore',
        'trust',
        'and',
        'hold',
        'law',
        'enforcement',
        'accountable',
        "that's",
        'why',
        'the',
        'justice',
        'department',
        'has',
        'required',
        'body',
        'cameras',
        'banned',
        'chokeholds',
        'and',
        'restricted',
        'no',
        'knock',
        'warrants',
        'for',
        'its',
        'officers',
        "that's",
        'why',
        'the',
        'american',
        'rescue',
        'plan',
        'that',
        'you',
        'all',
        'provided',
        'billion',
        'that',
        'cities',
        'states',
        'and',
        'counties',
        'can',
        'use',
        'to',
        'hire',
        'more',
        'police',
        'invest',
        'in',
        'more',
        'proven',
        'strategies',
        'like',
        'community',
        'violence',
        'interruption',
        'trusted',
        'messengers',
        'breaking',
        'the',
        'cycle',
        'of',
        'violence',
        'and',
        'trauma',
        'and',
        'giving',
        'young',
        'people',
        'some',
        'hope',
        'we',
        'should',
        'all',
        'agree',
        'the',
        'answer',
        'is',
        'not',
        'to',
        'defund',
        'the',
        'police',
        "that's",
        'right',
        "it's",
        'to',
        'fund',
        'the',
        'police',
        'fund',
        'them',
        'fund',
        'them',
        'fund',
        'them',
        'with',
        'the',
        'resources',
        'and',
        'training',
        'resources',
        'and',
        'training',
        'they',
        'need',
        'to',
        'protect',
        'our',
        'communities',
        'i',
        'ask',
        'democrats',
        'and',
        'republicans',
        'alike',
        'to',
        'pass',
        'my',
        'budget',
        'and',
        'keep',
        'our',
        'neighborhoods',
        'safe',
        'and',
        "we'll",
        'do',
        'everything',
        'in',
        'my',
        'power',
        'to',
        'crack',
        'down',
        'on',
        'gun',
        'trafficking',
        'of',
        'ghost',
        'guns',
        'that',
        'you',
        'can',
        'buy',
        'online',
        'assemble',
        'at',
        'home',
        'no',
        'serial',
        'numbers',
        "can't",
        'be',
        'traced',
        'i',
        'ask',
        'congress',
        'to',
        'pass',
        'proven',
        'measures',
        'to',
        'reduce',
        'gun',
        'violence',
        'pass',
        'universal',
        'background',
        'checks',
        'why',
        'should',
        'anyone',
        'on',
        'the',
        'terrorist',
        'list',
        'be',
        'able',
        'to',
        'purchase',
        'a',
        'weapon',
        'why',
        'why',
        'boo',
        'and',
        'folks',
        'ban',
        'assault',
        'weapons',
        'with',
        'high',
        'capacity',
        'magazines',
        'that',
        'hold',
        'up',
        'to',
        'a',
        'hundred',
        'rounds',
        'you',
        'think',
        'the',
        'deer',
        'are',
        'wearing',
        'kevlar',
        'vests',
        'look',
        'repeal',
        'the',
        'liability',
        'shield',
        'that',
        'makes',
        'gun',
        'manufacturers',
        'the',
        'only',
        'industry',
        'in',
        'america',
        'that',
        "can't",
        'be',
        'sued',
        'the',
        'only',
        'one',
        'imagine',
        'had',
        'we',
        'done',
        'that',
        'with',
        'the',
        'tobacco',
        'manufacturers',
        'these',
        'laws',
        "don't",
        'infringe',
        'on',
        'the',
        'second',
        'amendment',
        'they',
        'save',
        'lives',
        'the',
        'most',
        'fundamental',
        'right',
        'in',
        'america',
        'is',
        'the',
        'right',
        'to',
        'vote',
        'and',
        'have',
        'it',
        'counted',
        'and',
        'look',
        "it's",
        'under',
        'assault',
        'in',
        'state',
        'after',
        'state',
        'new',
        'laws',
        'have',
        'been',
        'passed',
        'not',
        'only',
        'to',
        'suppress',
        'the',
        'vote',
        "we've",
        'been',
        'there',
        'before',
        'but',
        'to',
        'subvert',
        'the',
        'entire',
        'election',
        'we',
        "can't",
        'let',
        'this',
        'happen',
        'tonight',
        'i',
        'call',
        'on',
        'the',
        'senate',
        'to',
        'pass',
        'the',
        'freedom',
        'to',
        'vote',
        'act',
        'pass',
        'the',
        'john',
        'lewis',
        'act',
        'voting',
        'rights',
        'act',
        'and',
        'while',
        "you're",
        'at',
        'it',
        'pass',
        'the',
        'disclose',
        'act',
        'so',
        'americans',
        'know',
        'who',
        'is',
        'funding',
        'our',
        'elections',
        'look',
        'tonight',
        "i'd",
        'like',
        'to',
        'honor',
        'someone',
        'who',
        'has',
        'dedicated',
        'his',
        'life',
        'to',
        'serve',
        'this',
        'country',
        'justice',
        'breyer',
        'an',
        'army',
        'veteran',
        'constitutional',
        'scholar',
        'retiring',
        'justice',
        'of',
        'the',
        'united',
        'states',
        'supreme',
        'court',
        'justice',
        'breyer',
        'thank',
        'you',
        'for',
        'your',
        'service',
        'thank',
        'you',
        'thank',
        'you',
        'thank',
        'you',
        'i',
        'mean',
        'it',
        'get',
        'up',
        'stand',
        'and',
        'let',
        'them',
        'see',
        'you',
        'thank',
        'you',
        'and',
        'we',
        'all',
        'know',
        'no',
        'matter',
        'what',
        'your',
        'ideology',
        'we',
        'all',
        'know',
        'one',
        'of',
        'the',
        'most',
        'serious',
        'constitutional',
        'responsibilities',
        'a',
        'president',
        'has',
        'is',
        'nominating',
        'someone',
        'to',
        'serve',
        'on',
        'the',
        'united',
        'states',
        'supreme',
        'court',
        'as',
        'i',
        'did',
        'days',
        'ago',
        "i've",
        'nominated',
        'a',
        'circuit',
        'court',
        'of',
        'appeals',
        'ketanji',
        'brown',
        'jackson',
        'one',
        'of',
        'our',
        "nation's",
        'top',
        'legal',
        'minds',
        'who',
        'will',
        'continue',
        'in',
        'justice',
        "breyer's",
        'legacy',
        'of',
        'excellence',
        'a',
        'former',
        'top',
        'litigator',
        'in',
        'private',
        'practice',
        'a',
        'former',
        'federal',
        'public',
        'defender',
        'from',
        'a',
        'family',
        'of',
        'public',
        'school',
        'educators',
        'and',
        'police',
        'officers',
        "she's",
        'a',
        'consensus',
        'builder',
        'since',
        "she's",
        'been',
        'nominated',
        "she's",
        'received',
        'a',
        'broad',
        'range',
        'of',
        'support',
        'including',
        'the',
        'fraternal',
        'order',
        'of',
        'police',
        'and',
        'former',
        'judges',
        'appointed',
        'by',
        'democrats',
        'and',
        'republicans',
        'folks',
        'if',
        'we',
        'are',
        'to',
        'advance',
        'liberty',
        'and',
        'justice',
        'we',
        'need',
        'to',
        'secure',
        'our',
        'border',
        'and',
        'fix',
        'the',
        'immigration',
        'system',
        'build',
        'the',
        'wall',
        'build',
        'the',
        'wall',
        'build',
        'the',
        'wall',
        'and',
        'as',
        'you',
        'might',
        'guess',
        'i',
        'think',
        'we',
        'can',
        'do',
        'both',
        'at',
        'our',
        'border',
        "we've",
        'installed',
        'new',
        'technology',
        'like',
        'cutting',
        'edge',
        'scanners',
        'to',
        'better',
        'detect',
        'drug',
        'smuggling',
        "we've",
        'set',
        'up',
        'joint',
        'patrols',
        'with',
        'mexico',
        'and',
        'guatemala',
        'to',
        'catch',
        'more',
        'human',
        'traffickers',
        "we're",
        'putting',
        'in',
        'place',
        'dedicated',
        'immigration',
        'judges',
        'in',
        'significant',
        'larger',
        'number',
        'so',
        'families',
        'fleeing',
        'persecution',
        'and',
        'violence',
        'can',
        'have',
        'their',
        'cases',
        'cases',
        'heard',
        'faster',
        'and',
        'those',
        'who',
        "don't",
        "aren't",
        'legitimately',
        'here',
        'can',
        'be',
        'sent',
        'back',
        "we're",
        'screening',
        "we're",
        'securing',
        'commitments',
        'and',
        'supporting',
        'partners',
        'in',
        'south',
        'and',
        'central',
        'america',
        'to',
        'host',
        'more',
        'refugees',
        'and',
        'secure',
        'their',
        'own',
        'borders',
        'we',
        'can',
        'do',
        'all',
        'this',
        'while',
        'keeping',
        'lit',
        'the',
        'torch',
        'of',
        'liberty',
        'that',
        'has',
        'led',
        'the',
        'generation',
        'of',
        'immigrants',
        'to',
        'this',
        'land',
        'my',
        'forebearers',
        'and',
        'many',
        'of',
        'yours',
        'provide',
        'a',
        'pathway',
        'to',
        'citizenship',
        'for',
        'dreamers',
        'those',
        'with',
        'temporary',
        'status',
        'farmworkers',
        'essential',
        'workers',
        'to',
        'revise',
        'our',
        'laws',
        'so',
        'businesses',
        'have',
        'workers',
        'they',
        'need',
        'and',
        'families',
        "don't",
        'wait',
        'decades',
        'to',
        'reunite',
        "it's",
        'not',
        'only',
        'the',
        'right',
        'thing',
        'to',
        'do',
        "it's",
        'economically',
        'smart',
        'thing',
        'to',
        'do',
        "that's",
        'why',
        'the',
        'immigration',
        'reform',
        'is',
        'supported',
        'by',
        'everyone',
        'from',
        'labor',
        'unions',
        'to',
        'religious',
        'leaders',
        'to',
        'the',
        'u',
        's',
        'chamber',
        'of',
        'commerce',
        "let's",
        'get',
        'it',
        'done',
        'once',
        'and',
        'for',
        'all',
        'folks',
        'advancing',
        'liberty',
        'and',
        'justice',
        'also',
        'requires',
        'protecting',
        'the',
        'rights',
        'of',
        'women',
        'the',
        'constitutional',
        'right',
        'affirmed',
        'by',
        'v',
        'standing',
        'precedent',
        'for',
        'half',
        'a',
        'century',
        'is',
        'under',
        'attack',
        'as',
        'never',
        'before',
        'if',
        'you',
        'want',
        'to',
        'go',
        'forward',
        'not',
        'backwards',
        'we',
        'must',
        'protect',
        'access',
        'to',
        'health',
        'care',
        'preserve',
        'a',
        "woman's",
        'right',
        'to',
        'choose',
        'and',
        'continue',
        'to',
        'advance',
        'maternal',
        'health',
        'care',
        'for',
        'all',
        'americans',
        'and',
        'folks',
        'for',
        'our',
        'lgbtq',
        'americans',
        "let's",
        'finally',
        'get',
        'the',
        'bipartisan',
        'equality',
        'act',
        'to',
        'my',
        'desk',
        'the',
        'onslaught',
        'of',
        'state',
        'laws',
        'targeting',
        'transgender',
        'americans',
        'and',
        'their',
        'families',
        "it's",
        'simply',
        'wrong',
        'as',
        'i',
        'said',
        'last',
        'year',
        'especially',
        'to',
        'our',
        'younger',
        'transgender',
        'americans',
        "i'll",
        'always',
        'have',
        'your',
        'back',
        'as',
        'your',
        'president',
        'so',
        'you',
        'can',
        'be',
        'yourself',
        'and',
        'reach',
        'your',
        'god',
        'given',
        'potential',
        'folks',
        'as',
        "i've",
        'just',
        'demonstrated',
        'while',
        'it',
        'often',
        'appears',
        'we',
        'do',
        'not',
        'agree',
        'and',
        'that',
        'we',
        'do',
        'agree',
        'on',
        'a',
        'lot',
        'more',
        'things',
        'than',
        'we',
        'acknowledge',
        'i',
        'signed',
        'bipartisan',
        'bills',
        'into',
        'law',
        'last',
        'year',
        'from',
        'preventing',
        'government',
        'shutdowns',
        'to',
        'protecting',
        'asian',
        'americans',
        'from',
        'still',
        'too',
        'common',
        'hate',
        'crimes',
        'to',
        'reforming',
        'military',
        'justice',
        'and',
        "we'll",
        'soon',
        'be',
        'strengthening',
        'the',
        'violence',
        'against',
        'women',
        'act',
        'that',
        'i',
        'first',
        'wrote',
        'three',
        'decades',
        'ago',
        'and',
        "it's",
        'important',
        "it's",
        'important',
        'for',
        'us',
        'to',
        'show',
        'the',
        'nation',
        'that',
        'we',
        'can',
        'come',
        'together',
        'and',
        'do',
        'big',
        'things',
        'so',
        'tonight',
        "i'm",
        'offering',
        'a',
        'unity',
        'agenda',
        'for',
        'the',
        'nation',
        'four',
        'big',
        'things',
        'we',
        'can',
        'do',
        'together',
        'in',
        'my',
        'view',
        'first',
        'beat',
        'the',
        'opioid',
        'epidemic',
        "there's",
        'so',
        'much',
        'we',
        'can',
        'do',
        'increase',
        'funding',
        'for',
        'prevention',
        'treatment',
        'harm',
        'reduction',
        'and',
        'recovery',
        'get',
        'rid',
        'of',
        'outdated',
        'rules',
        'and',
        'stop',
        'doctors',
        'and',
        'that',
        'stop',
        'doctors',
        'from',
        'prescribing',
        'treatments',
        'stop',
        'the',
        'flow',
        'of',
        'illicit',
        'drugs',
        'by',
        'working',
        'with',
        'state',
        'and',
        'local',
        'law',
        'enforcement',
        'to',
        'go',
        'after',
        'the',
        'traffickers',
        'and',
        'if',
        "you're",
        'suffering',
        'from',
        'addiction',
        'you',
        'know',
        'you',
        'should',
        'know',
        "you're",
        'not',
        'alone',
        'i',
        'believe',
        'in',
        'recovery',
        'and',
        'i',
        'celebrate',
        'the',
        'million',
        'million',
        'americans',
        'in',
        'recovery',
        'second',
        "let's",
        'take',
        'on',
        'mental',
        'health',
        'especially',
        'among',
        'our',
        'children',
        'whose',
        'lives',
        'and',
        'education',
        'have',
        'been',
        'turned',
        'upside',
        'down',
        'the',
        'american',
        'rescue',
        'plan',
        'gave',
        'schools',
        'money',
        'to',
        'hire',
        'teachers',
        'and',
        'help',
        'students',
        'make',
        'up',
        'for',
        'lost',
        'learning',
        'i',
        'urge',
        'every',
        'parent',
        'to',
        'make',
        'sure',
        'your',
        'school',
        'does',
        'just',
        'that',
        'they',
        'have',
        'the',
        'money',
        'we',
        'can',
        'all',
        'play',
        'a',
        'part',
        'sign',
        'up',
        'to',
        'be',
        'a',
        'tutor',
        'or',
        'a',
        'mentor',
        'children',
        'were',
        'also',
        'struggling',
        'before',
        'the',
        'pandemic',
        'bullying',
        'violence',
        'trauma',
        'and',
        'the',
        'harms',
        'of',
        'social',
        'media',
        'as',
        'frances',
        'haugen',
        'who',
        'is',
        'here',
        'tonight',
        'with',
        'us',
        'has',
        'shown',
        'we',
        'must',
        'hold',
        'social',
        'media',
        'platforms',
        'accountable',
        'for',
        'the',
        'national',
        'experiment',
        "they're",
        'conducting',
        'on',
        'our',
        'children',
        'for',
        'profit',
        'folks',
        'thank',
        'you',
        'thank',
        'you',
        'for',
        'the',
        'courage',
        'you',
        'showed',
        "it's",
        'time',
        'to',
        'strengthen',
        'privacy',
        'protections',
        'ban',
        'targeted',
        'advertising',
        'to',
        'children',
        'demand',
        'tech',
        'companies',
        'stop',
        'collecting',
        'personal',
        'data',
        'on',
        'our',
        'children',
        'and',
        "let's",
        'get',
        'all',
        'americans',
        'the',
        'mental',
        'health',
        'services',
        'they',
        'need',
        'more',
        'people',
        'can',
        'turn',
        'for',
        'help',
        'and',
        'full',
        'parity',
        'between',
        'physical',
        'and',
        'mental',
        'health',
        'care',
        'if',
        'we',
        'treat',
        'it',
        'that',
        'way',
        'in',
        'our',
        'insurance',
        'look',
        'the',
        'third',
        'piece',
        'of',
        'that',
        'agenda',
        'is',
        'support',
        'our',
        'veterans',
        'veterans',
        'are',
        'the',
        'backbone',
        'and',
        'the',
        'spine',
        'of',
        'this',
        'country',
        "they're",
        'the',
        'best',
        'of',
        'us',
        "i've",
        'always',
        'believed',
        'that',
        'we',
        'have',
        'a',
        'sacred',
        'obligation',
        'to',
        'equip',
        'those',
        'we',
        'send',
        'to',
        'war',
        'and',
        'care',
        'for',
        'those',
        'and',
        'their',
        'family',
        'when',
        'they',
        'come',
        'home',
        'my',
        'administration',
        'is',
        'providing',
        'assistance',
        'and',
        'job',
        'training',
        'and',
        'housing',
        'and',
        'now',
        'helping',
        'lower',
        'income',
        'veterans',
        'get',
        'va',
        'care',
        'debt',
        'free',
        'and',
        'our',
        'troops',
        'in',
        'iraq',
        'have',
        'faced',
        'and',
        'afghanistan',
        'have',
        'faced',
        'many',
        'dangers',
        'one',
        'being',
        'stationed',
        'at',
        'bases',
        'breathing',
        'in',
        'toxic',
        'smoke',
        'from',
        'burn',
        'pits',
        'many',
        'of',
        'you',
        'have',
        'been',
        'there',
        "i've",
        'been',
        'in',
        'and',
        'out',
        'of',
        'iraq',
        'and',
        'afghanistan',
        'over',
        'times',
        'these',
        'burn',
        'pits',
        'that',
        'incinerate',
        'waste',
        'the',
        'wastes',
        'of',
        'war',
        'medical',
        'and',
        'hazardous',
        'material',
        'jet',
        'fuel',
        'and',
        'so',
        'much',
        'more',
        'and',
        'they',
        'come',
        'home',
        'many',
        'of',
        'the',
        "world's",
        'fittest',
        'and',
        'best',
        'trained',
        'warriors',
        'in',
        'the',
        'world',
        'never',
        'the',
        'same',
        'headaches',
        'numbness',
        'dizziness',
        'a',
        'cancer',
        'that',
        'would',
        'put',
        'them',
        'in',
        'a',
        'flag',
        'draped',
        'coffin',
        'i',
        'know',
        'you',
        'put',
        'them',
        'in',
        'thirteen',
        'of',
        'them',
        'whoa',
        'boo',
        'one',
        'of',
        'those',
        'one',
        'of',
        'those',
        'soldiers',
        'was',
        'my',
        'son',
        'major',
        'beau',
        'biden',
        'i',
        "don't",
        'know',
        'for',
        'sure',
        'if',
        'the',
        'burn',
        'pit',
        'that',
        'he',
        'lived',
        'near',
        'that',
        'his',
        'hooch',
        'was',
        'near',
        'in',
        'iraq',
        'and',
        'earlier',
        'than',
        'that',
        'in',
        'kosovo',
        'is',
        'the',
        'cause',
        'of',
        'his',
        'brain',
        'cancer',
        'and',
        'the',
        'disease',
        'of',
        'so',
        'many',
        'other',
        'troops',
        'but',
        "i'm",
        'committed',
        'to',
        'find',
        'out',
        'everything',
        'we',
        'can',
        'committed',
        'to',
        'military',
        'families',
        'like',
        'danielle',
        'robinson',
        'from',
        'ohio',
        'the',
        'widow',
        'of',
        'sergeant',
        'first',
        'class',
        'heath',
        'robinson',
        'he',
        'was',
        'born',
        'a',
        'soldier',
        'army',
        'national',
        'guard',
        'combat',
        'medic',
        'in',
        'kosovo',
        'and',
        'iraq',
        'stationed',
        'near',
        'baghdad',
        'just',
        'yards',
        'from',
        'burn',
        'pits',
        'the',
        'size',
        'of',
        'football',
        'fields',
        'danielle',
        'is',
        'here',
        'with',
        'us',
        'tonight',
        'they',
        'loved',
        'going',
        'to',
        'ohio',
        'state',
        'football',
        'games',
        'and',
        'he',
        'loved',
        'building',
        'legos',
        'with',
        'their',
        'daughter',
        'but',
        'cancer',
        'from',
        'prolonged',
        'exposure',
        'to',
        'burn',
        'pits',
        'ravaged',
        "heath's",
        'lungs',
        'and',
        'body',
        'danielle',
        'says',
        'heath',
        'was',
        'a',
        'fighter',
        'to',
        'the',
        'very',
        'end',
        'he',
        "didn't",
        'know',
        'how',
        'to',
        'stop',
        'fighting',
        'and',
        'neither',
        'did',
        'she',
        'through',
        'her',
        'pain',
        'she',
        'found',
        'purpose',
        'to',
        'demand',
        'that',
        'we',
        'do',
        'better',
        'tonight',
        'danielle',
        'we',
        'are',
        'going',
        'to',
        'do',
        'better',
        'the',
        'va',
        'is',
        'pioneering',
        'new',
        'ways',
        'of',
        'linking',
        'toxic',
        'exposures',
        'to',
        'disease',
        'already',
        'helping',
        'more',
        'veterans',
        'get',
        'benefits',
        'and',
        'tonight',
        "i'm",
        'announcing',
        "we're",
        'expanding',
        'eligibility',
        'to',
        'veterans',
        'suffering',
        'from',
        'nine',
        'respiratory',
        'cancers',
        "i'm",
        'also',
        'calling',
        'on',
        'congress',
        'to',
        'pass',
        'a',
        'law',
        'to',
        'make',
        'sure',
        'veterans',
        'devastated',
        'by',
        'toxic',
        'exposure',
        'in',
        'iraq',
        'and',
        'afghanistan',
        'finally',
        'get',
        'the',
        'benefits',
        'and',
        'the',
        'comprehensive',
        'health',
        'care',
        'they',
        'deserve',
        'and',
        'fourth',
        'and',
        'last',
        "let's",
        'end',
        'cancer',
        'as',
        'we',
        'know',
        'it',
        'this',
        'is',
        'personal',
        'this',
        'is',
        'personal',
        'to',
        'me',
        'and',
        'to',
        'jill',
        'and',
        'to',
        'kamala',
        'and',
        'so',
        'many',
        'of',
        'you',
        'so',
        'many',
        'of',
        'you',
        'have',
        'lost',
        'someone',
        'you',
        'love',
        'husband',
        'wife',
        'son',
        'daughter',
        'mom',
        'dad',
        'cancer',
        'is',
        'the',
        'number',
        'two',
        'cause',
        'of',
        'death',
        'in',
        'america',
        'second',
        'only',
        'to',
        'heart',
        'disease',
        'last',
        'month',
        'i',
        'announced',
        'the',
        'plan',
        'to',
        'supercharge',
        'the',
        'cancer',
        'moonshot',
        'that',
        'president',
        'obama',
        'asked',
        'me',
        'to',
        'lead',
        'years',
        'ago',
        'our',
        'goal',
        'is',
        'to',
        'cut',
        'cancer',
        'death',
        'rates',
        'by',
        'at',
        'least',
        'percent',
        'over',
        'the',
        'next',
        'years',
        'and',
        'i',
        'think',
        'we',
        'can',
        'do',
        'better',
        'than',
        'that',
        'turn',
        'cancers',
        'from',
        'death',
        'sentences',
        'into',
        'treatable',
        'diseases',
        'more',
        'support',
        'for',
        'patients',
        'and',
        'their',
        'families',
        'to',
        'get',
        'there',
        'i',
        'call',
        'on',
        'congress',
        'to',
        'fund',
        'what',
        'i',
        'called',
        'arpa',
        'h',
        'advanced',
        'research',
        'projects',
        'agency',
        'for',
        'health',
        'patterned',
        'after',
        'darpa',
        'in',
        'the',
        'defense',
        'department',
        'projects',
        'that',
        'led',
        'in',
        'darpa',
        'to',
        'the',
        'internet',
        'gps',
        'and',
        'so',
        'much',
        'more',
        'that',
        'make',
        'our',
        'forces',
        'more',
        'safer',
        'and',
        'be',
        'able',
        'to',
        'wage',
        'war',
        'more',
        'with',
        'more',
        'clarity',
        'arpa',
        'arpa',
        'h',
        'will',
        'have',
        'a',
        'singular',
        'purpose',
        'to',
        'drive',
        'breakthroughs',
        'in',
        'cancer',
        "alzheimer's",
        'and',
        'diabetes',
        'and',
        'more',
        'a',
        'unity',
        'agenda',
        'for',
        'the',
        'nation',
        'we',
        'can',
        'do',
        'these',
        'things',
        "it's",
        'within',
        'our',
        'power',
        'and',
        'i',
        "don't",
        'see',
        'a',
        'partisan',
        'edge',
        'to',
        'any',
        'one',
        'of',
        'those',
        'four',
        'things',
        'my',
        'fellow',
        'americans',
        'tonight',
        "we've",
        'gathered',
        'in',
        'a',
        'sacred',
        'space',
        'the',
        'citadel',
        'of',
        'democracy',
        'in',
        'this',
        'capitol',
        'generation',
        'after',
        'generation',
        'of',
        'americans',
        'have',
        'debated',
        'great',
        'questions',
        'amid',
        'great',
        'strife',
        'and',
        'have',
        'done',
        'great',
        'things',
        'we',
        'fought',
        'for',
        'freedom',
        'expanded',
        'liberty',
        'debated',
        'defeated',
        'totalitarianism',
        'and',
        'terror',
        'we',
        'built',
        'the',
        'strongest',
        'freest',
        'and',
        'most',
        'prosperous',
        'nation',
        'the',
        'world',
        'has',
        'ever',
        'known',
        'now',
        'is',
        'the',
        'hour',
        'our',
        'moment',
        'of',
        'responsibility',
        'our',
        'test',
        'of',
        'resolve',
        'and',
        'conscience',
        'of',
        'history',
        'itself',
        'it',
        'is',
        'in',
        'this',
        'moment',
        'that',
        'our',
        'character',
        'of',
        'this',
        'generation',
        'is',
        'formed',
        'our',
        'purpose',
        'is',
        'found',
        'our',
        'future',
        'is',
        'forged',
        'well',
        'i',
        'know',
        'this',
        'nation',
        "we'll",
        'meet',
        'the',
        'test',
        'protect',
        'freedom',
        'and',
        'liberty',
        'expand',
        'fairness',
        'and',
        'opportunity',
        'and',
        'we',
        'will',
        'save',
        'democracy',
        'as',
        'hard',
        'as',
        'those',
        'times',
        'have',
        'been',
        "i'm",
        'more',
        'optimistic',
        'about',
        'america',
        'today',
        'than',
        "i've",
        'been',
        'my',
        'whole',
        'life',
        'because',
        'i',
        'see',
        'the',
        'future',
        "that's",
        'within',
        'our',
        'grasp',
        'because',
        'i',
        'know',
        'there',
        'is',
        'simply',
        'nothing',
        'beyond',
        'our',
        'capacity',
        "we're",
        'the',
        'only',
        'nation',
        'on',
        'earth',
        'that',
        'has',
        'always',
        'turned',
        'every',
        'crisis',
        "we've",
        'faced',
        'into',
        'an',
        'opportunity',
        'the',
        'only',
        'nation',
        'that',
        'can',
        'be',
        'defined',
        'by',
        'a',
        'single',
        'word',
        'possibilities',
        'so',
        'on',
        'this',
        'night',
        'on',
        'our',
        'th',
        'year',
        'as',
        'a',
        'nation',
        "i've",
        'come',
        'to',
        'report',
        'on',
        'the',
        'state',
        'of',
        'the',
        'nation',
        'the',
        'state',
        'of',
        'the',
        'union',
        'and',
        'my',
        'report',
        'is',
        'this',
        'the',
        'state',
        'of',
        'the',
        'union',
        'is',
        'strong',
        'because',
        'you',
        'the',
        'american',
        'people',
        'are',
        'strong',
        'we',
        'are',
        'stronger',
        'today',
        'we',
        'are',
        'stronger',
        'today',
        'than',
        'we',
        'were',
        'a',
        'year',
        'ago',
        'and',
        "we'll",
        'be',
        'stronger',
        'a',
        'year',
        'from',
        'now',
        'than',
        'we',
        'are',
        'today',
        'this',
        'is',
        'our',
        'moment',
        'to',
        'meet',
        'and',
        'overcome',
        'the',
        'challenges',
        'of',
        'our',
        'time',
        'and',
        'we',
        'will',
        'as',
        'one',
        'people',
        'one',
        'america',
        'the',
        'united',
        'states',
        'of',
        'america',
        'god',
        'bless',
        'you',
        'all',
        'and',
        'may',
        'god',
        'protect',
        'our',
        'troops',
        'thank',
        'you',
        'go',
        'get',
        "'em"]}
